-- MySQL dump 10.13  Distrib 5.6.21, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: magento_1_9_1_0
-- ------------------------------------------------------
-- Server version	5.6.21-1+deb.sury.org~precise+1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin_assert`
--

DROP TABLE IF EXISTS `admin_assert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_assert` (
  `assert_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Assert ID',
  `assert_type` varchar(20) DEFAULT NULL COMMENT 'Assert Type',
  `assert_data` text COMMENT 'Assert Data',
  PRIMARY KEY (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Admin Assert Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_assert`
--

LOCK TABLES `admin_assert` WRITE;
/*!40000 ALTER TABLE `admin_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_role`
--

DROP TABLE IF EXISTS `admin_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Role ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Parent Role ID',
  `tree_level` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Role Tree Level',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Role Sort Order',
  `role_type` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Role Type',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'User ID',
  `role_name` varchar(50) DEFAULT NULL COMMENT 'Role Name',
  `gws_is_all` int(11) NOT NULL DEFAULT '1' COMMENT 'Yes/No Flag',
  `gws_websites` varchar(255) DEFAULT NULL COMMENT 'Comma-separated Website Ids',
  `gws_store_groups` varchar(255) DEFAULT NULL COMMENT 'Comma-separated Store Groups Ids',
  PRIMARY KEY (`role_id`),
  KEY `IDX_ADMIN_ROLE_PARENT_ID_SORT_ORDER` (`parent_id`,`sort_order`),
  KEY `IDX_ADMIN_ROLE_TREE_LEVEL` (`tree_level`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COMMENT='Admin Role Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_role`
--

LOCK TABLES `admin_role` WRITE;
/*!40000 ALTER TABLE `admin_role` DISABLE KEYS */;
INSERT INTO `admin_role` VALUES (1,0,1,1,'G',0,'Administrators',1,NULL,NULL);
/*!40000 ALTER TABLE `admin_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_rule`
--

DROP TABLE IF EXISTS `admin_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule ID',
  `role_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Role ID',
  `resource_id` varchar(255) DEFAULT NULL COMMENT 'Resource ID',
  `privileges` varchar(20) DEFAULT NULL COMMENT 'Privileges',
  `assert_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Assert ID',
  `role_type` varchar(1) DEFAULT NULL COMMENT 'Role Type',
  `permission` varchar(10) DEFAULT NULL COMMENT 'Permission',
  PRIMARY KEY (`rule_id`),
  KEY `IDX_ADMIN_RULE_RESOURCE_ID_ROLE_ID` (`resource_id`,`role_id`),
  KEY `IDX_ADMIN_RULE_ROLE_ID_RESOURCE_ID` (`role_id`,`resource_id`),
  CONSTRAINT `FK_ADMIN_RULE_ROLE_ID_ADMIN_ROLE_ROLE_ID` FOREIGN KEY (`role_id`) REFERENCES `admin_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Admin Rule Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_rule`
--

LOCK TABLES `admin_rule` WRITE;
/*!40000 ALTER TABLE `admin_rule` DISABLE KEYS */;
INSERT INTO `admin_rule` VALUES (1,1,'all',NULL,0,'G','allow');
/*!40000 ALTER TABLE `admin_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user`
--

DROP TABLE IF EXISTS `admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_user` (
  `user_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'User ID',
  `firstname` varchar(32) DEFAULT NULL COMMENT 'User First Name',
  `lastname` varchar(32) DEFAULT NULL COMMENT 'User Last Name',
  `email` varchar(128) DEFAULT NULL COMMENT 'User Email',
  `username` varchar(40) DEFAULT NULL COMMENT 'User Login',
  `password` varchar(100) DEFAULT NULL COMMENT 'User Password',
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'User Created Time',
  `modified` timestamp NULL DEFAULT NULL COMMENT 'User Modified Time',
  `logdate` timestamp NULL DEFAULT NULL COMMENT 'User Last Login Time',
  `lognum` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'User Login Number',
  `reload_acl_flag` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Reload ACL',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'User Is Active',
  `extra` text COMMENT 'User Extra Data',
  `rp_token` text COMMENT 'Reset Password Link Token',
  `rp_token_created_at` timestamp NULL DEFAULT NULL COMMENT 'Reset Password Link Token Creation Date',
  `failures_num` smallint(6) DEFAULT '0' COMMENT 'Failure Number',
  `first_failure` timestamp NULL DEFAULT NULL COMMENT 'First Failure',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Expiration Lock Dates',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `UNQ_ADMIN_USER_USERNAME` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Admin User Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user`
--

LOCK TABLES `admin_user` WRITE;
/*!40000 ALTER TABLE `admin_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminnotification_inbox`
--

DROP TABLE IF EXISTS `adminnotification_inbox`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `adminnotification_inbox` (
  `notification_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Notification id',
  `severity` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Problem type',
  `date_added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Create date',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `description` text COMMENT 'Description',
  `url` varchar(255) DEFAULT NULL COMMENT 'Url',
  `is_read` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag if notification read',
  `is_remove` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag if notification might be removed',
  PRIMARY KEY (`notification_id`),
  KEY `IDX_ADMINNOTIFICATION_INBOX_SEVERITY` (`severity`),
  KEY `IDX_ADMINNOTIFICATION_INBOX_IS_READ` (`is_read`),
  KEY `IDX_ADMINNOTIFICATION_INBOX_IS_REMOVE` (`is_remove`)
) ENGINE=InnoDB AUTO_INCREMENT=414 DEFAULT CHARSET=utf8 COMMENT='Adminnotification Inbox';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminnotification_inbox`
--

LOCK TABLES `adminnotification_inbox` WRITE;
/*!40000 ALTER TABLE `adminnotification_inbox` DISABLE KEYS */;
INSERT INTO `adminnotification_inbox` VALUES (242,4,'2008-07-25 02:24:40','Magento 1.1 Production Version Now Available','We are thrilled to announce the availability of the production release of Magento 1.1. Read more about the release in the Magento Blog.','http://www.magentocommerce.com/blog/comments/magento-11-is-here-1/',0,0),(243,4,'2008-08-02 02:30:16','Updated iPhone Theme is now available','Updated iPhone theme for Magento 1.1 is now available on Magento Connect and for upgrade through your Magento Connect Manager.','http://www.magentocommerce.com/blog/comments/updated-iphone-theme-for-magento-11-is-now-available/',0,0),(244,3,'2008-08-02 02:40:27','Magento version 1.1.2 is now available','Magento version 1.1.2 is now available for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-version-112-is-now-available/',0,0),(245,3,'2008-08-13 18:51:46','Magento version 1.1.3 is now available','Magento version 1.1.3 is now available','http://www.magentocommerce.com/blog/comments/magento-version-113-is-now-available/',0,0),(246,1,'2008-09-02 22:10:31','Magento Version 1.1.4 Security Update Now Available','Magento 1.1.4 Security Update Now Available. If you are using Magento version 1.1.x, we highly recommend upgrading to this version as soon as possible.','http://www.magentocommerce.com/blog/comments/magento-version-114-security-update/',0,0),(247,3,'2008-09-15 23:09:54','Magento version 1.1.5 Now Available','Magento version 1.1.5 Now Available.\n\nThis release includes many bug fixes, a new category manager and a new skin for the default Magento theme.','http://www.magentocommerce.com/blog/comments/magento-version-115-now-available/',0,0),(248,3,'2008-09-17 21:18:35','Magento version 1.1.6 Now Available','Magento version 1.1.6 Now Available.\n\nThis version includes bug fixes for Magento 1.1.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-116-now-available/',0,0),(249,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(250,3,'2008-11-20 04:31:12','Magento version 1.1.7 Now Available','Magento version 1.1.7 Now Available.\n\nThis version includes over 350 issue resolutions for Magento 1.1.x that are listed in the release notes section, and new functionality that includes:\n\n-Google Website Optimizer integration\n-Google Base integration\n-Scheduled DB logs cleaning option','http://www.magentocommerce.com/blog/comments/magento-version-117-now-available/',0,0),(251,3,'2008-11-27 00:24:50','Magento Version 1.1.8 Now Available','Magento version 1.1.8 now available.\n\nThis version includes some issue resolutions for Magento 1.1.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-118-now-available/',0,0),(252,3,'2008-12-30 10:45:59','Magento version 1.2.0 is now available for download and upgrade','We are extremely happy to announce the availability of Magento version 1.2.0 for download and upgrade.\n\nThis version includes numerous issue resolutions for Magento version 1.1.x and some highly requested new features such as:\n\n    * Support for Downloadable/Digital Products. \n    * Added Layered Navigation to site search result page.\n    * Improved site search to utilize MySQL fulltext search\n    * Added support for fixed-taxes on product level.\n    * Upgraded Zend Framework to the latest stable version 1.7.2','http://www.magentocommerce.com/blog/comments/magento-version-120-is-now-available/',0,0),(253,2,'2008-12-31 00:59:22','Magento version 1.2.0.1 now available','Magento version 1.2.0.1 now available.This version includes some issue resolutions for Magento 1.2.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-1201-available/',0,0),(254,2,'2009-01-12 23:41:49','Magento version 1.2.0.2 now available','Magento version 1.2.0.2 is now available for download and upgrade. This version includes an issue resolutions for Magento version 1.2.0.x as listed in the release notes.','http://www.magentocommerce.com/blog/comments/magento-version-1202-now-available/',0,0),(255,3,'2009-01-24 03:25:56','Magento version 1.2.0.3 now available','Magento version 1.2.0.3 is now available for download and upgrade. This version includes issue resolutions for Magento version 1.2.0.x as listed in the release notes.','http://www.magentocommerce.com/blog/comments/magento-version-1203-now-available/',0,0),(256,3,'2009-02-03 00:57:00','Magento version 1.2.1 is now available for download and upgrade','We are happy to announce the availability of Magento version 1.2.1 for download and upgrade.\n\nThis version includes some issue resolutions for Magento version 1.2.x. A full list of items included in this release can be found on the release notes page.','http://www.magentocommerce.com/blog/comments/magento-version-121-now-available/',0,0),(257,3,'2009-02-24 03:45:47','Magento version 1.2.1.1 now available','Magento version 1.2.1.1 now available.This version includes some issue resolutions for Magento 1.2.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-1211-now-available/',0,0),(258,3,'2009-02-27 04:39:24','CSRF Attack Prevention','We have just posted a blog entry about a hypothetical CSRF attack on a Magento admin panel. Please read the post to find out if your Magento installation is at risk at http://www.magentocommerce.com/blog/comments/csrf-vulnerabilities-in-web-application-and-how-to-avoid-them-in-magento/','http://www.magentocommerce.com/blog/comments/csrf-vulnerabilities-in-web-application-and-how-to-avoid-them-in-magento/',0,0),(259,2,'2009-03-04 02:03:58','Magento version 1.2.1.2 now available','Magento version 1.2.1.2 is now available for download and upgrade.\nThis version includes some updates to improve admin security as described in the release notes page.','http://www.magentocommerce.com/blog/comments/magento-version-1212-now-available/',0,0),(260,3,'2009-03-31 03:22:40','Magento version 1.3.0 now available','Magento version 1.3.0 is now available for download and upgrade. This version includes numerous issue resolutions for Magento version 1.2.x and new features as described on the release notes page.','http://www.magentocommerce.com/blog/comments/magento-version-130-is-now-available/',0,0),(261,3,'2009-04-18 05:06:02','Magento version 1.3.1 now available','Magento version 1.3.1 is now available for download and upgrade. This version includes some issue resolutions for Magento version 1.3.x and new features such as Checkout By Amazon and Amazon Flexible Payment. To see a full list of updates please check the release notes page.','http://www.magentocommerce.com/blog/comments/magento-version-131-now-available/',0,0),(262,3,'2009-05-19 23:31:21','Magento version 1.3.1.1 now available','Magento version 1.3.1.1 is now available for download and upgrade. This version includes some issue resolutions for Magento version 1.3.x and a security update for Magento installations that run on multiple domains or sub-domains. If you are running Magento with multiple domains or sub-domains we highly recommend upgrading to this version.','http://www.magentocommerce.com/blog/comments/magento-version-1311-now-available/',0,0),(263,3,'2009-05-29 23:54:06','Magento version 1.3.2 now available','This version includes some improvements and issue resolutions for version 1.3.x that are listed on the release notes page. also included is a Beta version of the Compile module.','http://www.magentocommerce.com/blog/comments/magento-version-132-now-available/',0,0),(264,3,'2009-06-01 20:32:52','Magento version 1.3.2.1 now available','Magento version 1.3.2.1 now available for download and upgrade.\n\nThis release solves an issue for users running Magento with PHP 5.2.0, and changes to index.php to support the new Compiler Module.','http://www.magentocommerce.com/blog/comments/magento-version-1321-now-available/',0,0),(265,3,'2009-07-02 02:21:44','Magento version 1.3.2.2 now available','Magento version 1.3.2.2 is now available for download and upgrade.\n\nThis release includes issue resolution for Magento version 1.3.x. To see a full list of changes please visit the release notes page http://www.magentocommerce.com/download/release_notes.','http://www.magentocommerce.com/blog/comments/magento-version-1322-now-available/',0,0),(266,3,'2009-07-23 07:48:54','Magento version 1.3.2.3 now available','Magento version 1.3.2.3 is now available for download and upgrade.\n\nThis release includes issue resolution for Magento version 1.3.x. We recommend to upgrade to this version if PayPal payment modules are in use. To see a full list of changes please visit the release notes page http://www.magentocommerce.com/download/release_notes.','http://www.magentocommerce.com/blog/comments/magento-version-1323-now-available/',0,0),(267,4,'2009-08-28 19:26:28','PayPal is updating Payflow Pro and Website Payments Pro (Payflow Edition) UK.','If you are using Payflow Pro and/or Website Payments Pro (Payflow Edition) UK.  payment methods, you will need to update the URLâ€˜s in your Magento Administrator Panel in order to process transactions after September 1, 2009. Full details are available here: http://www.magentocommerce.com/wiki/paypal_payflow_changes','http://www.magentocommerce.com/wiki/paypal_payflow_changes',0,0),(268,2,'2009-09-23 21:16:49','Magento Version 1.3.2.4 Security Update','Magento Version 1.3.2.4 is now available. This version includes a security updates for Magento 1.3.x that solves possible XSS vulnerability issue on customer registration page and is available through SVN, Download Page and through the Magento Connect Manager.','http://www.magentocommerce.com/blog/comments/magento-version-1324-security-update/',0,0),(269,4,'2009-09-25 15:57:54','Magento Preview Version 1.4.0.0-alpha2 is now available','We are happy to announce the availability of Magento Preview Version 1.4.0.0-alpha2 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1400-alpha2-now-available/',0,0),(270,4,'2009-10-07 01:55:40','Magento Preview Version 1.4.0.0-alpha3 is now available','We are happy to announce the availability of Magento Preview Version 1.4.0.0-alpha3 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1400-alpha3-now-available/',0,0),(271,4,'2009-12-09 02:30:36','Magento Preview Version 1.4.0.0-beta1 is now available','We are happy to announce the availability of Magento Preview Version 1.4.0.0-beta1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1400-beta1-now-available/',0,0),(272,4,'2009-12-31 12:22:12','Magento Preview Version 1.4.0.0-rc1 is now available','We are happy to announce the availability of Magento Preview Version 1.4.0.0-rc1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1400-rc1-now-available/',0,0),(273,4,'2010-02-13 06:39:53','Magento CE Version 1.4.0.0 Stable is now available','We are excited to announce the availability of Magento CE Version 1.4.0.0 Stable for upgrade and download.','http://bit.ly/c53rpK',0,0),(274,3,'2010-02-20 05:39:36','Magento CE Version 1.4.0.1 Stable is now available','Magento CE 1.4.0.1 Stable is now available for upgrade and download.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1401-stable-now-available/',0,0),(275,4,'2010-04-23 21:09:03','Magento Version CE 1.3.3.0 Stable - Now Available With Support for 3-D Secure','Based on community requests, we are excited to announce the release of Magento CE 1.3.3.0-Stable with support for 3-D Secure. This release is intended for Magento merchants using version 1.3.x, who want to add support for 3-D Secure.','http://www.magentocommerce.com/blog/comments/magento-version-ce-1330-stable-now-available-with-support-for-3-d-secure/',0,0),(276,4,'2010-05-31 18:20:21','Announcing the Launch of Magento Mobile','The Magento team is pleased to announce the launch of Magento mobile, a new product that will allow Magento merchants to easily create branded, native mobile storefront applications that are deeply integrated with Magentoâ€™s market-leading eCommerce platform. The product includes a new administrative manager, a native iPhone app that is fully customizable, and a service where Magento manages the submission and maintenance process for the iTunes App Store.\n\nLearn more by visiting the Magento mobile product page and sign-up to be the first to launch a native mobile commerce app, fully integrated with Magento.','http://www.magentocommerce.com/product/mobile',0,0),(277,4,'2010-06-10 21:08:08','Magento CE Version 1.4.1.0 Stable is now available','We are excited to announce the availability of Magento CE Version 1.4.1.0 Stable for upgrade and download. Some of the highlights of this release include: Enhanced PayPal integration (more info to follow), Change of Database structure of the Sales module to no longer use EAV, and much more.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1410-stable-now-available/',0,0),(278,4,'2010-07-26 22:37:34','Magento CE Version 1.4.1.1 Stable is now available','We are excited to announce the availability of Magento CE Version 1.4.1.1 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1411-stable-now-available/',0,0),(279,4,'2010-07-28 06:12:12','Magento CE Version 1.4.2.0-beta1 Preview Release Now Available','This release gives a preview of the new Magento Connect Manager.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1420-beta1-now-available/',0,0),(280,4,'2010-07-28 21:15:01','Magento CE Version 1.4.1.1 Patch Available','As some users experienced issues with upgrading to CE 1.4.1.1 through PEAR channels we provided a patch for it that is available on our blog http://www.magentocommerce.com/blog/comments/magento-ce-version-1411-stable-patch/','http://www.magentocommerce.com/blog/comments/magento-ce-version-1411-stable-patch/',0,0),(281,4,'2010-10-12 01:13:25','Magento Mobile is now live!','Magento Mobile is now live! Signup today to have your own native iPhone mobile-shopping app in iTunes for the holiday season! Learn more at http://www.magentomobile.com/','http://www.magentomobile.com/',0,0),(282,4,'2010-11-09 00:52:06','Magento CE Version 1.4.2.0-RC1 Preview Release Now Available','We are happy to announce the availability of Magento Preview Version 1.4.2.0-RC1 for download.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1420-rc1-now-available/',0,0),(283,4,'2010-12-02 23:33:00','Magento CE Version 1.4.2.0-RC2 Preview Release Now Available','We are happy to announce the availability of Magento Preview Version 1.4.2.0-RC2 for download.','http://www.magentocommerce.com/blog/comments/magento-preview-version-1420-rc2-now-available/',0,0),(284,4,'2010-12-09 01:29:55','Magento CE Version 1.4.2.0 Stable is now available','We are excited to announce the availability of Magento CE Version 1.4.2.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1420-stable-now-available/',0,0),(285,4,'2010-12-18 02:23:55','Magento Preview Version CE 1.5.0.0-alpha1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-alpha1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-alpha1-now-available/',0,0),(286,4,'2010-12-30 02:51:08','Magento Preview Version CE 1.5.0.0-alpha2 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-alpha2 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-alpha2-now-available/',0,0),(287,4,'2011-01-14 03:35:36','Magento Preview Version CE 1.5.0.0-beta1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-beta1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-beta1-now-available/',0,0),(288,4,'2011-01-22 00:19:09','Magento Preview Version CE 1.5.0.0-beta2 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-beta2 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-beta2-now-available/',0,0),(289,4,'2011-01-28 00:27:57','Magento Preview Version CE 1.5.0.0-rc1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-rc1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-rc1-now-available/',0,0),(290,4,'2011-02-04 00:56:33','Magento Preview Version CE 1.5.0.0-rc2 is now available','We are happy to announce the availability of Magento Preview Version CE 1.5.0.0-rc2 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1500-rc2-now-available/',0,0),(291,4,'2011-02-08 22:43:23','Magento CE Version 1.5.0.0 Stable is now available','We are excited to announce the availability of Magento CE Version 1.5.0.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-community-professional-and-enterprise-editions-releases-now-availab/',0,0),(292,4,'2011-02-10 02:42:57','Magento CE 1.5.0.1 stable Now Available','We are excited to announce the availability of Magento CE Version 1.5.0.1 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-1501-stable-now-available/',0,0),(293,4,'2011-03-18 22:15:45','Magento CE 1.5.1.0-beta1 Now Available','We are happy to announce the availability of Magento Preview Version CE 1.5.1.0-beta1 for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1510-beta1-now-available/',0,0),(294,4,'2011-03-31 19:43:02','Magento CE 1.5.1.0-rc1 Now Available','We are happy to announce the availability of Magento Preview Version CE 1.5.1.0-rc1 for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1510-rc1-now-available/',0,0),(295,4,'2011-04-26 20:21:07','Magento CE 1.5.1.0-stable Now Available','We are excited to announce the availability of Magento CE Version 1.5.1.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1510-stable-now-available/',0,0),(296,4,'2011-05-26 20:33:23','Magento Preview Version CE 1.6.0.0-alpha1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.0.0-alpha1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1600-alpha1-now-available/',0,0),(297,4,'2011-06-15 19:12:08','Magento Preview Version CE 1.6.0.0-beta1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.0.0-beta1for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1600-beta1-now-available/',0,0),(298,4,'2011-06-30 20:03:58','Magento Preview Version CE 1.6.0.0-rc1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.0.0-rc1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1600-rc1-now-available/',0,0),(299,4,'2011-07-11 20:07:39','Magento Preview Version CE 1.6.0.0-rc2 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.0.0-rc2 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1600-rc2-now-available/',0,0),(300,4,'2011-08-19 18:58:31','Magento CE 1.6.0.0-stable Now Available','We are excited to announce the availability of Magento CE Version 1.6.0.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1600-stable-now-available/',0,0),(301,4,'2011-09-17 02:31:26','Magento Preview Version CE 1.6.1.0-beta1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.1.0-beta1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1610-beta1-now-available/',0,0),(302,4,'2011-09-29 16:44:10','Magento Preview Version CE 1.6.1.0-rc1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.6.1.0-rc1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1610-rc1-now-available/',0,0),(303,4,'2011-10-19 18:50:05','Magento CE 1.6.1.0-stable Now Available','We are excited to announce the availability of Magento CE Version 1.6.1.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1610-stable-now-available/',0,0),(304,4,'2011-12-30 20:39:35','Magento Preview Version CE 1.7.0.0-alpha1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.7.0.0-alpha1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1700-alpha1-now-available/',0,0),(305,4,'2012-01-11 20:24:20','Magento CE 1.6.2.0-stable Now Available','We are excited to announce the availability of Magento CE Version 1.6.2.0 Stable for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-ce-version-1620-stable-now-available/',0,0),(306,4,'2012-03-02 22:54:12','Magento Preview Version CE 1.7.0.0-beta1 is now available','We are happy to announce the availability of Magento Preview Version CE 1.7.0.0-beta1 for download.\nAs this is a preview version it is NOT recommended in any way to be used in a production environment.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1700-beta1-now-available/',0,0),(307,4,'2012-04-23 11:02:40','Magento Community Preview Version CE 1.7.0.0-RC1 has been released!','Learn more about the exciting new features and updates in this release and how you can take it for a test drive. As this is a preview version, we need to stress that it\'s likely unstable and that we DON\'T recommend that you use it in any production environment just yet.','http://www.magentocommerce.com/blog/comments/magento-preview-version-ce-1700-rc1-now-available/',0,0),(308,4,'2012-05-11 06:46:54','Magento Community 1.7 and Magento Enterprise 1.12 now available!','Learn more about the exciting new features and updates in these releases.','http://www.magentocommerce.com/blog/comments/magento-enterprise-112-and-community-17-now-available/',0,0),(309,4,'2012-06-20 15:54:07','Magento Community Edition 1.7.0.1 now available! ','We have just released an updated version of Magento Community Edition, version 1.7.0.1. This update delivers new, minor functionality and fixes for some potential security vulnerabilities.','http://www.magentocommerce.com/blog/comments/magento-community-edition-1701-released/',0,0),(310,4,'2012-07-05 16:21:43','Important Security Update - Zend Platform Vulnerability','We have recently learned of a serious vulnerability in the Zend platform on which Magento is built. Learn more and access a patch that addresses this issue. ','http://www.magentocommerce.com/blog/comments/important-security-update-zend-platform-vulnerability/',0,0),(311,4,'2012-11-19 18:27:42','Wrap up more holiday sales with financing','Give your customers up to 6 months financing. You get paid right away with Bill Me Later, a PayPal service. It’s a great way to extend financing in time for the holidays. Learn More.','http://www.magentocommerce.com/paypal/billmelater?utm_source=CEMessaging&utm_medium=copy&utm_content=sixmonths&utm_campaign=BML',0,0),(312,4,'2012-12-07 09:22:30','Increase Your Sales With PayPal','Magento merchants using PayPal Express Checkout can help increase their sales on average 18%. It is one simple thing you can do right now to help boost your sales. Learn more.','http://www.magentocommerce.com/add-paypal?utm_source=CEModule&utm_medium=copy&utm_content=18&utm_campaign=choosepaypal',0,0),(313,4,'2013-01-15 20:02:07','Imagine 2013 Registration is Now Open!','Join 1500 merchants, partners, developers and enthusiasts from 35+ countries around the world for Magento’s premier global conference! Collaborate, learn, network and get inspired by the future of eCommerce. Tickets will sell out fast! April 8th – 10th in Las Vegas.','https://registration.imagineecommerce.com/',0,0),(314,4,'2013-02-12 15:53:42','Get More eCommerce Power with Magento Enterprise','Limited time offer: Get a free, customized evaluation of your Community Edition site from a Magento Solution Partner. This evaluation gives you a clear look at the numerous benefits you can achieve by upgrading to Enterprise Edition. ','http://www.magentocommerce.com/community-to-enterprise?utm_source=CEMM&utm_medium=copy&utm_campaign=CE2EE',0,0),(315,2,'2013-09-27 14:28:13','Magento Community Edition 1.8.0.0 - now available for download!','Get tax, security, performance, and many other improvements. \n\nLearn more at http://www.magentocommerce.com/blog/comments/magento-community-edition-one-eight-now-available/ ','http://www.magentocommerce.com/blog/comments/magento-community-edition-one-eight-now-available/',0,0),(316,4,'2013-12-11 13:35:06','Magento Community Edition 1.8.1.0 is here!','This new version offers significant tax calculation, product quality, and security enhancements. Be sure to carefully review the upgrade instructions before starting. More information is available at http://www.magentocommerce.com/blog/comments/magento-community-edition-1810-is-here/','http://www.magentocommerce.com/blog/comments/magento-community-edition-1810-is-here/',0,0),(317,4,'2013-12-12 21:24:39','Important Magento Community Edition Patch','A security patch is available for Magento Community Edition 1.4.0.0 through 1.7.0.2; the issue has been fixed in Magento Community Edition 1.8.0.0 and later. It resolves a vulnerability discovered through our quarterly penetration testing process and has not been reported by merchants. We encourage all merchants to apply the patch in their next regularly scheduled maintenance cycle. The patch is available at http://www.magentocommerce.com/download in the Magento Community Edition Patches section.','http://www.magentocommerce.com/download',0,0),(318,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(319,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(320,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(321,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(322,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(323,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(324,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(325,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(326,4,'2014-01-21 16:34:48','PHP 5.4 Patch Now Available','Magento is advancing its platform and making development more efficient by adding support for PHP 5.4. Patches are available for download at www.magentocommerce.com/download and you can learn more about this update in our blog post at http://www.magentocommerce.com/blog/comments/magento-now-supports-php-54 .','http://www.magentocommerce.com/blog/comments/magento-now-supports-php-54',0,0),(327,4,'2014-02-03 14:14:54','Imagine 2014 Registration is Open','Register today to join us May 12-14 at the Hard Rock Hotel in Las Vegas for Imagine 2014, Magento\'s annual conference.\n\nEarly-bird registration pricing ends February 17 so don’t delay!\n\nhttp://www.imagineecommerce.com?utm_source=magento&utm_medium=cerss&utm_campaign=registrationopen\n\n','http://www.imagineecommerce.com?utm_source=magento&utm_medium=cerss&utm_campaign=registrationopen',1,0),(328,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(329,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(330,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(331,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(332,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(333,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(334,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(335,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(336,4,'2014-02-20 15:51:46','Discover Card Validation Patch Available','A patch that resolves an issue with validating Discover credit cards is now available for download at http://www.magentocommerce.com/download. More information on the patch is available in the Magento Knowledge Base at http://www.magentocommerce.com/knowledge-base/entry/discover-card-validation','http://www.magentocommerce.com/knowledge-base/entry/discover-card-validation ',1,0),(337,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(338,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(339,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(340,4,'2014-03-04 23:12:26','Learn How to Quickly Increase Sales on Your Site','Adding the PayPal Express Checkout button to your checkout page can help increase sales 18% on average. It’s fast and easy and you can do it right now to boost sales. Express Checkout is already seamlessly integrated into Community Edition.','http://magento.com/paypal/CE_Express_Checkout_NA?utm_source=messagemodule&utm_medium=message&utm_campaign=Ceexpresscheckout',1,0),(341,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(342,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(343,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(344,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(345,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(346,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(347,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(348,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(349,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(350,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(351,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(352,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(353,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(354,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(355,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(356,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(357,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(358,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(359,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(360,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(361,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(362,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(363,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(364,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(365,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(366,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(367,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(368,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(369,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(370,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(371,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(372,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(373,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(374,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(375,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(376,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(377,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(378,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(379,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(380,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(381,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(382,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(383,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(384,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(385,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(386,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(387,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(388,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(389,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(390,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(391,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(392,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(393,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(394,4,'2008-11-08 12:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(395,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(396,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(397,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(398,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(399,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(400,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(401,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(402,4,'2008-11-08 02:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(403,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(404,4,'2014-05-13 16:46:11','Magento Community Edition 1.9 is now available!','It accelerates your entry into the mobile commerce space by slashing the time and cost of getting a mobile device-friendly responsive site.  And a new Bill Me Later payment option helps boost your sales. Visit http://magento.com/blog/magento-news/magento-enables-responsive-sites-half-time to learn more.','http://magento.com/blog/magento-news/magento-enables-responsive-sites-half-time',0,0),(405,4,'2014-10-08 04:55:06','It’s still not too late: Boost your 2014 Holiday sales today.','See results in as little as one week with eBay Enterprise Display and 2 business days with eBay Enterprise Affiliate. DID YOU KNOW: Get access to over 128 million highly qualified shoppers on eBay.com with eBay Enterprise Display. And the average retail client using product retargeting sees a $10 to $1 ROI on retargeting spend during Q4. With the eBay Enterprise Affiliate Network, get access to over 200,000 active network publishers across 30+ verticals, and only pay when a customer makes a purchase (Affiliate Network is only available in the U.S. & Canada).  GET STARTED TODAY by visiting www.ebayenterprise.com/turbochargesales','http://www.ebayenterprise.com/turbochargesales',0,0),(406,4,'2014-11-12 19:03:26','Important: PayPal Users Must Discontinue Using SSL 3.0 By December 3, 2014','To address a vulnerability with the SSL 3.0 security protocol, PayPal and other payment gateways will be disabling SSL 3.0 support. Merchants must upgrade to Transport Layer Service (TLS) by December 3, 2014 to avoid PayPal payment operation failures. Learn more about what you need to do at https://devblog.paypal.com/poodle-ssl-3-0-vulnerability/','https://devblog.paypal.com/poodle-ssl-3-0-vulnerability/',0,0),(407,4,'2014-11-24 23:25:21','Magento Community Edition 1.9.1 is available!','Magento Community Edition 1.9.1 empowers merchants to deliver compelling shopping experiences by offering enhanced responsive design capabilities, new swatches to display product variations, and improved performance through support for MySQL 5.6 and PHP 5.5. It also includes support for Google Universal Analytics and over 70 product improvements. Find out more at http://magento.com/blog/magento-news/magento-community-edition-191-now-available-download','http://magento.com/blog/magento-news/magento-community-edition-191-now-available-download',0,0),(408,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(409,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(410,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(411,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(412,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(413,4,'2008-11-08 04:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0);
/*!40000 ALTER TABLE `adminnotification_inbox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api2_acl_attribute`
--

DROP TABLE IF EXISTS `api2_acl_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api2_acl_attribute` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `user_type` varchar(20) NOT NULL COMMENT 'Type of user',
  `resource_id` varchar(255) NOT NULL COMMENT 'Resource ID',
  `operation` varchar(20) NOT NULL COMMENT 'Operation',
  `allowed_attributes` text COMMENT 'Allowed attributes',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_API2_ACL_ATTRIBUTE_USER_TYPE_RESOURCE_ID_OPERATION` (`user_type`,`resource_id`,`operation`),
  KEY `IDX_API2_ACL_ATTRIBUTE_USER_TYPE` (`user_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api2 Filter ACL Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api2_acl_attribute`
--

LOCK TABLES `api2_acl_attribute` WRITE;
/*!40000 ALTER TABLE `api2_acl_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `api2_acl_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api2_acl_role`
--

DROP TABLE IF EXISTS `api2_acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api2_acl_role` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `role_name` varchar(255) NOT NULL COMMENT 'Name of role',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_API2_ACL_ROLE_CREATED_AT` (`created_at`),
  KEY `IDX_API2_ACL_ROLE_UPDATED_AT` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Api2 Global ACL Roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api2_acl_role`
--

LOCK TABLES `api2_acl_role` WRITE;
/*!40000 ALTER TABLE `api2_acl_role` DISABLE KEYS */;
INSERT INTO `api2_acl_role` VALUES (1,'2013-01-14 10:12:41',NULL,'Guest'),(2,'2013-01-14 10:12:41',NULL,'Customer');
/*!40000 ALTER TABLE `api2_acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api2_acl_rule`
--

DROP TABLE IF EXISTS `api2_acl_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api2_acl_rule` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `role_id` int(10) unsigned NOT NULL COMMENT 'Role ID',
  `resource_id` varchar(255) NOT NULL COMMENT 'Resource ID',
  `privilege` varchar(20) DEFAULT NULL COMMENT 'ACL Privilege',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_API2_ACL_RULE_ROLE_ID_RESOURCE_ID_PRIVILEGE` (`role_id`,`resource_id`,`privilege`),
  CONSTRAINT `FK_API2_ACL_RULE_ROLE_ID_API2_ACL_ROLE_ENTITY_ID` FOREIGN KEY (`role_id`) REFERENCES `api2_acl_role` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api2 Global ACL Rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api2_acl_rule`
--

LOCK TABLES `api2_acl_rule` WRITE;
/*!40000 ALTER TABLE `api2_acl_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `api2_acl_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api2_acl_user`
--

DROP TABLE IF EXISTS `api2_acl_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api2_acl_user` (
  `admin_id` int(10) unsigned NOT NULL COMMENT 'Admin ID',
  `role_id` int(10) unsigned NOT NULL COMMENT 'Role ID',
  UNIQUE KEY `UNQ_API2_ACL_USER_ADMIN_ID` (`admin_id`),
  KEY `FK_API2_ACL_USER_ROLE_ID_API2_ACL_ROLE_ENTITY_ID` (`role_id`),
  CONSTRAINT `FK_API2_ACL_USER_ADMIN_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_API2_ACL_USER_ROLE_ID_API2_ACL_ROLE_ENTITY_ID` FOREIGN KEY (`role_id`) REFERENCES `api2_acl_role` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api2 Global ACL Users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api2_acl_user`
--

LOCK TABLES `api2_acl_user` WRITE;
/*!40000 ALTER TABLE `api2_acl_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `api2_acl_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_assert`
--

DROP TABLE IF EXISTS `api_assert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_assert` (
  `assert_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Assert id',
  `assert_type` varchar(20) DEFAULT NULL COMMENT 'Assert type',
  `assert_data` text COMMENT 'Assert additional data',
  PRIMARY KEY (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Asserts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_assert`
--

LOCK TABLES `api_assert` WRITE;
/*!40000 ALTER TABLE `api_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_role`
--

DROP TABLE IF EXISTS `api_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Role id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Parent role id',
  `tree_level` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Role level in tree',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort order to display on admin area',
  `role_type` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Role type',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'User id',
  `role_name` varchar(50) DEFAULT NULL COMMENT 'Role name',
  PRIMARY KEY (`role_id`),
  KEY `IDX_API_ROLE_PARENT_ID_SORT_ORDER` (`parent_id`,`sort_order`),
  KEY `IDX_API_ROLE_TREE_LEVEL` (`tree_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_role`
--

LOCK TABLES `api_role` WRITE;
/*!40000 ALTER TABLE `api_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_rule`
--

DROP TABLE IF EXISTS `api_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Api rule Id',
  `role_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Api role Id',
  `resource_id` varchar(255) DEFAULT NULL COMMENT 'Module code',
  `api_privileges` varchar(20) DEFAULT NULL COMMENT 'Privileges',
  `assert_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Assert id',
  `role_type` varchar(1) DEFAULT NULL COMMENT 'Role type',
  `api_permission` varchar(10) DEFAULT NULL COMMENT 'Permission',
  PRIMARY KEY (`rule_id`),
  KEY `IDX_API_RULE_RESOURCE_ID_ROLE_ID` (`resource_id`,`role_id`),
  KEY `IDX_API_RULE_ROLE_ID_RESOURCE_ID` (`role_id`,`resource_id`),
  CONSTRAINT `FK_API_RULE_ROLE_ID_API_ROLE_ROLE_ID` FOREIGN KEY (`role_id`) REFERENCES `api_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Rules';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_rule`
--

LOCK TABLES `api_rule` WRITE;
/*!40000 ALTER TABLE `api_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_session`
--

DROP TABLE IF EXISTS `api_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_session` (
  `user_id` int(10) unsigned NOT NULL COMMENT 'User id',
  `logdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Login date',
  `sessid` varchar(40) DEFAULT NULL COMMENT 'Sessioin id',
  KEY `IDX_API_SESSION_USER_ID` (`user_id`),
  KEY `IDX_API_SESSION_SESSID` (`sessid`),
  CONSTRAINT `FK_API_SESSION_USER_ID_API_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `api_user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api Sessions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_session`
--

LOCK TABLES `api_session` WRITE;
/*!40000 ALTER TABLE `api_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_user`
--

DROP TABLE IF EXISTS `api_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_user` (
  `user_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'User id',
  `firstname` varchar(32) DEFAULT NULL COMMENT 'First name',
  `lastname` varchar(32) DEFAULT NULL COMMENT 'Last name',
  `email` varchar(128) DEFAULT NULL COMMENT 'Email',
  `username` varchar(40) DEFAULT NULL COMMENT 'Nickname',
  `api_key` varchar(100) DEFAULT NULL COMMENT 'Api key',
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'User record create date',
  `modified` timestamp NULL DEFAULT NULL COMMENT 'User record modify date',
  `lognum` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Quantity of log ins',
  `reload_acl_flag` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Refresh ACL flag',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Account status',
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api Users';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `api_user`
--

LOCK TABLES `api_user` WRITE;
/*!40000 ALTER TABLE `api_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_log`
--

DROP TABLE IF EXISTS `captcha_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `captcha_log` (
  `type` varchar(32) NOT NULL COMMENT 'Type',
  `value` varchar(32) NOT NULL COMMENT 'Value',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Count',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Update Time',
  PRIMARY KEY (`type`,`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Count Login Attempts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_log`
--

LOCK TABLES `captcha_log` WRITE;
/*!40000 ALTER TABLE `captcha_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `captcha_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_categs_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_anc_categs_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_categs_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `path` varchar(255) DEFAULT NULL COMMENT 'Path',
  KEY `IDX_CATALOG_CATEGORY_ANC_CATEGS_INDEX_IDX_CATEGORY_ID` (`category_id`),
  KEY `IDX_CATALOG_CATEGORY_ANC_CATEGS_INDEX_IDX_PATH_CATEGORY_ID` (`path`,`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Anchor Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_categs_index_idx`
--

LOCK TABLES `catalog_category_anc_categs_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_categs_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_anc_categs_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_categs_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `path` varchar(255) DEFAULT NULL COMMENT 'Path',
  KEY `IDX_CATALOG_CATEGORY_ANC_CATEGS_INDEX_TMP_CATEGORY_ID` (`category_id`),
  KEY `IDX_CATALOG_CATEGORY_ANC_CATEGS_INDEX_TMP_PATH_CATEGORY_ID` (`path`,`category_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Category Anchor Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_categs_index_tmp`
--

LOCK TABLES `catalog_category_anc_categs_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_categs_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_products_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_anc_products_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_products_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `position` int(10) unsigned DEFAULT NULL COMMENT 'Position',
  KEY `IDX_CAT_CTGR_ANC_PRDS_IDX_IDX_CTGR_ID_PRD_ID_POSITION` (`category_id`,`product_id`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Anchor Product Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_products_index_idx`
--

LOCK TABLES `catalog_category_anc_products_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_anc_products_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_anc_products_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_anc_products_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `position` int(10) unsigned DEFAULT NULL COMMENT 'Position',
  KEY `IDX_CAT_CTGR_ANC_PRDS_IDX_TMP_CTGR_ID_PRD_ID_POSITION` (`category_id`,`product_id`,`position`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Category Anchor Product Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_anc_products_index_tmp`
--

LOCK TABLES `catalog_category_anc_products_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_anc_products_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity`
--

DROP TABLE IF EXISTS `catalog_category_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attriute Set ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Parent Category ID',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Creation Time',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Update Time',
  `path` varchar(255) NOT NULL COMMENT 'Tree Path',
  `position` int(11) NOT NULL COMMENT 'Position',
  `level` int(11) NOT NULL DEFAULT '0' COMMENT 'Tree Level',
  `children_count` int(11) NOT NULL COMMENT 'Child Count',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_LEVEL` (`level`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_PATH_ENTITY_ID` (`path`,`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity`
--

LOCK TABLES `catalog_category_entity` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity` DISABLE KEYS */;
INSERT INTO `catalog_category_entity` VALUES (1,3,0,0,'2013-01-14 10:12:53','2013-01-14 10:12:53','1',0,0,28),(2,3,3,1,'2013-01-14 10:12:53','2013-05-15 22:43:57','1/2',1,1,27),(4,3,3,2,'2013-01-25 10:43:31','2013-05-15 22:50:23','1/2/4',2,2,4),(5,3,3,2,'2013-01-25 10:44:47','2013-05-08 05:20:07','1/2/5',3,2,5),(6,3,3,2,'2013-01-25 10:47:41','2013-12-25 12:28:34','1/2/6',4,2,4),(7,3,3,2,'2013-01-25 10:49:05','2013-05-08 05:26:34','1/2/7',5,2,4),(8,3,3,2,'2013-01-25 10:49:50','2013-05-15 22:49:33','1/2/8',6,2,4),(9,3,3,2,'2013-01-25 10:50:47','2013-05-10 17:17:59','1/2/9',7,2,0),(10,3,3,4,'2013-01-25 10:56:08','2014-03-07 15:01:55','1/2/4/10',1,3,0),(11,3,3,4,'2013-01-25 10:57:32','2014-11-22 23:50:26','1/2/4/11',2,3,0),(12,3,3,4,'2013-01-25 10:58:32','2013-05-06 04:11:20','1/2/4/12',3,3,0),(13,3,3,4,'2013-01-25 10:59:21','2013-03-05 04:45:24','1/2/4/13',4,3,0),(14,3,3,5,'2013-01-25 11:01:03','2013-05-06 04:12:42','1/2/5/14',1,3,0),(15,3,3,5,'2013-01-25 11:01:28','2014-11-23 00:08:20','1/2/5/15',2,3,0),(16,3,3,5,'2013-01-25 11:03:19','2013-04-16 08:52:47','1/2/5/16',3,3,0),(17,3,3,5,'2013-01-25 11:03:48','2013-03-05 07:15:31','1/2/5/17',4,3,0),(18,3,3,6,'2013-01-25 11:04:27','2013-03-05 07:16:27','1/2/6/18',1,3,0),(19,3,3,6,'2013-01-25 11:05:03','2013-03-05 07:16:42','1/2/6/19',2,3,0),(20,3,3,6,'2013-01-25 11:06:05','2013-05-08 05:21:45','1/2/6/20',3,3,0),(21,3,3,6,'2013-01-25 11:07:12','2013-03-05 07:17:10','1/2/6/21',4,3,0),(22,3,3,7,'2013-01-25 11:07:52','2013-05-16 20:06:14','1/2/7/22',1,3,0),(23,3,3,7,'2013-01-25 11:08:31','2013-03-05 07:17:38','1/2/7/23',2,3,0),(24,3,3,7,'2013-01-25 11:08:54','2013-03-08 19:27:16','1/2/7/24',3,3,0),(25,3,3,7,'2013-01-25 11:10:06','2013-03-29 22:54:12','1/2/7/25',4,3,0),(26,3,3,8,'2013-01-25 11:10:39','2013-05-06 04:17:00','1/2/8/26',1,3,0),(27,3,3,8,'2013-01-25 11:11:07','2013-05-06 04:17:12','1/2/8/27',2,3,0),(28,3,3,8,'2013-01-25 11:11:31','2013-05-06 04:17:24','1/2/8/28',3,3,0),(29,3,3,8,'2013-01-25 11:12:07','2013-05-06 04:17:34','1/2/8/29',4,3,0),(40,3,3,5,'2013-11-04 03:18:58','2014-11-21 02:27:50','1/2/5/40',5,3,0);
/*!40000 ALTER TABLE `catalog_category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_category_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_CTGR_ENTT_DTIME_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_DTIME_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=363 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_datetime`
--

LOCK TABLES `catalog_category_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_datetime` VALUES (3,3,59,0,4,NULL),(4,3,60,0,4,NULL),(5,3,59,0,5,NULL),(6,3,60,0,5,NULL),(7,3,59,0,6,NULL),(8,3,60,0,6,NULL),(9,3,59,0,7,NULL),(10,3,60,0,7,NULL),(11,3,59,0,8,NULL),(12,3,60,0,8,NULL),(13,3,59,0,9,NULL),(14,3,60,0,9,NULL),(15,3,59,0,10,NULL),(16,3,60,0,10,NULL),(17,3,59,0,11,NULL),(18,3,60,0,11,NULL),(19,3,59,0,12,NULL),(20,3,60,0,12,NULL),(21,3,59,0,13,NULL),(22,3,60,0,13,NULL),(23,3,59,0,14,NULL),(24,3,60,0,14,NULL),(25,3,59,0,15,NULL),(26,3,60,0,15,NULL),(27,3,59,0,16,NULL),(28,3,60,0,16,NULL),(29,3,59,0,17,NULL),(30,3,60,0,17,NULL),(31,3,59,0,18,NULL),(32,3,60,0,18,NULL),(33,3,59,0,19,NULL),(34,3,60,0,19,NULL),(35,3,59,0,20,NULL),(36,3,60,0,20,NULL),(37,3,59,0,21,NULL),(38,3,60,0,21,NULL),(39,3,59,0,22,NULL),(40,3,60,0,22,NULL),(41,3,59,0,23,NULL),(42,3,60,0,23,NULL),(43,3,59,0,24,NULL),(44,3,60,0,24,NULL),(45,3,59,0,25,NULL),(46,3,60,0,25,NULL),(47,3,59,0,26,NULL),(48,3,60,0,26,NULL),(49,3,59,0,27,NULL),(50,3,60,0,27,NULL),(51,3,59,0,28,NULL),(52,3,60,0,28,NULL),(53,3,59,0,29,NULL),(54,3,60,0,29,NULL),(99,3,59,0,2,NULL),(100,3,60,0,2,NULL),(259,3,59,0,40,NULL),(260,3,60,0,40,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_category_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` decimal(12,4) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_CTGR_ENTT_DEC_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_DEC_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_decimal`
--

LOCK TABLES `catalog_category_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_decimal` VALUES (2,3,70,0,4,NULL),(3,3,70,0,5,NULL),(4,3,70,0,6,NULL),(5,3,70,0,7,NULL),(6,3,70,0,8,NULL),(7,3,70,0,9,NULL),(8,3,70,0,10,NULL),(9,3,70,0,11,NULL),(10,3,70,0,12,NULL),(11,3,70,0,13,NULL),(12,3,70,0,14,NULL),(13,3,70,0,15,NULL),(14,3,70,0,16,NULL),(15,3,70,0,17,NULL),(16,3,70,0,18,NULL),(17,3,70,0,19,NULL),(18,3,70,0,20,NULL),(19,3,70,0,21,NULL),(20,3,70,0,22,NULL),(21,3,70,0,23,NULL),(22,3,70,0,24,NULL),(23,3,70,0,25,NULL),(24,3,70,0,26,NULL),(25,3,70,0,27,NULL),(26,3,70,0,28,NULL),(27,3,70,0,29,NULL),(35,3,70,0,2,NULL),(39,3,70,0,40,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_int`
--

DROP TABLE IF EXISTS `catalog_category_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_CTGR_ENTT_INT_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_INT_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_INT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_INT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=455 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_int`
--

LOCK TABLES `catalog_category_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_int` VALUES (1,3,67,0,1,1),(2,3,67,1,1,1),(3,3,42,0,2,1),(4,3,67,0,2,1),(5,3,42,1,2,1),(6,3,67,1,2,1),(13,3,42,0,4,1),(14,3,67,0,4,1),(15,3,50,0,4,27),(16,3,51,0,4,1),(17,3,68,0,4,0),(18,3,69,0,4,0),(19,3,42,0,5,1),(20,3,67,0,5,1),(21,3,50,0,5,24),(22,3,51,0,5,1),(23,3,68,0,5,0),(24,3,69,0,5,0),(25,3,42,0,6,1),(26,3,67,0,6,1),(27,3,50,0,6,17),(28,3,51,0,6,1),(29,3,68,0,6,0),(30,3,69,0,6,0),(31,3,42,0,7,1),(32,3,67,0,7,1),(33,3,50,0,7,21),(34,3,51,0,7,1),(35,3,68,0,7,0),(36,3,69,0,7,0),(37,3,42,0,8,1),(38,3,67,0,8,1),(39,3,50,0,8,NULL),(40,3,51,0,8,1),(41,3,68,0,8,0),(42,3,69,0,8,0),(43,3,42,0,9,1),(44,3,67,0,9,1),(45,3,50,0,9,31),(46,3,51,0,9,1),(47,3,68,0,9,0),(48,3,69,0,9,0),(49,3,42,0,10,1),(50,3,67,0,10,1),(51,3,50,0,10,NULL),(52,3,51,0,10,1),(53,3,68,0,10,0),(54,3,69,0,10,0),(55,3,42,0,11,1),(56,3,67,0,11,1),(57,3,50,0,11,NULL),(58,3,51,0,11,1),(59,3,68,0,11,0),(60,3,69,0,11,0),(61,3,42,0,12,1),(62,3,67,0,12,1),(63,3,50,0,12,NULL),(64,3,51,0,12,1),(65,3,68,0,12,0),(66,3,69,0,12,0),(67,3,42,0,13,1),(68,3,67,0,13,1),(69,3,50,0,13,NULL),(70,3,51,0,13,1),(71,3,68,0,13,0),(72,3,69,0,13,0),(73,3,42,0,14,1),(74,3,67,0,14,1),(75,3,50,0,14,NULL),(76,3,51,0,14,1),(77,3,68,0,14,0),(78,3,69,0,14,0),(79,3,42,0,15,1),(80,3,67,0,15,1),(81,3,50,0,15,NULL),(82,3,51,0,15,1),(83,3,68,0,15,0),(84,3,69,0,15,0),(85,3,42,0,16,1),(86,3,67,0,16,1),(87,3,50,0,16,NULL),(88,3,51,0,16,1),(89,3,68,0,16,0),(90,3,69,0,16,0),(91,3,42,0,17,1),(92,3,67,0,17,1),(93,3,50,0,17,NULL),(94,3,51,0,17,1),(95,3,68,0,17,0),(96,3,69,0,17,0),(97,3,42,0,18,1),(98,3,67,0,18,1),(99,3,50,0,18,NULL),(100,3,51,0,18,1),(101,3,68,0,18,0),(102,3,69,0,18,0),(103,3,42,0,19,1),(104,3,67,0,19,1),(105,3,50,0,19,NULL),(106,3,51,0,19,1),(107,3,68,0,19,0),(108,3,69,0,19,0),(109,3,42,0,20,1),(110,3,67,0,20,1),(111,3,50,0,20,NULL),(112,3,51,0,20,1),(113,3,68,0,20,0),(114,3,69,0,20,0),(115,3,42,0,21,1),(116,3,67,0,21,1),(117,3,50,0,21,NULL),(118,3,51,0,21,1),(119,3,68,0,21,0),(120,3,69,0,21,0),(121,3,42,0,22,1),(122,3,67,0,22,1),(123,3,50,0,22,NULL),(124,3,51,0,22,1),(125,3,68,0,22,0),(126,3,69,0,22,0),(127,3,42,0,23,1),(128,3,67,0,23,1),(129,3,50,0,23,NULL),(130,3,51,0,23,1),(131,3,68,0,23,0),(132,3,69,0,23,0),(133,3,42,0,24,1),(134,3,67,0,24,1),(135,3,50,0,24,NULL),(136,3,51,0,24,1),(137,3,68,0,24,0),(138,3,69,0,24,0),(139,3,42,0,25,1),(140,3,67,0,25,1),(141,3,50,0,25,NULL),(142,3,51,0,25,1),(143,3,68,0,25,0),(144,3,69,0,25,0),(145,3,42,0,26,1),(146,3,67,0,26,1),(147,3,50,0,26,NULL),(148,3,51,0,26,1),(149,3,68,0,26,0),(150,3,69,0,26,0),(151,3,42,0,27,1),(152,3,67,0,27,1),(153,3,50,0,27,NULL),(154,3,51,0,27,1),(155,3,68,0,27,0),(156,3,69,0,27,0),(157,3,42,0,28,1),(158,3,67,0,28,1),(159,3,50,0,28,NULL),(160,3,51,0,28,1),(161,3,68,0,28,0),(162,3,69,0,28,0),(163,3,42,0,29,1),(164,3,67,0,29,1),(165,3,50,0,29,NULL),(166,3,51,0,29,1),(167,3,68,0,29,0),(168,3,69,0,29,0),(226,3,50,0,2,19),(227,3,51,0,2,0),(228,3,69,0,2,0),(324,3,42,0,40,1),(325,3,67,0,40,1),(326,3,50,0,40,NULL),(327,3,51,0,40,0),(328,3,68,0,40,0),(329,3,69,0,40,0);
/*!40000 ALTER TABLE `catalog_category_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_text`
--

DROP TABLE IF EXISTS `catalog_category_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` text COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_CTGR_ENTT_TEXT_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_TEXT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=911 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_text`
--

LOCK TABLES `catalog_category_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_text` VALUES (1,3,65,0,1,NULL),(2,3,65,1,1,NULL),(3,3,65,0,2,NULL),(10,3,44,0,4,NULL),(11,3,47,0,4,NULL),(12,3,48,0,4,NULL),(13,3,62,0,4,'<reference>\r\n<remove name=\"right.poll\"/>\r\n</reference>'),(14,3,65,0,4,NULL),(15,3,44,0,5,NULL),(16,3,47,0,5,NULL),(17,3,48,0,5,NULL),(18,3,62,0,5,NULL),(19,3,65,0,5,NULL),(20,3,44,0,6,NULL),(21,3,47,0,6,NULL),(22,3,48,0,6,NULL),(23,3,62,0,6,NULL),(24,3,65,0,6,NULL),(25,3,44,0,7,NULL),(26,3,47,0,7,NULL),(27,3,48,0,7,NULL),(28,3,62,0,7,NULL),(29,3,65,0,7,NULL),(30,3,44,0,8,NULL),(31,3,47,0,8,NULL),(32,3,48,0,8,NULL),(33,3,62,0,8,'<reference>\r\n<remove name=\"right.poll\"/>\r\n</reference>'),(34,3,65,0,8,NULL),(35,3,44,0,9,NULL),(36,3,47,0,9,NULL),(37,3,48,0,9,NULL),(38,3,62,0,9,NULL),(39,3,65,0,9,NULL),(40,3,44,0,10,NULL),(41,3,47,0,10,NULL),(42,3,48,0,10,NULL),(43,3,62,0,10,NULL),(44,3,65,0,10,NULL),(45,3,44,0,11,NULL),(46,3,47,0,11,NULL),(47,3,48,0,11,NULL),(48,3,62,0,11,NULL),(49,3,65,0,11,NULL),(50,3,44,0,12,NULL),(51,3,47,0,12,NULL),(52,3,48,0,12,NULL),(53,3,62,0,12,NULL),(54,3,65,0,12,NULL),(55,3,44,0,13,NULL),(56,3,47,0,13,NULL),(57,3,48,0,13,NULL),(58,3,62,0,13,NULL),(59,3,65,0,13,NULL),(60,3,44,0,14,NULL),(61,3,47,0,14,NULL),(62,3,48,0,14,NULL),(63,3,62,0,14,NULL),(64,3,65,0,14,NULL),(65,3,44,0,15,NULL),(66,3,47,0,15,NULL),(67,3,48,0,15,NULL),(68,3,62,0,15,NULL),(69,3,65,0,15,NULL),(70,3,44,0,16,NULL),(71,3,47,0,16,NULL),(72,3,48,0,16,NULL),(73,3,62,0,16,NULL),(74,3,65,0,16,NULL),(75,3,44,0,17,NULL),(76,3,47,0,17,NULL),(77,3,48,0,17,NULL),(78,3,62,0,17,NULL),(79,3,65,0,17,NULL),(80,3,44,0,18,NULL),(81,3,47,0,18,NULL),(82,3,48,0,18,NULL),(83,3,62,0,18,NULL),(84,3,65,0,18,NULL),(85,3,44,0,19,NULL),(86,3,47,0,19,NULL),(87,3,48,0,19,NULL),(88,3,62,0,19,NULL),(89,3,65,0,19,NULL),(90,3,44,0,20,NULL),(91,3,47,0,20,NULL),(92,3,48,0,20,NULL),(93,3,62,0,20,NULL),(94,3,65,0,20,NULL),(95,3,44,0,21,NULL),(96,3,47,0,21,NULL),(97,3,48,0,21,NULL),(98,3,62,0,21,NULL),(99,3,65,0,21,NULL),(100,3,44,0,22,NULL),(101,3,47,0,22,NULL),(102,3,48,0,22,NULL),(103,3,62,0,22,NULL),(104,3,65,0,22,NULL),(105,3,44,0,23,NULL),(106,3,47,0,23,NULL),(107,3,48,0,23,NULL),(108,3,62,0,23,NULL),(109,3,65,0,23,NULL),(110,3,44,0,24,NULL),(111,3,47,0,24,NULL),(112,3,48,0,24,NULL),(113,3,62,0,24,NULL),(114,3,65,0,24,NULL),(115,3,44,0,25,NULL),(116,3,47,0,25,NULL),(117,3,48,0,25,NULL),(118,3,62,0,25,NULL),(119,3,65,0,25,NULL),(120,3,44,0,26,NULL),(121,3,47,0,26,NULL),(122,3,48,0,26,NULL),(123,3,62,0,26,NULL),(124,3,65,0,26,NULL),(125,3,44,0,27,NULL),(126,3,47,0,27,NULL),(127,3,48,0,27,NULL),(128,3,62,0,27,NULL),(129,3,65,0,27,NULL),(130,3,44,0,28,NULL),(131,3,47,0,28,NULL),(132,3,48,0,28,NULL),(133,3,62,0,28,NULL),(134,3,65,0,28,NULL),(135,3,44,0,29,NULL),(136,3,47,0,29,NULL),(137,3,48,0,29,NULL),(138,3,62,0,29,NULL),(139,3,65,0,29,NULL),(250,3,44,0,2,NULL),(251,3,47,0,2,NULL),(252,3,48,0,2,NULL),(253,3,62,0,2,NULL),(650,3,44,0,40,NULL),(651,3,47,0,40,NULL),(652,3,48,0,40,NULL),(653,3,62,0,40,NULL),(654,3,65,0,40,NULL);
/*!40000 ALTER TABLE `catalog_category_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_category_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_CTGR_ENTT_VCHR_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_ENTT_VCHR_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1071 DEFAULT CHARSET=utf8 COMMENT='Catalog Category Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_varchar`
--

LOCK TABLES `catalog_category_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_varchar` VALUES (1,3,41,0,1,'Root Catalog'),(2,3,41,1,1,'Root Catalog'),(3,3,43,1,1,'root-catalog'),(4,3,41,0,2,'Default Category'),(5,3,41,1,2,'Default Category'),(7,3,43,1,2,'default-category'),(16,3,41,0,4,'Women'),(17,3,43,0,4,'women'),(18,3,46,0,4,NULL),(19,3,49,0,4,'PAGE'),(20,3,58,0,4,NULL),(21,3,61,0,4,'one_column'),(22,3,57,1,4,'women.html'),(23,3,57,0,4,'women.html'),(24,3,41,0,5,'Men'),(25,3,43,0,5,'men'),(26,3,46,0,5,NULL),(27,3,49,0,5,'PAGE'),(28,3,58,0,5,NULL),(29,3,61,0,5,'one_column'),(30,3,57,1,5,'men.html'),(31,3,57,0,5,'men.html'),(32,3,41,0,6,'Accessories'),(33,3,43,0,6,'accessories'),(34,3,46,0,6,NULL),(35,3,49,0,6,'PAGE'),(36,3,58,0,6,NULL),(37,3,61,0,6,'one_column'),(38,3,57,1,6,'accessories.html'),(39,3,57,0,6,'accessories.html'),(40,3,41,0,7,'Home & Decor'),(41,3,43,0,7,'home-decor'),(42,3,46,0,7,NULL),(43,3,49,0,7,'PAGE'),(44,3,58,0,7,NULL),(45,3,61,0,7,'one_column'),(46,3,57,1,7,'home-decor.html'),(47,3,57,0,7,'home-decor.html'),(48,3,41,0,8,'Sale'),(49,3,43,0,8,'sale'),(50,3,46,0,8,NULL),(51,3,49,0,8,'PRODUCTS'),(52,3,58,0,8,NULL),(53,3,61,0,8,'three_columns'),(54,3,57,1,8,'sale.html'),(55,3,57,0,8,'sale.html'),(56,3,41,0,9,'VIP'),(57,3,43,0,9,'vip'),(58,3,46,0,9,NULL),(59,3,49,0,9,'PRODUCTS_AND_PAGE'),(60,3,58,0,9,NULL),(61,3,61,0,9,'three_columns'),(62,3,57,1,9,'vip.html'),(63,3,57,0,9,'vip.html'),(64,3,41,0,10,'New Arrivals'),(65,3,43,0,10,'new-arrivals'),(66,3,46,0,10,NULL),(67,3,49,0,10,'PRODUCTS'),(68,3,58,0,10,NULL),(69,3,61,0,10,'three_columns'),(70,3,57,1,10,'women/new-arrivals.html'),(71,3,57,0,10,'women/new-arrivals.html'),(72,3,41,0,11,'Tops & Blouses'),(73,3,43,0,11,'tops-blouses'),(74,3,46,0,11,NULL),(75,3,49,0,11,'PRODUCTS'),(76,3,58,0,11,NULL),(77,3,61,0,11,'three_columns'),(78,3,57,1,11,'women/tops-blouses.html'),(79,3,57,0,11,'women/tops-blouses.html'),(80,3,41,0,12,'Pants & Denim'),(81,3,43,0,12,'pants-denim'),(82,3,46,0,12,NULL),(83,3,49,0,12,'PRODUCTS'),(84,3,58,0,12,NULL),(85,3,61,0,12,'three_columns'),(86,3,57,1,12,'women/pants-denim.html'),(87,3,57,0,12,'women/pants-denim.html'),(88,3,41,0,13,'Dresses & Skirts'),(89,3,43,0,13,'dresses-skirts'),(90,3,46,0,13,NULL),(91,3,49,0,13,'PRODUCTS'),(92,3,58,0,13,NULL),(93,3,61,0,13,'three_columns'),(94,3,57,1,13,'women/dresses-skirts.html'),(95,3,57,0,13,'women/dresses-skirts.html'),(96,3,41,0,14,'New Arrivals'),(97,3,43,0,14,'new-arrivals'),(98,3,46,0,14,NULL),(99,3,49,0,14,'PRODUCTS'),(100,3,58,0,14,NULL),(101,3,61,0,14,'three_columns'),(102,3,57,1,14,'men/new-arrivals.html'),(103,3,57,0,14,'men/new-arrivals.html'),(104,3,41,0,15,'Shirts'),(105,3,43,0,15,'shirts'),(106,3,46,0,15,NULL),(107,3,49,0,15,'PRODUCTS'),(108,3,58,0,15,NULL),(109,3,61,0,15,'two_columns_left'),(110,3,57,1,15,'men/shirts.html'),(111,3,57,0,15,'men/shirts.html'),(112,3,41,0,16,'Tees, Knits and Polos'),(113,3,43,0,16,'tees-knits-and-polos'),(114,3,46,0,16,NULL),(115,3,49,0,16,'PRODUCTS'),(116,3,58,0,16,NULL),(117,3,61,0,16,'one_column'),(118,3,57,1,16,'men/tees-knits-and-polos.html'),(119,3,57,0,16,'men/tees-knits-and-polos.html'),(120,3,41,0,17,'Pants & Denim'),(121,3,43,0,17,'pants-denim'),(122,3,46,0,17,NULL),(123,3,49,0,17,'PRODUCTS'),(124,3,58,0,17,NULL),(125,3,61,0,17,'three_columns'),(126,3,57,1,17,'men/pants-denim.html'),(127,3,57,0,17,'men/pants-denim.html'),(128,3,41,0,18,'Eyewear'),(129,3,43,0,18,'eyewear'),(130,3,46,0,18,NULL),(131,3,49,0,18,'PRODUCTS'),(132,3,58,0,18,NULL),(133,3,61,0,18,'three_columns'),(134,3,57,1,18,'accessories/eyewear.html'),(135,3,57,0,18,'accessories/eyewear.html'),(136,3,41,0,19,'Jewelry'),(137,3,43,0,19,'jewelry'),(138,3,46,0,19,NULL),(139,3,49,0,19,'PRODUCTS'),(140,3,58,0,19,NULL),(141,3,61,0,19,'three_columns'),(142,3,57,1,19,'accessories/jewelry.html'),(143,3,57,0,19,'accessories/jewelry.html'),(144,3,41,0,20,'Shoes'),(145,3,43,0,20,'shoes'),(146,3,46,0,20,NULL),(147,3,49,0,20,'PRODUCTS'),(148,3,58,0,20,NULL),(149,3,61,0,20,'three_columns'),(150,3,57,1,20,'accessories/shoes.html'),(151,3,57,0,20,'accessories/shoes.html'),(152,3,41,0,21,'Bags & Luggage'),(153,3,43,0,21,'bags-luggage'),(154,3,46,0,21,NULL),(155,3,49,0,21,'PRODUCTS'),(156,3,58,0,21,NULL),(157,3,61,0,21,'three_columns'),(158,3,57,1,21,'accessories/bags-luggage.html'),(159,3,57,0,21,'accessories/bags-luggage.html'),(160,3,41,0,22,'Books & Music'),(161,3,43,0,22,'books-music'),(162,3,46,0,22,NULL),(163,3,49,0,22,'PRODUCTS'),(164,3,58,0,22,NULL),(165,3,61,0,22,'two_columns_right'),(166,3,57,1,22,'home-decor/books-music.html'),(167,3,57,0,22,'home-decor/books-music.html'),(168,3,41,0,23,'Bed & Bath'),(169,3,43,0,23,'bed-bath'),(170,3,46,0,23,NULL),(171,3,49,0,23,'PRODUCTS'),(172,3,58,0,23,NULL),(173,3,61,0,23,'three_columns'),(174,3,57,1,23,'home-decor/bed-bath.html'),(175,3,57,0,23,'home-decor/bed-bath.html'),(176,3,41,0,24,'Electronics'),(177,3,43,0,24,'electronics'),(178,3,46,0,24,NULL),(179,3,49,0,24,'PRODUCTS'),(180,3,58,0,24,NULL),(181,3,61,0,24,'three_columns'),(182,3,57,1,24,'home-decor/electronics.html'),(183,3,57,0,24,'home-decor/electronics.html'),(184,3,41,0,25,'Decorative Accents'),(185,3,43,0,25,'decorative-accents'),(186,3,46,0,25,NULL),(187,3,49,0,25,'PRODUCTS'),(188,3,58,0,25,NULL),(189,3,61,0,25,'three_columns'),(190,3,57,1,25,'home-decor/decorative-accents.html'),(191,3,57,0,25,'home-decor/decorative-accents.html'),(192,3,41,0,26,'Women'),(193,3,43,0,26,'women'),(194,3,46,0,26,NULL),(195,3,49,0,26,'PRODUCTS'),(196,3,58,0,26,NULL),(197,3,61,0,26,'three_columns'),(198,3,57,1,26,'sale/women.html'),(199,3,57,0,26,'sale/women.html'),(200,3,41,0,27,'Men'),(201,3,43,0,27,'men'),(202,3,46,0,27,NULL),(203,3,49,0,27,'PRODUCTS'),(204,3,58,0,27,NULL),(205,3,61,0,27,'three_columns'),(206,3,57,1,27,'sale/men.html'),(207,3,57,0,27,'sale/men.html'),(208,3,41,0,28,'Accessories'),(209,3,43,0,28,'accessories'),(210,3,46,0,28,NULL),(211,3,49,0,28,'PRODUCTS'),(212,3,58,0,28,NULL),(213,3,61,0,28,'three_columns'),(214,3,57,1,28,'sale/accessories.html'),(215,3,57,0,28,'sale/accessories.html'),(216,3,41,0,29,'Home & Decor'),(217,3,43,0,29,'home-decor'),(218,3,46,0,29,NULL),(219,3,49,0,29,'PRODUCTS'),(220,3,58,0,29,NULL),(221,3,61,0,29,'three_columns'),(222,3,57,1,29,'sale/home-decor.html'),(223,3,57,0,29,'sale/home-decor.html'),(324,3,46,0,2,NULL),(325,3,58,0,2,NULL),(326,3,61,0,2,NULL),(327,3,49,0,2,'PRODUCTS_AND_PAGE'),(428,3,45,0,4,NULL),(432,3,45,0,5,NULL),(435,3,45,0,8,NULL),(438,3,45,0,9,NULL),(442,3,45,0,10,'plp-w-newarrivals_1.jpg'),(446,3,45,0,14,'plp-m-newarrivals.jpg'),(449,3,133,0,11,NULL),(452,3,133,0,12,NULL),(455,3,133,0,13,NULL),(471,3,45,0,11,'plp-w-blouses.jpg'),(475,3,45,0,12,NULL),(479,3,45,0,13,NULL),(483,3,45,0,18,'plp-eye.jpg'),(487,3,45,0,19,NULL),(491,3,45,0,20,'plp-shoes.jpg'),(495,3,45,0,21,NULL),(498,3,45,0,15,NULL),(502,3,45,0,16,NULL),(506,3,45,0,17,NULL),(510,3,45,0,22,NULL),(514,3,45,0,23,NULL),(518,3,45,0,24,NULL),(522,3,45,0,25,NULL),(526,3,45,0,26,NULL),(530,3,45,0,27,NULL),(534,3,45,0,28,NULL),(538,3,45,0,29,NULL),(541,3,45,0,6,NULL),(737,3,41,0,40,'Blazers'),(738,3,43,0,40,'blazers'),(739,3,46,0,40,NULL),(740,3,49,0,40,'PRODUCTS'),(741,3,58,0,40,NULL),(742,3,61,0,40,'two_columns_right'),(743,3,57,1,40,'men/blazers.html'),(744,3,57,0,40,'men/blazers.html'),(1045,3,57,2,6,'accessories.html');
/*!40000 ALTER TABLE `catalog_category_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_1`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_1` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'entity_id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'parent_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'created_at',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'updated_at',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'path',
  `position` int(11) NOT NULL COMMENT 'position',
  `level` int(11) NOT NULL DEFAULT '0' COMMENT 'level',
  `children_count` int(11) NOT NULL COMMENT 'children_count',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `all_children` text COMMENT 'All Children',
  `available_sort_by` text COMMENT 'Available Product Listing Sort By',
  `children` text COMMENT 'Children',
  `custom_apply_to_products` int(11) DEFAULT NULL COMMENT 'Apply To Products',
  `custom_design` varchar(255) DEFAULT NULL COMMENT 'Custom Design',
  `custom_design_from` datetime DEFAULT NULL COMMENT 'Active From',
  `custom_design_to` datetime DEFAULT NULL COMMENT 'Active To',
  `custom_layout_update` text COMMENT 'Custom Layout Update',
  `custom_use_parent_settings` int(11) DEFAULT NULL COMMENT 'Use Parent Category Settings',
  `default_sort_by` varchar(255) DEFAULT NULL COMMENT 'Default Product Listing Sort By',
  `description` text COMMENT 'Description',
  `display_mode` varchar(255) DEFAULT NULL COMMENT 'Display Mode',
  `filter_price_range` decimal(12,4) DEFAULT NULL COMMENT 'Layered Navigation Price Step',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `include_in_menu` int(11) DEFAULT NULL COMMENT 'Include in Navigation Menu',
  `is_active` int(11) DEFAULT NULL COMMENT 'Is Active',
  `is_anchor` int(11) DEFAULT NULL COMMENT 'Is Anchor',
  `landing_page` int(11) DEFAULT NULL COMMENT 'CMS Block',
  `meta_description` text COMMENT 'Meta Description',
  `meta_keywords` text COMMENT 'Meta Keywords',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `path_in_store` text COMMENT 'Path In Store',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Image',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'URL Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_1_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_1_PATH` (`path`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_1_LEVEL` (`level`),
  CONSTRAINT `FK_CATALOG_CATEGORY_FLAT_STORE_1_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_FLAT_STORE_1_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Flat (Store 1)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_1`
--

LOCK TABLES `catalog_category_flat_store_1` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_1` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_1` VALUES (1,0,'2013-01-14 10:12:53','2013-01-14 10:12:53','1',0,0,41,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Root Catalog',NULL,NULL,NULL,NULL,NULL),(2,1,'2013-01-14 10:12:53','2013-02-18 13:23:53','1/2',1,1,28,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,0,19,NULL,NULL,NULL,'Default Category',NULL,NULL,NULL,NULL,NULL),(4,2,'2013-01-25 10:43:31','2013-03-05 10:58:58','1/2/4',2,2,4,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,27,NULL,NULL,NULL,'Women','one_column',NULL,NULL,'women','women.html'),(5,2,'2013-01-25 10:44:47','2013-03-05 10:15:15','1/2/5',3,2,5,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,24,NULL,NULL,NULL,'Men','one_column',NULL,NULL,'men','men.html'),(6,2,'2013-01-25 10:47:41','2013-03-05 04:32:02','1/2/6',4,2,4,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,17,NULL,NULL,NULL,'Accessories','one_column',NULL,NULL,'accessories','accessories.html'),(7,2,'2013-01-25 10:49:05','2013-03-05 06:42:34','1/2/7',5,2,4,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,21,NULL,NULL,NULL,'Home & Decor','one_column',NULL,NULL,'home-decor','home-decor.html'),(8,2,'2013-01-25 10:49:50','2013-03-05 04:50:27','1/2/8',6,2,4,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Sale','three_columns',NULL,NULL,'sale','sale.html'),(9,2,'2013-01-25 10:50:47','2013-03-27 22:07:01','1/2/9',7,2,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,1,31,NULL,NULL,NULL,'VIP','three_columns',NULL,NULL,'vip','vip.html'),(10,4,'2013-01-25 10:56:08','2013-03-05 07:14:20','1/2/4/10',1,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','women/new-arrivals.html'),(11,4,'2013-01-25 10:57:32','2013-03-05 07:19:44','1/2/4/11',2,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-blouses.jpg',1,1,1,NULL,NULL,NULL,NULL,'Tops & Blouses','three_columns',NULL,NULL,'tops-blouses','women/tops-blouses.html'),(12,4,'2013-01-25 10:58:32','2013-03-05 07:13:20','1/2/4/12',3,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','women/pants-denim.html'),(13,4,'2013-01-25 10:59:21','2013-03-05 04:45:24','1/2/4/13',4,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Dresses & Skirts','three_columns',NULL,NULL,'dresses-skirts','women/dresses-skirts.html'),(14,5,'2013-01-25 11:01:03','2013-03-05 07:14:56','1/2/5/14',1,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-m-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','men/new-arrivals.html'),(15,5,'2013-01-25 11:01:28','2013-03-12 03:19:26','1/2/5/15',2,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Shirts','three_columns',NULL,NULL,'shirts','men/shirts.html'),(16,5,'2013-01-25 11:03:19','2013-03-08 18:09:27','1/2/5/16',3,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Tees, Knits and Polos','three_columns',NULL,NULL,'tees-knits-and-polos','men/tees-knits-and-polos.html'),(17,5,'2013-01-25 11:03:48','2013-03-05 07:15:31','1/2/5/17',4,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','men/pants-denim.html'),(18,6,'2013-01-25 11:04:27','2013-03-05 07:16:27','1/2/6/18',1,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-eye.jpg',1,1,1,NULL,NULL,NULL,NULL,'Eyewear','three_columns',NULL,NULL,'eyewear','accessories/eyewear.html'),(19,6,'2013-01-25 11:05:03','2013-03-05 07:16:42','1/2/6/19',2,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Jewelry','three_columns',NULL,NULL,'jewelry','accessories/jewelry.html'),(20,6,'2013-01-25 11:06:05','2013-03-05 07:16:58','1/2/6/20',3,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-shoes.jpg',1,1,1,NULL,NULL,NULL,NULL,'Shoes','three_columns',NULL,NULL,'shoes','accessories/shoes.html'),(21,6,'2013-01-25 11:07:12','2013-03-05 07:17:10','1/2/6/21',4,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bags & Luggage','three_columns',NULL,NULL,'bags-luggage','accessories/bags-luggage.html'),(22,7,'2013-01-25 11:07:52','2013-03-05 07:17:28','1/2/7/22',1,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Books & Music','three_columns',NULL,NULL,'books-music','home-decor/books-music.html'),(23,7,'2013-01-25 11:08:31','2013-03-05 07:17:38','1/2/7/23',2,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bed & Bath','three_columns',NULL,NULL,'bed-bath','home-decor/bed-bath.html'),(24,7,'2013-01-25 11:08:54','2013-03-08 19:27:16','1/2/7/24',3,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Electronics','three_columns',NULL,NULL,'electronics','home-decor/electronics.html'),(25,7,'2013-01-25 11:10:06','2013-03-29 22:54:12','1/2/7/25',4,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Decorative Accents','three_columns',NULL,NULL,'decorative-accents','home-decor/decorative-accents.html'),(26,8,'2013-01-25 11:10:39','2013-03-05 07:18:17','1/2/8/26',1,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Women','three_columns',NULL,NULL,'women','sale/women.html'),(27,8,'2013-01-25 11:11:07','2013-03-05 07:18:26','1/2/8/27',2,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Men','three_columns',NULL,NULL,'men','sale/men.html'),(28,8,'2013-01-25 11:11:31','2013-03-05 07:18:34','1/2/8/28',3,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Accessories','three_columns',NULL,NULL,'accessories','sale/accessories.html'),(29,8,'2013-01-25 11:12:07','2013-03-05 07:18:41','1/2/8/29',4,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Home & Decor','three_columns',NULL,NULL,'home-decor','sale/home-decor.html'),(40,5,'2013-03-12 03:18:58','2013-03-12 03:18:58','1/2/5/40',5,3,0,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,0,NULL,NULL,NULL,NULL,'Blazers',NULL,NULL,NULL,'blazers','men/blazers.html');
/*!40000 ALTER TABLE `catalog_category_flat_store_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_2`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_2` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'entity_id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'parent_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'created_at',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'updated_at',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'path',
  `position` int(11) NOT NULL COMMENT 'position',
  `level` int(11) NOT NULL DEFAULT '0' COMMENT 'level',
  `children_count` int(11) NOT NULL COMMENT 'children_count',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `all_children` text COMMENT 'All Children',
  `available_sort_by` text COMMENT 'Available Product Listing Sort By',
  `children` text COMMENT 'Children',
  `custom_apply_to_products` int(11) DEFAULT NULL COMMENT 'Apply To Products',
  `custom_design` varchar(255) DEFAULT NULL COMMENT 'Custom Design',
  `custom_design_from` datetime DEFAULT NULL COMMENT 'Active From',
  `custom_design_to` datetime DEFAULT NULL COMMENT 'Active To',
  `custom_layout_update` text COMMENT 'Custom Layout Update',
  `custom_use_parent_settings` int(11) DEFAULT NULL COMMENT 'Use Parent Category Settings',
  `default_sort_by` varchar(255) DEFAULT NULL COMMENT 'Default Product Listing Sort By',
  `description` text COMMENT 'Description',
  `display_mode` varchar(255) DEFAULT NULL COMMENT 'Display Mode',
  `filter_price_range` decimal(12,4) DEFAULT NULL COMMENT 'Layered Navigation Price Step',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `include_in_menu` int(11) DEFAULT NULL COMMENT 'Include in Navigation Menu',
  `is_active` int(11) DEFAULT NULL COMMENT 'Is Active',
  `is_anchor` int(11) DEFAULT NULL COMMENT 'Is Anchor',
  `landing_page` int(11) DEFAULT NULL COMMENT 'CMS Block',
  `meta_description` text COMMENT 'Meta Description',
  `meta_keywords` text COMMENT 'Meta Keywords',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `path_in_store` text COMMENT 'Path In Store',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Image',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'URL Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_2_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_2_PATH` (`path`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_2_LEVEL` (`level`),
  CONSTRAINT `FK_CATALOG_CATEGORY_FLAT_STORE_2_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_FLAT_STORE_2_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Flat (Store 2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_2`
--

LOCK TABLES `catalog_category_flat_store_2` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_2` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_2` VALUES (1,0,'2013-01-14 10:12:53','2013-01-14 10:12:53','1',0,0,41,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Root Catalog',NULL,NULL,NULL,NULL,NULL),(2,1,'2013-01-14 10:12:53','2013-02-18 13:23:53','1/2',1,1,28,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,0,19,NULL,NULL,NULL,'Default Category',NULL,NULL,NULL,NULL,NULL),(4,2,'2013-01-25 10:43:31','2013-03-05 10:58:58','1/2/4',2,2,4,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,27,NULL,NULL,NULL,'Women','one_column',NULL,NULL,'women','women.html'),(5,2,'2013-01-25 10:44:47','2013-03-05 10:15:15','1/2/5',3,2,5,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,24,NULL,NULL,NULL,'Men','one_column',NULL,NULL,'men','men.html'),(6,2,'2013-01-25 10:47:41','2013-03-05 04:32:02','1/2/6',4,2,4,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,17,NULL,NULL,NULL,'Accessories','one_column',NULL,NULL,'accessories','accessories.html'),(7,2,'2013-01-25 10:49:05','2013-03-05 06:42:34','1/2/7',5,2,4,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,21,NULL,NULL,NULL,'Home & Decor','one_column',NULL,NULL,'home-decor','home-decor.html'),(8,2,'2013-01-25 10:49:50','2013-03-05 04:50:27','1/2/8',6,2,4,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Sale','three_columns',NULL,NULL,'sale','sale.html'),(9,2,'2013-01-25 10:50:47','2013-03-27 22:07:01','1/2/9',7,2,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,1,31,NULL,NULL,NULL,'VIP','three_columns',NULL,NULL,'vip','vip.html'),(10,4,'2013-01-25 10:56:08','2013-03-05 07:14:20','1/2/4/10',1,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','women/new-arrivals.html'),(11,4,'2013-01-25 10:57:32','2013-03-05 07:19:44','1/2/4/11',2,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-blouses.jpg',1,1,1,NULL,NULL,NULL,NULL,'Tops & Blouses','three_columns',NULL,NULL,'tops-blouses','women/tops-blouses.html'),(12,4,'2013-01-25 10:58:32','2013-03-05 07:13:20','1/2/4/12',3,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','women/pants-denim.html'),(13,4,'2013-01-25 10:59:21','2013-03-05 04:45:24','1/2/4/13',4,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Dresses & Skirts','three_columns',NULL,NULL,'dresses-skirts','women/dresses-skirts.html'),(14,5,'2013-01-25 11:01:03','2013-03-05 07:14:56','1/2/5/14',1,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-m-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','men/new-arrivals.html'),(15,5,'2013-01-25 11:01:28','2013-03-12 03:19:26','1/2/5/15',2,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Shirts','three_columns',NULL,NULL,'shirts','men/shirts.html'),(16,5,'2013-01-25 11:03:19','2013-03-08 18:09:27','1/2/5/16',3,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Tees, Knits and Polos','three_columns',NULL,NULL,'tees-knits-and-polos','men/tees-knits-and-polos.html'),(17,5,'2013-01-25 11:03:48','2013-03-05 07:15:31','1/2/5/17',4,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','men/pants-denim.html'),(18,6,'2013-01-25 11:04:27','2013-03-05 07:16:27','1/2/6/18',1,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-eye.jpg',1,1,1,NULL,NULL,NULL,NULL,'Eyewear','three_columns',NULL,NULL,'eyewear','accessories/eyewear.html'),(19,6,'2013-01-25 11:05:03','2013-03-05 07:16:42','1/2/6/19',2,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Jewelry','three_columns',NULL,NULL,'jewelry','accessories/jewelry.html'),(20,6,'2013-01-25 11:06:05','2013-03-05 07:16:58','1/2/6/20',3,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-shoes.jpg',1,1,1,NULL,NULL,NULL,NULL,'Shoes','three_columns',NULL,NULL,'shoes','accessories/shoes.html'),(21,6,'2013-01-25 11:07:12','2013-03-05 07:17:10','1/2/6/21',4,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bags & Luggage','three_columns',NULL,NULL,'bags-luggage','accessories/bags-luggage.html'),(22,7,'2013-01-25 11:07:52','2013-03-05 07:17:28','1/2/7/22',1,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Books & Music','three_columns',NULL,NULL,'books-music','home-decor/books-music.html'),(23,7,'2013-01-25 11:08:31','2013-03-05 07:17:38','1/2/7/23',2,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bed & Bath','three_columns',NULL,NULL,'bed-bath','home-decor/bed-bath.html'),(24,7,'2013-01-25 11:08:54','2013-03-08 19:27:16','1/2/7/24',3,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Electronics','three_columns',NULL,NULL,'electronics','home-decor/electronics.html'),(25,7,'2013-01-25 11:10:06','2013-03-29 22:54:12','1/2/7/25',4,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Decorative Accents','three_columns',NULL,NULL,'decorative-accents','home-decor/decorative-accents.html'),(26,8,'2013-01-25 11:10:39','2013-03-05 07:18:17','1/2/8/26',1,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Women','three_columns',NULL,NULL,'women','sale/women.html'),(27,8,'2013-01-25 11:11:07','2013-03-05 07:18:26','1/2/8/27',2,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Men','three_columns',NULL,NULL,'men','sale/men.html'),(28,8,'2013-01-25 11:11:31','2013-03-05 07:18:34','1/2/8/28',3,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Accessories','three_columns',NULL,NULL,'accessories','sale/accessories.html'),(29,8,'2013-01-25 11:12:07','2013-03-05 07:18:41','1/2/8/29',4,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Home & Decor','three_columns',NULL,NULL,'home-decor','sale/home-decor.html'),(40,5,'2013-03-12 03:18:58','2013-03-12 03:18:58','1/2/5/40',5,3,0,2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,0,NULL,NULL,NULL,NULL,'Blazers',NULL,NULL,NULL,'blazers','men/blazers.html');
/*!40000 ALTER TABLE `catalog_category_flat_store_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_3`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_3` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'entity_id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'parent_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'created_at',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'updated_at',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'path',
  `position` int(11) NOT NULL COMMENT 'position',
  `level` int(11) NOT NULL DEFAULT '0' COMMENT 'level',
  `children_count` int(11) NOT NULL COMMENT 'children_count',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `all_children` text COMMENT 'All Children',
  `available_sort_by` text COMMENT 'Available Product Listing Sort By',
  `children` text COMMENT 'Children',
  `custom_apply_to_products` int(11) DEFAULT NULL COMMENT 'Apply To Products',
  `custom_design` varchar(255) DEFAULT NULL COMMENT 'Custom Design',
  `custom_design_from` datetime DEFAULT NULL COMMENT 'Active From',
  `custom_design_to` datetime DEFAULT NULL COMMENT 'Active To',
  `custom_layout_update` text COMMENT 'Custom Layout Update',
  `custom_use_parent_settings` int(11) DEFAULT NULL COMMENT 'Use Parent Category Settings',
  `default_sort_by` varchar(255) DEFAULT NULL COMMENT 'Default Product Listing Sort By',
  `description` text COMMENT 'Description',
  `display_mode` varchar(255) DEFAULT NULL COMMENT 'Display Mode',
  `filter_price_range` decimal(12,4) DEFAULT NULL COMMENT 'Layered Navigation Price Step',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `include_in_menu` int(11) DEFAULT NULL COMMENT 'Include in Navigation Menu',
  `is_active` int(11) DEFAULT NULL COMMENT 'Is Active',
  `is_anchor` int(11) DEFAULT NULL COMMENT 'Is Anchor',
  `landing_page` int(11) DEFAULT NULL COMMENT 'CMS Block',
  `meta_description` text COMMENT 'Meta Description',
  `meta_keywords` text COMMENT 'Meta Keywords',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `path_in_store` text COMMENT 'Path In Store',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Image',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'URL Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_3_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_3_PATH` (`path`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_3_LEVEL` (`level`),
  CONSTRAINT `FK_CATALOG_CATEGORY_FLAT_STORE_3_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_FLAT_STORE_3_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Flat (Store 3)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_3`
--

LOCK TABLES `catalog_category_flat_store_3` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_3` DISABLE KEYS */;
INSERT INTO `catalog_category_flat_store_3` VALUES (1,0,'2013-01-14 10:12:53','2013-01-14 10:12:53','1',0,0,41,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Root Catalog',NULL,NULL,NULL,NULL,NULL),(2,1,'2013-01-14 10:12:53','2013-02-18 13:23:53','1/2',1,1,28,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,0,19,NULL,NULL,NULL,'Default Category',NULL,NULL,NULL,NULL,NULL),(4,2,'2013-01-25 10:43:31','2013-03-05 10:58:58','1/2/4',2,2,4,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,27,NULL,NULL,NULL,'Women','one_column',NULL,NULL,'women','women.html'),(5,2,'2013-01-25 10:44:47','2013-03-05 10:15:15','1/2/5',3,2,5,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,24,NULL,NULL,NULL,'Men','one_column',NULL,NULL,'men','men.html'),(6,2,'2013-01-25 10:47:41','2013-03-05 04:32:02','1/2/6',4,2,4,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,17,NULL,NULL,NULL,'Accessories','one_column',NULL,NULL,'accessories','accessories.html'),(7,2,'2013-01-25 10:49:05','2013-03-05 06:42:34','1/2/7',5,2,4,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PAGE',NULL,NULL,1,1,1,21,NULL,NULL,NULL,'Home & Decor','one_column',NULL,NULL,'home-decor','home-decor.html'),(8,2,'2013-01-25 10:49:50','2013-03-05 04:50:27','1/2/8',6,2,4,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Sale','three_columns',NULL,NULL,'sale','sale.html'),(9,2,'2013-01-25 10:50:47','2013-03-27 22:07:01','1/2/9',7,2,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS_AND_PAGE',NULL,NULL,1,1,1,31,NULL,NULL,NULL,'VIP','three_columns',NULL,NULL,'vip','vip.html'),(10,4,'2013-01-25 10:56:08','2013-03-05 07:14:20','1/2/4/10',1,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','women/new-arrivals.html'),(11,4,'2013-01-25 10:57:32','2013-03-05 07:19:44','1/2/4/11',2,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-w-blouses.jpg',1,1,1,NULL,NULL,NULL,NULL,'Tops & Blouses','three_columns',NULL,NULL,'tops-blouses','women/tops-blouses.html'),(12,4,'2013-01-25 10:58:32','2013-03-05 07:13:20','1/2/4/12',3,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','women/pants-denim.html'),(13,4,'2013-01-25 10:59:21','2013-03-05 04:45:24','1/2/4/13',4,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Dresses & Skirts','three_columns',NULL,NULL,'dresses-skirts','women/dresses-skirts.html'),(14,5,'2013-01-25 11:01:03','2013-03-05 07:14:56','1/2/5/14',1,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-m-newarrivals.jpg',1,1,1,NULL,NULL,NULL,NULL,'New Arrivals','three_columns',NULL,NULL,'new-arrivals','men/new-arrivals.html'),(15,5,'2013-01-25 11:01:28','2013-03-12 03:19:26','1/2/5/15',2,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Shirts','three_columns',NULL,NULL,'shirts','men/shirts.html'),(16,5,'2013-01-25 11:03:19','2013-03-08 18:09:27','1/2/5/16',3,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Tees, Knits and Polos','three_columns',NULL,NULL,'tees-knits-and-polos','men/tees-knits-and-polos.html'),(17,5,'2013-01-25 11:03:48','2013-03-05 07:15:31','1/2/5/17',4,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Pants & Denim','three_columns',NULL,NULL,'pants-denim','men/pants-denim.html'),(18,6,'2013-01-25 11:04:27','2013-03-05 07:16:27','1/2/6/18',1,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-eye.jpg',1,1,1,NULL,NULL,NULL,NULL,'Eyewear','three_columns',NULL,NULL,'eyewear','accessories/eyewear.html'),(19,6,'2013-01-25 11:05:03','2013-03-05 07:16:42','1/2/6/19',2,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Jewelry','three_columns',NULL,NULL,'jewelry','accessories/jewelry.html'),(20,6,'2013-01-25 11:06:05','2013-03-05 07:16:58','1/2/6/20',3,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,'plp-shoes.jpg',1,1,1,NULL,NULL,NULL,NULL,'Shoes','three_columns',NULL,NULL,'shoes','accessories/shoes.html'),(21,6,'2013-01-25 11:07:12','2013-03-05 07:17:10','1/2/6/21',4,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bags & Luggage','three_columns',NULL,NULL,'bags-luggage','accessories/bags-luggage.html'),(22,7,'2013-01-25 11:07:52','2013-03-05 07:17:28','1/2/7/22',1,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Books & Music','three_columns',NULL,NULL,'books-music','home-decor/books-music.html'),(23,7,'2013-01-25 11:08:31','2013-03-05 07:17:38','1/2/7/23',2,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Bed & Bath','three_columns',NULL,NULL,'bed-bath','home-decor/bed-bath.html'),(24,7,'2013-01-25 11:08:54','2013-03-08 19:27:16','1/2/7/24',3,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Electronics','three_columns',NULL,NULL,'electronics','home-decor/electronics.html'),(25,7,'2013-01-25 11:10:06','2013-03-29 22:54:12','1/2/7/25',4,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Decorative Accents','three_columns',NULL,NULL,'decorative-accents','home-decor/decorative-accents.html'),(26,8,'2013-01-25 11:10:39','2013-03-05 07:18:17','1/2/8/26',1,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Women','three_columns',NULL,NULL,'women','sale/women.html'),(27,8,'2013-01-25 11:11:07','2013-03-05 07:18:26','1/2/8/27',2,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Men','three_columns',NULL,NULL,'men','sale/men.html'),(28,8,'2013-01-25 11:11:31','2013-03-05 07:18:34','1/2/8/28',3,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Accessories','three_columns',NULL,NULL,'accessories','sale/accessories.html'),(29,8,'2013-01-25 11:12:07','2013-03-05 07:18:41','1/2/8/29',4,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,1,NULL,NULL,NULL,NULL,'Home & Decor','three_columns',NULL,NULL,'home-decor','sale/home-decor.html'),(40,5,'2013-03-12 03:18:58','2013-03-12 03:18:58','1/2/5/40',5,3,0,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,0,NULL,NULL,'PRODUCTS',NULL,NULL,1,1,0,NULL,NULL,NULL,NULL,'Blazers',NULL,NULL,NULL,'blazers','men/blazers.html');
/*!40000 ALTER TABLE `catalog_category_flat_store_3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_flat_store_4`
--

DROP TABLE IF EXISTS `catalog_category_flat_store_4`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_flat_store_4` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'entity_id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'parent_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'created_at',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'updated_at',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'path',
  `position` int(11) NOT NULL COMMENT 'position',
  `level` int(11) NOT NULL DEFAULT '0' COMMENT 'level',
  `children_count` int(11) NOT NULL COMMENT 'children_count',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `all_children` text COMMENT 'All Children',
  `available_sort_by` text COMMENT 'Available Product Listing Sort By',
  `children` text COMMENT 'Children',
  `custom_apply_to_products` int(11) DEFAULT NULL COMMENT 'Apply To Products',
  `custom_design` varchar(255) DEFAULT NULL COMMENT 'Custom Design',
  `custom_design_from` datetime DEFAULT NULL COMMENT 'Active From',
  `custom_design_to` datetime DEFAULT NULL COMMENT 'Active To',
  `custom_layout_update` text COMMENT 'Custom Layout Update',
  `custom_use_parent_settings` int(11) DEFAULT NULL COMMENT 'Use Parent Category Settings',
  `default_sort_by` varchar(255) DEFAULT NULL COMMENT 'Default Product Listing Sort By',
  `description` text COMMENT 'Description',
  `display_mode` varchar(255) DEFAULT NULL COMMENT 'Display Mode',
  `filter_price_range` decimal(12,4) DEFAULT NULL COMMENT 'Layered Navigation Price Step',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `include_in_menu` int(11) DEFAULT NULL COMMENT 'Include in Navigation Menu',
  `is_active` int(11) DEFAULT NULL COMMENT 'Is Active',
  `is_anchor` int(11) DEFAULT NULL COMMENT 'Is Anchor',
  `landing_page` int(11) DEFAULT NULL COMMENT 'CMS Block',
  `meta_description` text COMMENT 'Meta Description',
  `meta_keywords` text COMMENT 'Meta Keywords',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `path_in_store` text COMMENT 'Path In Store',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Image',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'URL Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_4_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_4_PATH` (`path`),
  KEY `IDX_CATALOG_CATEGORY_FLAT_STORE_4_LEVEL` (`level`),
  CONSTRAINT `FK_CATALOG_CATEGORY_FLAT_STORE_4_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_FLAT_STORE_4_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Flat (Store 4)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_flat_store_4`
--

LOCK TABLES `catalog_category_flat_store_4` WRITE;
/*!40000 ALTER TABLE `catalog_category_flat_store_4` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_flat_store_4` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product`
--

DROP TABLE IF EXISTS `catalog_category_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT '0' COMMENT 'Position',
  PRIMARY KEY (`category_id`,`product_id`),
  KEY `IDX_CATALOG_CATEGORY_PRODUCT_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CAT_CTGR_PRD_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_PRD_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product To Category Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product`
--

LOCK TABLES `catalog_category_product` WRITE;
/*!40000 ALTER TABLE `catalog_category_product` DISABLE KEYS */;
INSERT INTO `catalog_category_product` VALUES (2,564,1),(4,284,1),(4,418,1),(4,428,1),(5,406,1),(5,414,1),(5,456,1),(7,447,1),(8,284,1),(9,373,1),(9,374,1),(9,391,1),(9,393,1),(9,412,1),(9,427,1),(9,437,1),(9,448,1),(10,285,1),(10,286,1),(10,287,1),(10,294,1),(10,295,1),(10,296,1),(10,325,1),(10,326,1),(10,327,1),(10,328,1),(10,329,1),(10,418,1),(10,421,1),(10,425,1),(11,282,200),(11,283,190),(11,284,180),(11,285,170),(11,286,160),(11,287,150),(11,288,140),(11,289,130),(11,290,120),(11,291,110),(11,292,100),(11,293,90),(11,294,80),(11,295,70),(11,296,60),(11,417,2),(11,418,40),(11,419,30),(11,420,20),(11,421,1),(11,877,10),(12,325,1),(12,326,1),(12,327,1),(12,328,1),(12,329,1),(12,426,1),(12,427,1),(12,428,1),(13,297,1),(13,298,1),(13,299,1),(13,300,1),(13,301,1),(13,302,1),(13,303,1),(13,304,1),(13,305,1),(13,306,1),(13,307,1),(13,308,1),(13,309,1),(13,310,1),(13,311,1),(13,312,1),(13,313,1),(13,314,1),(13,422,1),(13,423,1),(13,424,1),(13,425,1),(14,240,1),(14,241,1),(14,242,1),(14,258,1),(14,259,1),(14,260,1),(14,406,1),(14,410,1),(14,456,1),(15,231,120),(15,232,110),(15,233,100),(15,234,90),(15,235,80),(15,236,70),(15,237,60),(15,238,50),(15,239,40),(15,402,30),(15,403,20),(15,404,10),(16,249,1),(16,250,1),(16,251,1),(16,252,1),(16,253,1),(16,254,1),(16,255,1),(16,256,1),(16,257,1),(16,258,1),(16,259,1),(16,260,1),(16,261,1),(16,262,1),(16,263,1),(16,408,1),(16,409,1),(16,410,1),(16,411,1),(16,412,1),(16,413,1),(17,267,1),(17,268,1),(17,269,1),(17,270,1),(17,271,1),(17,272,1),(17,273,1),(17,274,1),(17,275,1),(17,276,1),(17,277,1),(17,278,1),(17,279,1),(17,280,1),(17,281,1),(17,414,1),(17,415,1),(17,416,1),(17,456,1),(18,337,1),(18,338,1),(18,339,1),(19,546,1),(19,549,1),(19,551,1),(19,552,1),(19,553,1),(19,554,1),(19,555,1),(20,340,1),(20,341,1),(20,342,1),(20,343,1),(20,344,1),(20,345,1),(20,346,1),(20,347,1),(20,348,1),(20,349,1),(20,350,1),(20,351,1),(20,352,1),(20,353,1),(20,354,1),(20,355,1),(20,356,1),(20,357,1),(20,358,1),(20,359,1),(20,360,1),(20,361,1),(20,362,1),(20,363,1),(20,364,1),(20,365,1),(20,366,1),(20,367,1),(20,368,1),(20,369,1),(20,430,1),(20,431,1),(20,432,1),(20,433,1),(20,434,1),(20,435,1),(20,874,1),(20,875,1),(21,370,1),(21,371,1),(21,372,1),(21,373,1),(21,374,1),(21,375,1),(21,376,1),(21,377,1),(21,436,1),(21,439,1),(22,448,1),(22,449,1),(22,450,1),(22,557,1),(22,558,1),(22,559,1),(22,560,1),(22,561,1),(22,562,1),(22,563,1),(23,378,1),(23,379,1),(23,380,1),(23,381,1),(23,382,1),(23,383,1),(23,384,1),(23,385,1),(23,447,1),(24,392,1),(24,393,1),(24,394,8),(24,395,8),(24,396,7),(24,397,6),(24,398,6),(24,399,3),(24,400,3),(24,441,10),(24,442,10),(24,445,9),(24,446,1),(25,386,1),(25,387,1),(25,388,1),(25,389,1),(25,390,1),(25,391,1),(25,437,1),(25,440,1),(26,423,1),(26,874,1),(27,237,1),(27,238,1),(27,239,1),(27,403,1),(28,338,1),(29,384,1),(40,240,0),(40,241,0),(40,242,0),(40,243,0),(40,244,0),(40,245,0),(40,246,0),(40,247,0),(40,248,0),(40,405,0),(40,406,0),(40,407,0),(40,504,0),(40,505,0),(40,506,0),(40,507,0),(40,508,0),(40,509,0);
/*!40000 ALTER TABLE `catalog_category_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index`
--

DROP TABLE IF EXISTS `catalog_category_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `IDX_CAT_CTGR_PRD_IDX_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `15D3C269665C74C2219037D534F4B0DC` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`),
  CONSTRAINT `FK_CATALOG_CATEGORY_PRODUCT_INDEX_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_PRD_IDX_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CTGR_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Product Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index`
--

LOCK TABLES `catalog_category_product_index` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index` VALUES (2,888,0,0,1,1),(2,889,0,0,1,1),(2,890,0,0,1,1),(2,891,0,0,1,1),(2,892,0,0,1,1),(2,893,0,0,1,1),(2,894,0,0,1,1),(2,895,0,0,1,1),(2,896,0,0,1,1),(2,897,0,0,1,1),(2,898,0,0,1,1),(2,899,0,0,1,1),(2,900,0,0,1,1),(2,901,0,0,1,1),(2,902,0,0,1,1),(2,903,0,0,1,1),(2,904,0,0,1,1),(2,905,0,0,1,1),(2,240,20007,0,1,1),(2,241,20007,0,1,1),(2,242,20007,0,1,1),(2,258,20007,0,1,1),(2,259,20007,0,1,1),(2,260,20007,0,1,1),(2,285,20007,0,1,1),(2,286,20007,0,1,1),(2,287,20007,0,1,1),(2,294,20007,0,1,1),(2,295,20007,0,1,1),(2,296,20007,0,1,1),(2,325,20007,0,1,1),(2,326,20007,0,1,1),(2,327,20007,0,1,1),(2,328,20007,0,1,1),(2,329,20007,0,1,1),(2,284,30007,0,1,1),(2,231,30010,0,1,1),(2,232,30010,0,1,1),(2,233,30010,0,1,1),(2,234,30010,0,1,1),(2,235,30010,0,1,1),(2,236,30010,0,1,1),(2,237,30010,0,1,1),(2,238,30010,0,1,1),(2,239,30010,0,1,1),(2,282,30010,0,1,1),(2,283,30010,0,1,1),(2,288,30010,0,1,1),(2,289,30010,0,1,1),(2,290,30010,0,1,1),(2,291,30010,0,1,1),(2,292,30010,0,1,1),(2,293,30010,0,1,1),(2,249,40013,0,1,1),(2,250,40013,0,1,1),(2,251,40013,0,1,1),(2,252,40013,0,1,1),(2,253,40013,0,1,1),(2,254,40013,0,1,1),(2,255,40013,0,1,1),(2,256,40013,0,1,1),(2,257,40013,0,1,1),(2,261,40013,0,1,1),(2,262,40013,0,1,1),(2,263,40013,0,1,1),(2,340,40013,0,1,1),(2,341,40013,0,1,1),(2,342,40013,0,1,1),(2,343,40013,0,1,1),(2,344,40013,0,1,1),(2,345,40013,0,1,1),(2,346,40013,0,1,1),(2,347,40013,0,1,1),(2,348,40013,0,1,1),(2,349,40013,0,1,1),(2,350,40013,0,1,1),(2,351,40013,0,1,1),(2,352,40013,0,1,1),(2,353,40013,0,1,1),(2,354,40013,0,1,1),(2,355,40013,0,1,1),(2,356,40013,0,1,1),(2,357,40013,0,1,1),(2,358,40013,0,1,1),(2,359,40013,0,1,1),(2,360,40013,0,1,1),(2,361,40013,0,1,1),(2,362,40013,0,1,1),(2,363,40013,0,1,1),(2,364,40013,0,1,1),(2,365,40013,0,1,1),(2,366,40013,0,1,1),(2,367,40013,0,1,1),(2,368,40013,0,1,1),(2,369,40013,0,1,1),(2,267,50016,0,1,1),(2,268,50016,0,1,1),(2,269,50016,0,1,1),(2,270,50016,0,1,1),(2,271,50016,0,1,1),(2,272,50016,0,1,1),(2,273,50016,0,1,1),(2,274,50016,0,1,1),(2,275,50016,0,1,1),(2,276,50016,0,1,1),(2,277,50016,0,1,1),(2,278,50016,0,1,1),(2,279,50016,0,1,1),(2,280,50016,0,1,1),(2,281,50016,0,1,1),(2,297,50016,0,1,1),(2,298,50016,0,1,1),(2,299,50016,0,1,1),(2,300,50016,0,1,1),(2,301,50016,0,1,1),(2,302,50016,0,1,1),(2,303,50016,0,1,1),(2,304,50016,0,1,1),(2,305,50016,0,1,1),(2,306,50016,0,1,1),(2,307,50016,0,1,1),(2,308,50016,0,1,1),(2,309,50016,0,1,1),(2,310,50016,0,1,1),(2,311,50016,0,1,1),(2,312,50016,0,1,1),(2,313,50016,0,1,1),(2,314,50016,0,1,1),(2,376,50016,0,1,1),(2,377,50016,0,1,1),(2,387,50016,0,1,1),(2,388,50016,0,1,1),(2,243,60018,0,1,1),(2,244,60018,0,1,1),(2,245,60018,0,1,1),(2,246,60018,0,1,1),(2,247,60018,0,1,1),(2,248,60018,0,1,1),(2,504,60018,0,1,1),(2,505,60018,0,1,1),(2,506,60018,0,1,1),(2,507,60018,0,1,1),(2,508,60018,0,1,1),(2,509,60018,0,1,1),(2,877,120010,0,1,1),(2,457,0,1,1,1),(2,458,0,1,1,1),(2,459,0,1,1,1),(2,475,0,1,1,1),(2,476,0,1,1,1),(2,477,0,1,1,1),(2,478,0,1,1,1),(2,479,0,1,1,1),(2,480,0,1,1,1),(2,481,0,1,1,1),(2,482,0,1,1,1),(2,483,0,1,1,1),(2,484,0,1,1,1),(2,485,0,1,1,1),(2,486,0,1,1,1),(2,487,0,1,1,1),(2,488,0,1,1,1),(2,489,0,1,1,1),(2,490,0,1,1,1),(2,491,0,1,1,1),(2,492,0,1,1,1),(2,493,0,1,1,1),(2,494,0,1,1,1),(2,495,0,1,1,1),(2,496,0,1,1,1),(2,497,0,1,1,1),(2,498,0,1,1,1),(2,499,0,1,1,1),(2,500,0,1,1,1),(2,501,0,1,1,1),(2,502,0,1,1,1),(2,503,0,1,1,1),(2,510,0,1,1,1),(2,511,0,1,1,1),(2,512,0,1,1,1),(2,513,0,1,1,1),(2,514,0,1,1,1),(2,515,0,1,1,1),(2,516,0,1,1,1),(2,517,0,1,1,1),(2,518,0,1,1,1),(2,519,0,1,1,1),(2,520,0,1,1,1),(2,521,0,1,1,1),(2,522,0,1,1,1),(2,523,0,1,1,1),(2,524,0,1,1,1),(2,525,0,1,1,1),(2,526,0,1,1,1),(2,527,0,1,1,1),(2,528,0,1,1,1),(2,529,0,1,1,1),(2,530,0,1,1,1),(2,531,0,1,1,1),(2,532,0,1,1,1),(2,533,0,1,1,1),(2,534,0,1,1,1),(2,535,0,1,1,1),(2,536,0,1,1,1),(2,537,0,1,1,1),(2,538,0,1,1,1),(2,539,0,1,1,1),(2,540,0,1,1,1),(2,541,0,1,1,1),(2,547,0,1,1,1),(2,548,0,1,1,1),(2,878,0,1,1,1),(2,879,0,1,1,1),(2,880,0,1,1,1),(2,881,0,1,1,1),(2,564,1,1,1,2),(2,337,20007,0,1,4),(2,338,20007,0,1,4),(2,339,20007,0,1,4),(2,406,20007,0,1,4),(2,410,20007,0,1,4),(2,418,20007,0,1,4),(2,421,20007,0,1,4),(2,423,20007,0,1,4),(2,425,20007,0,1,4),(2,448,20007,0,1,4),(2,450,20007,0,1,4),(2,456,20007,0,1,4),(2,557,20007,0,1,4),(2,558,20007,0,1,4),(2,559,20007,0,1,4),(2,560,20007,0,1,4),(2,561,20007,0,1,4),(2,563,20007,0,1,4),(2,874,20007,0,1,4),(2,428,30007,0,1,4),(2,378,30010,0,1,4),(2,379,30010,0,1,4),(2,380,30010,0,1,4),(2,381,30010,0,1,4),(2,382,30010,0,1,4),(2,383,30010,0,1,4),(2,384,30010,0,1,4),(2,385,30010,0,1,4),(2,402,30010,0,1,4),(2,403,30010,0,1,4),(2,404,30010,0,1,4),(2,417,30010,0,1,4),(2,419,30010,0,1,4),(2,420,30010,0,1,4),(2,447,30010,0,1,4),(2,546,30010,0,1,4),(2,549,30010,0,1,4),(2,551,30010,0,1,4),(2,552,30010,0,1,4),(2,553,30010,0,1,4),(2,554,30010,0,1,4),(2,555,30010,0,1,4),(2,414,40009,0,1,4),(2,392,40013,0,1,4),(2,393,40013,0,1,4),(2,408,40013,0,1,4),(2,409,40013,0,1,4),(2,411,40013,0,1,4),(2,412,40013,0,1,4),(2,413,40013,0,1,4),(2,426,40013,0,1,4),(2,427,40013,0,1,4),(2,430,40013,0,1,4),(2,431,40013,0,1,4),(2,432,40013,0,1,4),(2,433,40013,0,1,4),(2,434,40013,0,1,4),(2,435,40013,0,1,4),(2,446,40013,0,1,4),(2,875,40013,0,1,4),(2,399,40015,0,1,4),(2,400,40015,0,1,4),(2,397,40018,0,1,4),(2,398,40018,0,1,4),(2,396,40019,0,1,4),(2,394,40020,0,1,4),(2,395,40020,0,1,4),(2,445,40021,0,1,4),(2,441,40022,0,1,4),(2,442,40022,0,1,4),(2,370,50016,0,1,4),(2,371,50016,0,1,4),(2,372,50016,0,1,4),(2,375,50016,0,1,4),(2,386,50016,0,1,4),(2,389,50016,0,1,4),(2,390,50016,0,1,4),(2,391,50016,0,1,4),(2,415,50016,0,1,4),(2,416,50016,0,1,4),(2,422,50016,0,1,4),(2,424,50016,0,1,4),(2,436,50016,0,1,4),(2,437,50016,0,1,4),(2,439,50016,0,1,4),(2,440,50016,0,1,4),(2,405,60018,0,1,4),(2,407,60018,0,1,4),(2,373,200001,0,1,4),(2,374,200001,0,1,4),(4,285,80001,0,1,1),(4,286,80001,0,1,1),(4,287,80001,0,1,1),(4,294,80001,0,1,1),(4,295,80001,0,1,1),(4,296,80001,0,1,1),(4,325,80001,0,1,1),(4,326,80001,0,1,1),(4,327,80001,0,1,1),(4,328,80001,0,1,1),(4,329,80001,0,1,1),(4,877,120010,0,1,1),(4,293,120090,0,1,1),(4,292,120100,0,1,1),(4,291,120110,0,1,1),(4,290,120120,0,1,1),(4,289,120130,0,1,1),(4,288,120140,0,1,1),(4,283,120190,0,1,1),(4,282,120200,0,1,1),(4,297,200001,0,1,1),(4,298,200001,0,1,1),(4,299,200001,0,1,1),(4,300,200001,0,1,1),(4,301,200001,0,1,1),(4,302,200001,0,1,1),(4,303,200001,0,1,1),(4,304,200001,0,1,1),(4,305,200001,0,1,1),(4,306,200001,0,1,1),(4,307,200001,0,1,1),(4,308,200001,0,1,1),(4,309,200001,0,1,1),(4,310,200001,0,1,1),(4,311,200001,0,1,1),(4,312,200001,0,1,1),(4,313,200001,0,1,1),(4,314,200001,0,1,1),(4,284,1,1,1,1),(4,421,80001,0,1,4),(4,425,80001,0,1,4),(4,417,120002,0,1,4),(4,420,120020,0,1,4),(4,419,120030,0,1,4),(4,426,160001,0,1,4),(4,427,160001,0,1,4),(4,422,200001,0,1,4),(4,423,200001,0,1,4),(4,424,200001,0,1,4),(4,418,1,1,1,4),(4,428,1,1,1,4),(5,240,80001,0,1,1),(5,241,80001,0,1,1),(5,242,80001,0,1,1),(5,258,80001,0,1,1),(5,259,80001,0,1,1),(5,260,80001,0,1,1),(5,239,120040,0,1,1),(5,238,120050,0,1,1),(5,237,120060,0,1,1),(5,236,120070,0,1,1),(5,235,120080,0,1,1),(5,234,120090,0,1,1),(5,233,120100,0,1,1),(5,232,120110,0,1,1),(5,231,120120,0,1,1),(5,249,160001,0,1,1),(5,250,160001,0,1,1),(5,251,160001,0,1,1),(5,252,160001,0,1,1),(5,253,160001,0,1,1),(5,254,160001,0,1,1),(5,255,160001,0,1,1),(5,256,160001,0,1,1),(5,257,160001,0,1,1),(5,261,160001,0,1,1),(5,262,160001,0,1,1),(5,263,160001,0,1,1),(5,267,200001,0,1,1),(5,268,200001,0,1,1),(5,269,200001,0,1,1),(5,270,200001,0,1,1),(5,271,200001,0,1,1),(5,272,200001,0,1,1),(5,273,200001,0,1,1),(5,274,200001,0,1,1),(5,275,200001,0,1,1),(5,276,200001,0,1,1),(5,277,200001,0,1,1),(5,278,200001,0,1,1),(5,279,200001,0,1,1),(5,280,200001,0,1,1),(5,281,200001,0,1,1),(5,243,240000,0,1,1),(5,244,240000,0,1,1),(5,245,240000,0,1,1),(5,246,240000,0,1,1),(5,247,240000,0,1,1),(5,248,240000,0,1,1),(5,504,240000,0,1,1),(5,505,240000,0,1,1),(5,506,240000,0,1,1),(5,507,240000,0,1,1),(5,508,240000,0,1,1),(5,509,240000,0,1,1),(5,410,80001,0,1,4),(5,404,120010,0,1,4),(5,403,120020,0,1,4),(5,402,120030,0,1,4),(5,408,160001,0,1,4),(5,409,160001,0,1,4),(5,411,160001,0,1,4),(5,412,160001,0,1,4),(5,413,160001,0,1,4),(5,415,200001,0,1,4),(5,416,200001,0,1,4),(5,405,240000,0,1,4),(5,407,240000,0,1,4),(5,406,1,1,1,4),(5,414,1,1,1,4),(5,456,1,1,1,4),(6,340,40013,0,1,1),(6,341,40013,0,1,1),(6,342,40013,0,1,1),(6,343,40013,0,1,1),(6,344,40013,0,1,1),(6,345,40013,0,1,1),(6,346,40013,0,1,1),(6,347,40013,0,1,1),(6,348,40013,0,1,1),(6,349,40013,0,1,1),(6,350,40013,0,1,1),(6,351,40013,0,1,1),(6,352,40013,0,1,1),(6,353,40013,0,1,1),(6,354,40013,0,1,1),(6,355,40013,0,1,1),(6,356,40013,0,1,1),(6,357,40013,0,1,1),(6,358,40013,0,1,1),(6,359,40013,0,1,1),(6,360,40013,0,1,1),(6,361,40013,0,1,1),(6,362,40013,0,1,1),(6,363,40013,0,1,1),(6,364,40013,0,1,1),(6,365,40013,0,1,1),(6,366,40013,0,1,1),(6,367,40013,0,1,1),(6,368,40013,0,1,1),(6,369,40013,0,1,1),(6,376,50016,0,1,1),(6,377,50016,0,1,1),(6,337,20007,0,1,4),(6,338,20007,0,1,4),(6,339,20007,0,1,4),(6,546,30010,0,1,4),(6,549,30010,0,1,4),(6,551,30010,0,1,4),(6,552,30010,0,1,4),(6,553,30010,0,1,4),(6,554,30010,0,1,4),(6,555,30010,0,1,4),(6,430,40013,0,1,4),(6,431,40013,0,1,4),(6,432,40013,0,1,4),(6,433,40013,0,1,4),(6,434,40013,0,1,4),(6,435,40013,0,1,4),(6,874,40013,0,1,4),(6,875,40013,0,1,4),(6,370,50016,0,1,4),(6,371,50016,0,1,4),(6,372,50016,0,1,4),(6,375,50016,0,1,4),(6,436,50016,0,1,4),(6,439,50016,0,1,4),(6,373,200001,0,1,4),(6,374,200001,0,1,4),(7,387,50016,0,1,1),(7,388,50016,0,1,1),(7,448,20007,0,1,4),(7,450,20007,0,1,4),(7,557,20007,0,1,4),(7,558,20007,0,1,4),(7,559,20007,0,1,4),(7,560,20007,0,1,4),(7,561,20007,0,1,4),(7,563,20007,0,1,4),(7,378,30010,0,1,4),(7,379,30010,0,1,4),(7,380,30010,0,1,4),(7,381,30010,0,1,4),(7,382,30010,0,1,4),(7,383,30010,0,1,4),(7,384,30010,0,1,4),(7,385,30010,0,1,4),(7,392,40013,0,1,4),(7,393,40013,0,1,4),(7,446,40013,0,1,4),(7,399,40015,0,1,4),(7,400,40015,0,1,4),(7,397,40018,0,1,4),(7,398,40018,0,1,4),(7,396,40019,0,1,4),(7,394,40020,0,1,4),(7,395,40020,0,1,4),(7,445,40021,0,1,4),(7,441,40022,0,1,4),(7,442,40022,0,1,4),(7,386,50016,0,1,4),(7,389,50016,0,1,4),(7,390,50016,0,1,4),(7,391,50016,0,1,4),(7,437,50016,0,1,4),(7,440,50016,0,1,4),(7,447,1,1,1,4),(8,237,30010,0,1,1),(8,238,30010,0,1,1),(8,239,30010,0,1,1),(8,284,1,1,1,1),(8,423,20007,0,1,4),(8,874,20007,0,1,4),(8,403,30010,0,1,4),(8,338,40013,0,1,4),(8,384,50016,0,1,4),(9,373,1,1,1,4),(9,374,1,1,1,4),(9,391,1,1,1,4),(9,393,1,1,1,4),(9,412,1,1,1,4),(9,427,1,1,1,4),(9,437,1,1,1,4),(9,448,1,1,1,4),(10,285,1,1,1,1),(10,286,1,1,1,1),(10,287,1,1,1,1),(10,294,1,1,1,1),(10,295,1,1,1,1),(10,296,1,1,1,1),(10,325,1,1,1,1),(10,326,1,1,1,1),(10,327,1,1,1,1),(10,328,1,1,1,1),(10,329,1,1,1,1),(10,418,1,1,1,4),(10,421,1,1,1,4),(10,425,1,1,1,4),(11,877,10,1,1,1),(11,296,60,1,1,1),(11,295,70,1,1,1),(11,294,80,1,1,1),(11,293,90,1,1,1),(11,292,100,1,1,1),(11,291,110,1,1,1),(11,290,120,1,1,1),(11,289,130,1,1,1),(11,288,140,1,1,1),(11,287,150,1,1,1),(11,286,160,1,1,1),(11,285,170,1,1,1),(11,284,180,1,1,1),(11,283,190,1,1,1),(11,282,200,1,1,1),(11,421,1,1,1,4),(11,417,2,1,1,4),(11,420,20,1,1,4),(11,419,30,1,1,4),(11,418,40,1,1,4),(12,325,1,1,1,1),(12,326,1,1,1,1),(12,327,1,1,1,1),(12,328,1,1,1,1),(12,329,1,1,1,1),(12,426,1,1,1,4),(12,427,1,1,1,4),(12,428,1,1,1,4),(13,297,1,1,1,1),(13,298,1,1,1,1),(13,299,1,1,1,1),(13,300,1,1,1,1),(13,301,1,1,1,1),(13,302,1,1,1,1),(13,303,1,1,1,1),(13,304,1,1,1,1),(13,305,1,1,1,1),(13,306,1,1,1,1),(13,307,1,1,1,1),(13,308,1,1,1,1),(13,309,1,1,1,1),(13,310,1,1,1,1),(13,311,1,1,1,1),(13,312,1,1,1,1),(13,313,1,1,1,1),(13,314,1,1,1,1),(13,422,1,1,1,4),(13,423,1,1,1,4),(13,424,1,1,1,4),(13,425,1,1,1,4),(14,240,1,1,1,1),(14,241,1,1,1,1),(14,242,1,1,1,1),(14,258,1,1,1,1),(14,259,1,1,1,1),(14,260,1,1,1,1),(14,406,1,1,1,4),(14,410,1,1,1,4),(14,456,1,1,1,4),(15,239,40,1,1,1),(15,238,50,1,1,1),(15,237,60,1,1,1),(15,236,70,1,1,1),(15,235,80,1,1,1),(15,234,90,1,1,1),(15,233,100,1,1,1),(15,232,110,1,1,1),(15,231,120,1,1,1),(15,404,10,1,1,4),(15,403,20,1,1,4),(15,402,30,1,1,4),(16,249,1,1,1,1),(16,250,1,1,1,1),(16,251,1,1,1,1),(16,252,1,1,1,1),(16,253,1,1,1,1),(16,254,1,1,1,1),(16,255,1,1,1,1),(16,256,1,1,1,1),(16,257,1,1,1,1),(16,258,1,1,1,1),(16,259,1,1,1,1),(16,260,1,1,1,1),(16,261,1,1,1,1),(16,262,1,1,1,1),(16,263,1,1,1,1),(16,408,1,1,1,4),(16,409,1,1,1,4),(16,410,1,1,1,4),(16,411,1,1,1,4),(16,412,1,1,1,4),(16,413,1,1,1,4),(17,267,1,1,1,1),(17,268,1,1,1,1),(17,269,1,1,1,1),(17,270,1,1,1,1),(17,271,1,1,1,1),(17,272,1,1,1,1),(17,273,1,1,1,1),(17,274,1,1,1,1),(17,275,1,1,1,1),(17,276,1,1,1,1),(17,277,1,1,1,1),(17,278,1,1,1,1),(17,279,1,1,1,1),(17,280,1,1,1,1),(17,281,1,1,1,1),(17,414,1,1,1,4),(17,415,1,1,1,4),(17,416,1,1,1,4),(17,456,1,1,1,4),(18,337,1,1,1,4),(18,338,1,1,1,4),(18,339,1,1,1,4),(19,546,1,1,1,4),(19,549,1,1,1,4),(19,551,1,1,1,4),(19,552,1,1,1,4),(19,553,1,1,1,4),(19,554,1,1,1,4),(19,555,1,1,1,4),(20,340,1,1,1,1),(20,341,1,1,1,1),(20,342,1,1,1,1),(20,343,1,1,1,1),(20,344,1,1,1,1),(20,345,1,1,1,1),(20,346,1,1,1,1),(20,347,1,1,1,1),(20,348,1,1,1,1),(20,349,1,1,1,1),(20,350,1,1,1,1),(20,351,1,1,1,1),(20,352,1,1,1,1),(20,353,1,1,1,1),(20,354,1,1,1,1),(20,355,1,1,1,1),(20,356,1,1,1,1),(20,357,1,1,1,1),(20,358,1,1,1,1),(20,359,1,1,1,1),(20,360,1,1,1,1),(20,361,1,1,1,1),(20,362,1,1,1,1),(20,363,1,1,1,1),(20,364,1,1,1,1),(20,365,1,1,1,1),(20,366,1,1,1,1),(20,367,1,1,1,1),(20,368,1,1,1,1),(20,369,1,1,1,1),(20,430,1,1,1,4),(20,431,1,1,1,4),(20,432,1,1,1,4),(20,433,1,1,1,4),(20,434,1,1,1,4),(20,435,1,1,1,4),(20,874,1,1,1,4),(20,875,1,1,1,4),(21,376,1,1,1,1),(21,377,1,1,1,1),(21,370,1,1,1,4),(21,371,1,1,1,4),(21,372,1,1,1,4),(21,373,1,1,1,4),(21,374,1,1,1,4),(21,375,1,1,1,4),(21,436,1,1,1,4),(21,439,1,1,1,4),(22,448,1,1,1,4),(22,450,1,1,1,4),(22,557,1,1,1,4),(22,558,1,1,1,4),(22,559,1,1,1,4),(22,560,1,1,1,4),(22,561,1,1,1,4),(22,563,1,1,1,4),(23,378,1,1,1,4),(23,379,1,1,1,4),(23,380,1,1,1,4),(23,381,1,1,1,4),(23,382,1,1,1,4),(23,383,1,1,1,4),(23,384,1,1,1,4),(23,385,1,1,1,4),(23,447,1,1,1,4),(24,392,1,1,1,4),(24,393,1,1,1,4),(24,446,1,1,1,4),(24,399,3,1,1,4),(24,400,3,1,1,4),(24,397,6,1,1,4),(24,398,6,1,1,4),(24,396,7,1,1,4),(24,394,8,1,1,4),(24,395,8,1,1,4),(24,445,9,1,1,4),(24,441,10,1,1,4),(24,442,10,1,1,4),(25,387,1,1,1,1),(25,388,1,1,1,1),(25,386,1,1,1,4),(25,389,1,1,1,4),(25,390,1,1,1,4),(25,391,1,1,1,4),(25,437,1,1,1,4),(25,440,1,1,1,4),(26,423,1,1,1,4),(26,874,1,1,1,4),(27,237,1,1,1,1),(27,238,1,1,1,1),(27,239,1,1,1,1),(27,403,1,1,1,4),(28,338,1,1,1,4),(29,384,1,1,1,4),(40,240,0,1,1,1),(40,241,0,1,1,1),(40,242,0,1,1,1),(40,243,0,1,1,1),(40,244,0,1,1,1),(40,245,0,1,1,1),(40,246,0,1,1,1),(40,247,0,1,1,1),(40,248,0,1,1,1),(40,504,0,1,1,1),(40,505,0,1,1,1),(40,506,0,1,1,1),(40,507,0,1,1,1),(40,508,0,1,1,1),(40,509,0,1,1,1),(40,405,0,1,1,4),(40,406,0,1,1,4),(40,407,0,1,1,4),(2,888,0,0,2,1),(2,889,0,0,2,1),(2,890,0,0,2,1),(2,891,0,0,2,1),(2,892,0,0,2,1),(2,893,0,0,2,1),(2,894,0,0,2,1),(2,895,0,0,2,1),(2,896,0,0,2,1),(2,897,0,0,2,1),(2,898,0,0,2,1),(2,899,0,0,2,1),(2,900,0,0,2,1),(2,901,0,0,2,1),(2,902,0,0,2,1),(2,903,0,0,2,1),(2,904,0,0,2,1),(2,905,0,0,2,1),(2,240,20007,0,2,1),(2,241,20007,0,2,1),(2,242,20007,0,2,1),(2,258,20007,0,2,1),(2,259,20007,0,2,1),(2,260,20007,0,2,1),(2,285,20007,0,2,1),(2,286,20007,0,2,1),(2,287,20007,0,2,1),(2,294,20007,0,2,1),(2,295,20007,0,2,1),(2,296,20007,0,2,1),(2,325,20007,0,2,1),(2,326,20007,0,2,1),(2,327,20007,0,2,1),(2,328,20007,0,2,1),(2,329,20007,0,2,1),(2,284,30007,0,2,1),(2,231,30010,0,2,1),(2,232,30010,0,2,1),(2,233,30010,0,2,1),(2,234,30010,0,2,1),(2,235,30010,0,2,1),(2,236,30010,0,2,1),(2,237,30010,0,2,1),(2,238,30010,0,2,1),(2,239,30010,0,2,1),(2,282,30010,0,2,1),(2,283,30010,0,2,1),(2,288,30010,0,2,1),(2,289,30010,0,2,1),(2,290,30010,0,2,1),(2,291,30010,0,2,1),(2,292,30010,0,2,1),(2,293,30010,0,2,1),(2,249,40013,0,2,1),(2,250,40013,0,2,1),(2,251,40013,0,2,1),(2,252,40013,0,2,1),(2,253,40013,0,2,1),(2,254,40013,0,2,1),(2,255,40013,0,2,1),(2,256,40013,0,2,1),(2,257,40013,0,2,1),(2,261,40013,0,2,1),(2,262,40013,0,2,1),(2,263,40013,0,2,1),(2,340,40013,0,2,1),(2,341,40013,0,2,1),(2,342,40013,0,2,1),(2,343,40013,0,2,1),(2,344,40013,0,2,1),(2,345,40013,0,2,1),(2,346,40013,0,2,1),(2,347,40013,0,2,1),(2,348,40013,0,2,1),(2,349,40013,0,2,1),(2,350,40013,0,2,1),(2,351,40013,0,2,1),(2,352,40013,0,2,1),(2,353,40013,0,2,1),(2,354,40013,0,2,1),(2,355,40013,0,2,1),(2,356,40013,0,2,1),(2,357,40013,0,2,1),(2,358,40013,0,2,1),(2,359,40013,0,2,1),(2,360,40013,0,2,1),(2,361,40013,0,2,1),(2,362,40013,0,2,1),(2,363,40013,0,2,1),(2,364,40013,0,2,1),(2,365,40013,0,2,1),(2,366,40013,0,2,1),(2,367,40013,0,2,1),(2,368,40013,0,2,1),(2,369,40013,0,2,1),(2,267,50016,0,2,1),(2,268,50016,0,2,1),(2,269,50016,0,2,1),(2,270,50016,0,2,1),(2,271,50016,0,2,1),(2,272,50016,0,2,1),(2,273,50016,0,2,1),(2,274,50016,0,2,1),(2,275,50016,0,2,1),(2,276,50016,0,2,1),(2,277,50016,0,2,1),(2,278,50016,0,2,1),(2,279,50016,0,2,1),(2,280,50016,0,2,1),(2,281,50016,0,2,1),(2,297,50016,0,2,1),(2,298,50016,0,2,1),(2,299,50016,0,2,1),(2,300,50016,0,2,1),(2,301,50016,0,2,1),(2,302,50016,0,2,1),(2,303,50016,0,2,1),(2,304,50016,0,2,1),(2,305,50016,0,2,1),(2,306,50016,0,2,1),(2,307,50016,0,2,1),(2,308,50016,0,2,1),(2,309,50016,0,2,1),(2,310,50016,0,2,1),(2,311,50016,0,2,1),(2,312,50016,0,2,1),(2,313,50016,0,2,1),(2,314,50016,0,2,1),(2,376,50016,0,2,1),(2,377,50016,0,2,1),(2,387,50016,0,2,1),(2,388,50016,0,2,1),(2,243,60018,0,2,1),(2,244,60018,0,2,1),(2,245,60018,0,2,1),(2,246,60018,0,2,1),(2,247,60018,0,2,1),(2,248,60018,0,2,1),(2,504,60018,0,2,1),(2,505,60018,0,2,1),(2,506,60018,0,2,1),(2,507,60018,0,2,1),(2,508,60018,0,2,1),(2,509,60018,0,2,1),(2,877,120010,0,2,1),(2,457,0,1,2,1),(2,458,0,1,2,1),(2,459,0,1,2,1),(2,475,0,1,2,1),(2,476,0,1,2,1),(2,477,0,1,2,1),(2,478,0,1,2,1),(2,479,0,1,2,1),(2,480,0,1,2,1),(2,481,0,1,2,1),(2,482,0,1,2,1),(2,483,0,1,2,1),(2,484,0,1,2,1),(2,485,0,1,2,1),(2,486,0,1,2,1),(2,487,0,1,2,1),(2,488,0,1,2,1),(2,489,0,1,2,1),(2,490,0,1,2,1),(2,491,0,1,2,1),(2,492,0,1,2,1),(2,493,0,1,2,1),(2,494,0,1,2,1),(2,495,0,1,2,1),(2,496,0,1,2,1),(2,497,0,1,2,1),(2,498,0,1,2,1),(2,499,0,1,2,1),(2,500,0,1,2,1),(2,501,0,1,2,1),(2,502,0,1,2,1),(2,503,0,1,2,1),(2,510,0,1,2,1),(2,511,0,1,2,1),(2,512,0,1,2,1),(2,513,0,1,2,1),(2,514,0,1,2,1),(2,515,0,1,2,1),(2,516,0,1,2,1),(2,517,0,1,2,1),(2,518,0,1,2,1),(2,519,0,1,2,1),(2,520,0,1,2,1),(2,521,0,1,2,1),(2,522,0,1,2,1),(2,523,0,1,2,1),(2,524,0,1,2,1),(2,525,0,1,2,1),(2,526,0,1,2,1),(2,527,0,1,2,1),(2,528,0,1,2,1),(2,529,0,1,2,1),(2,530,0,1,2,1),(2,531,0,1,2,1),(2,532,0,1,2,1),(2,533,0,1,2,1),(2,534,0,1,2,1),(2,535,0,1,2,1),(2,536,0,1,2,1),(2,537,0,1,2,1),(2,538,0,1,2,1),(2,539,0,1,2,1),(2,540,0,1,2,1),(2,541,0,1,2,1),(2,547,0,1,2,1),(2,548,0,1,2,1),(2,878,0,1,2,1),(2,879,0,1,2,1),(2,880,0,1,2,1),(2,881,0,1,2,1),(2,564,1,1,2,2),(2,337,20007,0,2,4),(2,338,20007,0,2,4),(2,339,20007,0,2,4),(2,406,20007,0,2,4),(2,410,20007,0,2,4),(2,418,20007,0,2,4),(2,421,20007,0,2,4),(2,423,20007,0,2,4),(2,425,20007,0,2,4),(2,448,20007,0,2,4),(2,450,20007,0,2,4),(2,456,20007,0,2,4),(2,557,20007,0,2,4),(2,558,20007,0,2,4),(2,559,20007,0,2,4),(2,560,20007,0,2,4),(2,561,20007,0,2,4),(2,563,20007,0,2,4),(2,874,20007,0,2,4),(2,428,30007,0,2,4),(2,378,30010,0,2,4),(2,379,30010,0,2,4),(2,380,30010,0,2,4),(2,381,30010,0,2,4),(2,382,30010,0,2,4),(2,383,30010,0,2,4),(2,384,30010,0,2,4),(2,385,30010,0,2,4),(2,402,30010,0,2,4),(2,403,30010,0,2,4),(2,404,30010,0,2,4),(2,417,30010,0,2,4),(2,419,30010,0,2,4),(2,420,30010,0,2,4),(2,447,30010,0,2,4),(2,546,30010,0,2,4),(2,549,30010,0,2,4),(2,551,30010,0,2,4),(2,552,30010,0,2,4),(2,553,30010,0,2,4),(2,554,30010,0,2,4),(2,555,30010,0,2,4),(2,414,40009,0,2,4),(2,392,40013,0,2,4),(2,393,40013,0,2,4),(2,408,40013,0,2,4),(2,409,40013,0,2,4),(2,411,40013,0,2,4),(2,412,40013,0,2,4),(2,413,40013,0,2,4),(2,426,40013,0,2,4),(2,427,40013,0,2,4),(2,430,40013,0,2,4),(2,431,40013,0,2,4),(2,432,40013,0,2,4),(2,433,40013,0,2,4),(2,434,40013,0,2,4),(2,435,40013,0,2,4),(2,446,40013,0,2,4),(2,875,40013,0,2,4),(2,399,40015,0,2,4),(2,400,40015,0,2,4),(2,397,40018,0,2,4),(2,398,40018,0,2,4),(2,396,40019,0,2,4),(2,394,40020,0,2,4),(2,395,40020,0,2,4),(2,445,40021,0,2,4),(2,441,40022,0,2,4),(2,442,40022,0,2,4),(2,370,50016,0,2,4),(2,371,50016,0,2,4),(2,372,50016,0,2,4),(2,375,50016,0,2,4),(2,386,50016,0,2,4),(2,389,50016,0,2,4),(2,390,50016,0,2,4),(2,391,50016,0,2,4),(2,415,50016,0,2,4),(2,416,50016,0,2,4),(2,422,50016,0,2,4),(2,424,50016,0,2,4),(2,436,50016,0,2,4),(2,437,50016,0,2,4),(2,439,50016,0,2,4),(2,440,50016,0,2,4),(2,405,60018,0,2,4),(2,407,60018,0,2,4),(2,373,200001,0,2,4),(2,374,200001,0,2,4),(4,285,80001,0,2,1),(4,286,80001,0,2,1),(4,287,80001,0,2,1),(4,294,80001,0,2,1),(4,295,80001,0,2,1),(4,296,80001,0,2,1),(4,325,80001,0,2,1),(4,326,80001,0,2,1),(4,327,80001,0,2,1),(4,328,80001,0,2,1),(4,329,80001,0,2,1),(4,877,120010,0,2,1),(4,293,120090,0,2,1),(4,292,120100,0,2,1),(4,291,120110,0,2,1),(4,290,120120,0,2,1),(4,289,120130,0,2,1),(4,288,120140,0,2,1),(4,283,120190,0,2,1),(4,282,120200,0,2,1),(4,297,200001,0,2,1),(4,298,200001,0,2,1),(4,299,200001,0,2,1),(4,300,200001,0,2,1),(4,301,200001,0,2,1),(4,302,200001,0,2,1),(4,303,200001,0,2,1),(4,304,200001,0,2,1),(4,305,200001,0,2,1),(4,306,200001,0,2,1),(4,307,200001,0,2,1),(4,308,200001,0,2,1),(4,309,200001,0,2,1),(4,310,200001,0,2,1),(4,311,200001,0,2,1),(4,312,200001,0,2,1),(4,313,200001,0,2,1),(4,314,200001,0,2,1),(4,284,1,1,2,1),(4,421,80001,0,2,4),(4,425,80001,0,2,4),(4,417,120002,0,2,4),(4,420,120020,0,2,4),(4,419,120030,0,2,4),(4,426,160001,0,2,4),(4,427,160001,0,2,4),(4,422,200001,0,2,4),(4,423,200001,0,2,4),(4,424,200001,0,2,4),(4,418,1,1,2,4),(4,428,1,1,2,4),(5,240,80001,0,2,1),(5,241,80001,0,2,1),(5,242,80001,0,2,1),(5,258,80001,0,2,1),(5,259,80001,0,2,1),(5,260,80001,0,2,1),(5,239,120040,0,2,1),(5,238,120050,0,2,1),(5,237,120060,0,2,1),(5,236,120070,0,2,1),(5,235,120080,0,2,1),(5,234,120090,0,2,1),(5,233,120100,0,2,1),(5,232,120110,0,2,1),(5,231,120120,0,2,1),(5,249,160001,0,2,1),(5,250,160001,0,2,1),(5,251,160001,0,2,1),(5,252,160001,0,2,1),(5,253,160001,0,2,1),(5,254,160001,0,2,1),(5,255,160001,0,2,1),(5,256,160001,0,2,1),(5,257,160001,0,2,1),(5,261,160001,0,2,1),(5,262,160001,0,2,1),(5,263,160001,0,2,1),(5,267,200001,0,2,1),(5,268,200001,0,2,1),(5,269,200001,0,2,1),(5,270,200001,0,2,1),(5,271,200001,0,2,1),(5,272,200001,0,2,1),(5,273,200001,0,2,1),(5,274,200001,0,2,1),(5,275,200001,0,2,1),(5,276,200001,0,2,1),(5,277,200001,0,2,1),(5,278,200001,0,2,1),(5,279,200001,0,2,1),(5,280,200001,0,2,1),(5,281,200001,0,2,1),(5,243,240000,0,2,1),(5,244,240000,0,2,1),(5,245,240000,0,2,1),(5,246,240000,0,2,1),(5,247,240000,0,2,1),(5,248,240000,0,2,1),(5,504,240000,0,2,1),(5,505,240000,0,2,1),(5,506,240000,0,2,1),(5,507,240000,0,2,1),(5,508,240000,0,2,1),(5,509,240000,0,2,1),(5,410,80001,0,2,4),(5,404,120010,0,2,4),(5,403,120020,0,2,4),(5,402,120030,0,2,4),(5,408,160001,0,2,4),(5,409,160001,0,2,4),(5,411,160001,0,2,4),(5,412,160001,0,2,4),(5,413,160001,0,2,4),(5,415,200001,0,2,4),(5,416,200001,0,2,4),(5,405,240000,0,2,4),(5,407,240000,0,2,4),(5,406,1,1,2,4),(5,414,1,1,2,4),(5,456,1,1,2,4),(6,340,40013,0,2,1),(6,341,40013,0,2,1),(6,342,40013,0,2,1),(6,343,40013,0,2,1),(6,344,40013,0,2,1),(6,345,40013,0,2,1),(6,346,40013,0,2,1),(6,347,40013,0,2,1),(6,348,40013,0,2,1),(6,349,40013,0,2,1),(6,350,40013,0,2,1),(6,351,40013,0,2,1),(6,352,40013,0,2,1),(6,353,40013,0,2,1),(6,354,40013,0,2,1),(6,355,40013,0,2,1),(6,356,40013,0,2,1),(6,357,40013,0,2,1),(6,358,40013,0,2,1),(6,359,40013,0,2,1),(6,360,40013,0,2,1),(6,361,40013,0,2,1),(6,362,40013,0,2,1),(6,363,40013,0,2,1),(6,364,40013,0,2,1),(6,365,40013,0,2,1),(6,366,40013,0,2,1),(6,367,40013,0,2,1),(6,368,40013,0,2,1),(6,369,40013,0,2,1),(6,376,50016,0,2,1),(6,377,50016,0,2,1),(6,337,20007,0,2,4),(6,338,20007,0,2,4),(6,339,20007,0,2,4),(6,546,30010,0,2,4),(6,549,30010,0,2,4),(6,551,30010,0,2,4),(6,552,30010,0,2,4),(6,553,30010,0,2,4),(6,554,30010,0,2,4),(6,555,30010,0,2,4),(6,430,40013,0,2,4),(6,431,40013,0,2,4),(6,432,40013,0,2,4),(6,433,40013,0,2,4),(6,434,40013,0,2,4),(6,435,40013,0,2,4),(6,874,40013,0,2,4),(6,875,40013,0,2,4),(6,370,50016,0,2,4),(6,371,50016,0,2,4),(6,372,50016,0,2,4),(6,375,50016,0,2,4),(6,436,50016,0,2,4),(6,439,50016,0,2,4),(6,373,200001,0,2,4),(6,374,200001,0,2,4),(7,387,50016,0,2,1),(7,388,50016,0,2,1),(7,448,20007,0,2,4),(7,450,20007,0,2,4),(7,557,20007,0,2,4),(7,558,20007,0,2,4),(7,559,20007,0,2,4),(7,560,20007,0,2,4),(7,561,20007,0,2,4),(7,563,20007,0,2,4),(7,378,30010,0,2,4),(7,379,30010,0,2,4),(7,380,30010,0,2,4),(7,381,30010,0,2,4),(7,382,30010,0,2,4),(7,383,30010,0,2,4),(7,384,30010,0,2,4),(7,385,30010,0,2,4),(7,392,40013,0,2,4),(7,393,40013,0,2,4),(7,446,40013,0,2,4),(7,399,40015,0,2,4),(7,400,40015,0,2,4),(7,397,40018,0,2,4),(7,398,40018,0,2,4),(7,396,40019,0,2,4),(7,394,40020,0,2,4),(7,395,40020,0,2,4),(7,445,40021,0,2,4),(7,441,40022,0,2,4),(7,442,40022,0,2,4),(7,386,50016,0,2,4),(7,389,50016,0,2,4),(7,390,50016,0,2,4),(7,391,50016,0,2,4),(7,437,50016,0,2,4),(7,440,50016,0,2,4),(7,447,1,1,2,4),(8,237,30010,0,2,1),(8,238,30010,0,2,1),(8,239,30010,0,2,1),(8,284,1,1,2,1),(8,423,20007,0,2,4),(8,874,20007,0,2,4),(8,403,30010,0,2,4),(8,338,40013,0,2,4),(8,384,50016,0,2,4),(9,373,1,1,2,4),(9,374,1,1,2,4),(9,391,1,1,2,4),(9,393,1,1,2,4),(9,412,1,1,2,4),(9,427,1,1,2,4),(9,437,1,1,2,4),(9,448,1,1,2,4),(10,285,1,1,2,1),(10,286,1,1,2,1),(10,287,1,1,2,1),(10,294,1,1,2,1),(10,295,1,1,2,1),(10,296,1,1,2,1),(10,325,1,1,2,1),(10,326,1,1,2,1),(10,327,1,1,2,1),(10,328,1,1,2,1),(10,329,1,1,2,1),(10,418,1,1,2,4),(10,421,1,1,2,4),(10,425,1,1,2,4),(11,877,10,1,2,1),(11,296,60,1,2,1),(11,295,70,1,2,1),(11,294,80,1,2,1),(11,293,90,1,2,1),(11,292,100,1,2,1),(11,291,110,1,2,1),(11,290,120,1,2,1),(11,289,130,1,2,1),(11,288,140,1,2,1),(11,287,150,1,2,1),(11,286,160,1,2,1),(11,285,170,1,2,1),(11,284,180,1,2,1),(11,283,190,1,2,1),(11,282,200,1,2,1),(11,421,1,1,2,4),(11,417,2,1,2,4),(11,420,20,1,2,4),(11,419,30,1,2,4),(11,418,40,1,2,4),(12,325,1,1,2,1),(12,326,1,1,2,1),(12,327,1,1,2,1),(12,328,1,1,2,1),(12,329,1,1,2,1),(12,426,1,1,2,4),(12,427,1,1,2,4),(12,428,1,1,2,4),(13,297,1,1,2,1),(13,298,1,1,2,1),(13,299,1,1,2,1),(13,300,1,1,2,1),(13,301,1,1,2,1),(13,302,1,1,2,1),(13,303,1,1,2,1),(13,304,1,1,2,1),(13,305,1,1,2,1),(13,306,1,1,2,1),(13,307,1,1,2,1),(13,308,1,1,2,1),(13,309,1,1,2,1),(13,310,1,1,2,1),(13,311,1,1,2,1),(13,312,1,1,2,1),(13,313,1,1,2,1),(13,314,1,1,2,1),(13,422,1,1,2,4),(13,423,1,1,2,4),(13,424,1,1,2,4),(13,425,1,1,2,4),(14,240,1,1,2,1),(14,241,1,1,2,1),(14,242,1,1,2,1),(14,258,1,1,2,1),(14,259,1,1,2,1),(14,260,1,1,2,1),(14,406,1,1,2,4),(14,410,1,1,2,4),(14,456,1,1,2,4),(15,239,40,1,2,1),(15,238,50,1,2,1),(15,237,60,1,2,1),(15,236,70,1,2,1),(15,235,80,1,2,1),(15,234,90,1,2,1),(15,233,100,1,2,1),(15,232,110,1,2,1),(15,231,120,1,2,1),(15,404,10,1,2,4),(15,403,20,1,2,4),(15,402,30,1,2,4),(16,249,1,1,2,1),(16,250,1,1,2,1),(16,251,1,1,2,1),(16,252,1,1,2,1),(16,253,1,1,2,1),(16,254,1,1,2,1),(16,255,1,1,2,1),(16,256,1,1,2,1),(16,257,1,1,2,1),(16,258,1,1,2,1),(16,259,1,1,2,1),(16,260,1,1,2,1),(16,261,1,1,2,1),(16,262,1,1,2,1),(16,263,1,1,2,1),(16,408,1,1,2,4),(16,409,1,1,2,4),(16,410,1,1,2,4),(16,411,1,1,2,4),(16,412,1,1,2,4),(16,413,1,1,2,4),(17,267,1,1,2,1),(17,268,1,1,2,1),(17,269,1,1,2,1),(17,270,1,1,2,1),(17,271,1,1,2,1),(17,272,1,1,2,1),(17,273,1,1,2,1),(17,274,1,1,2,1),(17,275,1,1,2,1),(17,276,1,1,2,1),(17,277,1,1,2,1),(17,278,1,1,2,1),(17,279,1,1,2,1),(17,280,1,1,2,1),(17,281,1,1,2,1),(17,414,1,1,2,4),(17,415,1,1,2,4),(17,416,1,1,2,4),(17,456,1,1,2,4),(18,337,1,1,2,4),(18,338,1,1,2,4),(18,339,1,1,2,4),(19,546,1,1,2,4),(19,549,1,1,2,4),(19,551,1,1,2,4),(19,552,1,1,2,4),(19,553,1,1,2,4),(19,554,1,1,2,4),(19,555,1,1,2,4),(20,340,1,1,2,1),(20,341,1,1,2,1),(20,342,1,1,2,1),(20,343,1,1,2,1),(20,344,1,1,2,1),(20,345,1,1,2,1),(20,346,1,1,2,1),(20,347,1,1,2,1),(20,348,1,1,2,1),(20,349,1,1,2,1),(20,350,1,1,2,1),(20,351,1,1,2,1),(20,352,1,1,2,1),(20,353,1,1,2,1),(20,354,1,1,2,1),(20,355,1,1,2,1),(20,356,1,1,2,1),(20,357,1,1,2,1),(20,358,1,1,2,1),(20,359,1,1,2,1),(20,360,1,1,2,1),(20,361,1,1,2,1),(20,362,1,1,2,1),(20,363,1,1,2,1),(20,364,1,1,2,1),(20,365,1,1,2,1),(20,366,1,1,2,1),(20,367,1,1,2,1),(20,368,1,1,2,1),(20,369,1,1,2,1),(20,430,1,1,2,4),(20,431,1,1,2,4),(20,432,1,1,2,4),(20,433,1,1,2,4),(20,434,1,1,2,4),(20,435,1,1,2,4),(20,874,1,1,2,4),(20,875,1,1,2,4),(21,376,1,1,2,1),(21,377,1,1,2,1),(21,370,1,1,2,4),(21,371,1,1,2,4),(21,372,1,1,2,4),(21,373,1,1,2,4),(21,374,1,1,2,4),(21,375,1,1,2,4),(21,436,1,1,2,4),(21,439,1,1,2,4),(22,448,1,1,2,4),(22,450,1,1,2,4),(22,557,1,1,2,4),(22,558,1,1,2,4),(22,559,1,1,2,4),(22,560,1,1,2,4),(22,561,1,1,2,4),(22,563,1,1,2,4),(23,378,1,1,2,4),(23,379,1,1,2,4),(23,380,1,1,2,4),(23,381,1,1,2,4),(23,382,1,1,2,4),(23,383,1,1,2,4),(23,384,1,1,2,4),(23,385,1,1,2,4),(23,447,1,1,2,4),(24,392,1,1,2,4),(24,393,1,1,2,4),(24,446,1,1,2,4),(24,399,3,1,2,4),(24,400,3,1,2,4),(24,397,6,1,2,4),(24,398,6,1,2,4),(24,396,7,1,2,4),(24,394,8,1,2,4),(24,395,8,1,2,4),(24,445,9,1,2,4),(24,441,10,1,2,4),(24,442,10,1,2,4),(25,387,1,1,2,1),(25,388,1,1,2,1),(25,386,1,1,2,4),(25,389,1,1,2,4),(25,390,1,1,2,4),(25,391,1,1,2,4),(25,437,1,1,2,4),(25,440,1,1,2,4),(26,423,1,1,2,4),(26,874,1,1,2,4),(27,237,1,1,2,1),(27,238,1,1,2,1),(27,239,1,1,2,1),(27,403,1,1,2,4),(28,338,1,1,2,4),(29,384,1,1,2,4),(40,240,0,1,2,1),(40,241,0,1,2,1),(40,242,0,1,2,1),(40,243,0,1,2,1),(40,244,0,1,2,1),(40,245,0,1,2,1),(40,246,0,1,2,1),(40,247,0,1,2,1),(40,248,0,1,2,1),(40,504,0,1,2,1),(40,505,0,1,2,1),(40,506,0,1,2,1),(40,507,0,1,2,1),(40,508,0,1,2,1),(40,509,0,1,2,1),(40,405,0,1,2,4),(40,406,0,1,2,4),(40,407,0,1,2,4),(2,888,0,0,3,1),(2,889,0,0,3,1),(2,890,0,0,3,1),(2,891,0,0,3,1),(2,892,0,0,3,1),(2,893,0,0,3,1),(2,894,0,0,3,1),(2,895,0,0,3,1),(2,896,0,0,3,1),(2,897,0,0,3,1),(2,898,0,0,3,1),(2,899,0,0,3,1),(2,900,0,0,3,1),(2,901,0,0,3,1),(2,902,0,0,3,1),(2,903,0,0,3,1),(2,904,0,0,3,1),(2,905,0,0,3,1),(2,240,20007,0,3,1),(2,241,20007,0,3,1),(2,242,20007,0,3,1),(2,258,20007,0,3,1),(2,259,20007,0,3,1),(2,260,20007,0,3,1),(2,285,20007,0,3,1),(2,286,20007,0,3,1),(2,287,20007,0,3,1),(2,294,20007,0,3,1),(2,295,20007,0,3,1),(2,296,20007,0,3,1),(2,325,20007,0,3,1),(2,326,20007,0,3,1),(2,327,20007,0,3,1),(2,328,20007,0,3,1),(2,329,20007,0,3,1),(2,284,30007,0,3,1),(2,231,30010,0,3,1),(2,232,30010,0,3,1),(2,233,30010,0,3,1),(2,234,30010,0,3,1),(2,235,30010,0,3,1),(2,236,30010,0,3,1),(2,237,30010,0,3,1),(2,238,30010,0,3,1),(2,239,30010,0,3,1),(2,282,30010,0,3,1),(2,283,30010,0,3,1),(2,288,30010,0,3,1),(2,289,30010,0,3,1),(2,290,30010,0,3,1),(2,291,30010,0,3,1),(2,292,30010,0,3,1),(2,293,30010,0,3,1),(2,249,40013,0,3,1),(2,250,40013,0,3,1),(2,251,40013,0,3,1),(2,252,40013,0,3,1),(2,253,40013,0,3,1),(2,254,40013,0,3,1),(2,255,40013,0,3,1),(2,256,40013,0,3,1),(2,257,40013,0,3,1),(2,261,40013,0,3,1),(2,262,40013,0,3,1),(2,263,40013,0,3,1),(2,340,40013,0,3,1),(2,341,40013,0,3,1),(2,342,40013,0,3,1),(2,343,40013,0,3,1),(2,344,40013,0,3,1),(2,345,40013,0,3,1),(2,346,40013,0,3,1),(2,347,40013,0,3,1),(2,348,40013,0,3,1),(2,349,40013,0,3,1),(2,350,40013,0,3,1),(2,351,40013,0,3,1),(2,352,40013,0,3,1),(2,353,40013,0,3,1),(2,354,40013,0,3,1),(2,355,40013,0,3,1),(2,356,40013,0,3,1),(2,357,40013,0,3,1),(2,358,40013,0,3,1),(2,359,40013,0,3,1),(2,360,40013,0,3,1),(2,361,40013,0,3,1),(2,362,40013,0,3,1),(2,363,40013,0,3,1),(2,364,40013,0,3,1),(2,365,40013,0,3,1),(2,366,40013,0,3,1),(2,367,40013,0,3,1),(2,368,40013,0,3,1),(2,369,40013,0,3,1),(2,267,50016,0,3,1),(2,268,50016,0,3,1),(2,269,50016,0,3,1),(2,270,50016,0,3,1),(2,271,50016,0,3,1),(2,272,50016,0,3,1),(2,273,50016,0,3,1),(2,274,50016,0,3,1),(2,275,50016,0,3,1),(2,276,50016,0,3,1),(2,277,50016,0,3,1),(2,278,50016,0,3,1),(2,279,50016,0,3,1),(2,280,50016,0,3,1),(2,281,50016,0,3,1),(2,297,50016,0,3,1),(2,298,50016,0,3,1),(2,299,50016,0,3,1),(2,300,50016,0,3,1),(2,301,50016,0,3,1),(2,302,50016,0,3,1),(2,303,50016,0,3,1),(2,304,50016,0,3,1),(2,305,50016,0,3,1),(2,306,50016,0,3,1),(2,307,50016,0,3,1),(2,308,50016,0,3,1),(2,309,50016,0,3,1),(2,310,50016,0,3,1),(2,311,50016,0,3,1),(2,312,50016,0,3,1),(2,313,50016,0,3,1),(2,314,50016,0,3,1),(2,376,50016,0,3,1),(2,377,50016,0,3,1),(2,387,50016,0,3,1),(2,388,50016,0,3,1),(2,243,60018,0,3,1),(2,244,60018,0,3,1),(2,245,60018,0,3,1),(2,246,60018,0,3,1),(2,247,60018,0,3,1),(2,248,60018,0,3,1),(2,504,60018,0,3,1),(2,505,60018,0,3,1),(2,506,60018,0,3,1),(2,507,60018,0,3,1),(2,508,60018,0,3,1),(2,509,60018,0,3,1),(2,877,120010,0,3,1),(2,457,0,1,3,1),(2,458,0,1,3,1),(2,459,0,1,3,1),(2,475,0,1,3,1),(2,476,0,1,3,1),(2,477,0,1,3,1),(2,478,0,1,3,1),(2,479,0,1,3,1),(2,480,0,1,3,1),(2,481,0,1,3,1),(2,482,0,1,3,1),(2,483,0,1,3,1),(2,484,0,1,3,1),(2,485,0,1,3,1),(2,486,0,1,3,1),(2,487,0,1,3,1),(2,488,0,1,3,1),(2,489,0,1,3,1),(2,490,0,1,3,1),(2,491,0,1,3,1),(2,492,0,1,3,1),(2,493,0,1,3,1),(2,494,0,1,3,1),(2,495,0,1,3,1),(2,496,0,1,3,1),(2,497,0,1,3,1),(2,498,0,1,3,1),(2,499,0,1,3,1),(2,500,0,1,3,1),(2,501,0,1,3,1),(2,502,0,1,3,1),(2,503,0,1,3,1),(2,510,0,1,3,1),(2,511,0,1,3,1),(2,512,0,1,3,1),(2,513,0,1,3,1),(2,514,0,1,3,1),(2,515,0,1,3,1),(2,516,0,1,3,1),(2,517,0,1,3,1),(2,518,0,1,3,1),(2,519,0,1,3,1),(2,520,0,1,3,1),(2,521,0,1,3,1),(2,522,0,1,3,1),(2,523,0,1,3,1),(2,524,0,1,3,1),(2,525,0,1,3,1),(2,526,0,1,3,1),(2,527,0,1,3,1),(2,528,0,1,3,1),(2,529,0,1,3,1),(2,530,0,1,3,1),(2,531,0,1,3,1),(2,532,0,1,3,1),(2,533,0,1,3,1),(2,534,0,1,3,1),(2,535,0,1,3,1),(2,536,0,1,3,1),(2,537,0,1,3,1),(2,538,0,1,3,1),(2,539,0,1,3,1),(2,540,0,1,3,1),(2,541,0,1,3,1),(2,547,0,1,3,1),(2,548,0,1,3,1),(2,878,0,1,3,1),(2,879,0,1,3,1),(2,880,0,1,3,1),(2,881,0,1,3,1),(2,564,1,1,3,2),(2,337,20007,0,3,4),(2,338,20007,0,3,4),(2,339,20007,0,3,4),(2,406,20007,0,3,4),(2,410,20007,0,3,4),(2,418,20007,0,3,4),(2,421,20007,0,3,4),(2,423,20007,0,3,4),(2,425,20007,0,3,4),(2,448,20007,0,3,4),(2,450,20007,0,3,4),(2,456,20007,0,3,4),(2,557,20007,0,3,4),(2,558,20007,0,3,4),(2,559,20007,0,3,4),(2,560,20007,0,3,4),(2,561,20007,0,3,4),(2,563,20007,0,3,4),(2,874,20007,0,3,4),(2,428,30007,0,3,4),(2,378,30010,0,3,4),(2,379,30010,0,3,4),(2,380,30010,0,3,4),(2,381,30010,0,3,4),(2,382,30010,0,3,4),(2,383,30010,0,3,4),(2,384,30010,0,3,4),(2,385,30010,0,3,4),(2,402,30010,0,3,4),(2,403,30010,0,3,4),(2,404,30010,0,3,4),(2,417,30010,0,3,4),(2,419,30010,0,3,4),(2,420,30010,0,3,4),(2,447,30010,0,3,4),(2,546,30010,0,3,4),(2,549,30010,0,3,4),(2,551,30010,0,3,4),(2,552,30010,0,3,4),(2,553,30010,0,3,4),(2,554,30010,0,3,4),(2,555,30010,0,3,4),(2,414,40009,0,3,4),(2,392,40013,0,3,4),(2,393,40013,0,3,4),(2,408,40013,0,3,4),(2,409,40013,0,3,4),(2,411,40013,0,3,4),(2,412,40013,0,3,4),(2,413,40013,0,3,4),(2,426,40013,0,3,4),(2,427,40013,0,3,4),(2,430,40013,0,3,4),(2,431,40013,0,3,4),(2,432,40013,0,3,4),(2,433,40013,0,3,4),(2,434,40013,0,3,4),(2,435,40013,0,3,4),(2,446,40013,0,3,4),(2,875,40013,0,3,4),(2,399,40015,0,3,4),(2,400,40015,0,3,4),(2,397,40018,0,3,4),(2,398,40018,0,3,4),(2,396,40019,0,3,4),(2,394,40020,0,3,4),(2,395,40020,0,3,4),(2,445,40021,0,3,4),(2,441,40022,0,3,4),(2,442,40022,0,3,4),(2,370,50016,0,3,4),(2,371,50016,0,3,4),(2,372,50016,0,3,4),(2,375,50016,0,3,4),(2,386,50016,0,3,4),(2,389,50016,0,3,4),(2,390,50016,0,3,4),(2,391,50016,0,3,4),(2,415,50016,0,3,4),(2,416,50016,0,3,4),(2,422,50016,0,3,4),(2,424,50016,0,3,4),(2,436,50016,0,3,4),(2,437,50016,0,3,4),(2,439,50016,0,3,4),(2,440,50016,0,3,4),(2,405,60018,0,3,4),(2,407,60018,0,3,4),(2,373,200001,0,3,4),(2,374,200001,0,3,4),(4,285,80001,0,3,1),(4,286,80001,0,3,1),(4,287,80001,0,3,1),(4,294,80001,0,3,1),(4,295,80001,0,3,1),(4,296,80001,0,3,1),(4,325,80001,0,3,1),(4,326,80001,0,3,1),(4,327,80001,0,3,1),(4,328,80001,0,3,1),(4,329,80001,0,3,1),(4,877,120010,0,3,1),(4,293,120090,0,3,1),(4,292,120100,0,3,1),(4,291,120110,0,3,1),(4,290,120120,0,3,1),(4,289,120130,0,3,1),(4,288,120140,0,3,1),(4,283,120190,0,3,1),(4,282,120200,0,3,1),(4,297,200001,0,3,1),(4,298,200001,0,3,1),(4,299,200001,0,3,1),(4,300,200001,0,3,1),(4,301,200001,0,3,1),(4,302,200001,0,3,1),(4,303,200001,0,3,1),(4,304,200001,0,3,1),(4,305,200001,0,3,1),(4,306,200001,0,3,1),(4,307,200001,0,3,1),(4,308,200001,0,3,1),(4,309,200001,0,3,1),(4,310,200001,0,3,1),(4,311,200001,0,3,1),(4,312,200001,0,3,1),(4,313,200001,0,3,1),(4,314,200001,0,3,1),(4,284,1,1,3,1),(4,421,80001,0,3,4),(4,425,80001,0,3,4),(4,417,120002,0,3,4),(4,420,120020,0,3,4),(4,419,120030,0,3,4),(4,426,160001,0,3,4),(4,427,160001,0,3,4),(4,422,200001,0,3,4),(4,423,200001,0,3,4),(4,424,200001,0,3,4),(4,418,1,1,3,4),(4,428,1,1,3,4),(5,240,80001,0,3,1),(5,241,80001,0,3,1),(5,242,80001,0,3,1),(5,258,80001,0,3,1),(5,259,80001,0,3,1),(5,260,80001,0,3,1),(5,239,120040,0,3,1),(5,238,120050,0,3,1),(5,237,120060,0,3,1),(5,236,120070,0,3,1),(5,235,120080,0,3,1),(5,234,120090,0,3,1),(5,233,120100,0,3,1),(5,232,120110,0,3,1),(5,231,120120,0,3,1),(5,249,160001,0,3,1),(5,250,160001,0,3,1),(5,251,160001,0,3,1),(5,252,160001,0,3,1),(5,253,160001,0,3,1),(5,254,160001,0,3,1),(5,255,160001,0,3,1),(5,256,160001,0,3,1),(5,257,160001,0,3,1),(5,261,160001,0,3,1),(5,262,160001,0,3,1),(5,263,160001,0,3,1),(5,267,200001,0,3,1),(5,268,200001,0,3,1),(5,269,200001,0,3,1),(5,270,200001,0,3,1),(5,271,200001,0,3,1),(5,272,200001,0,3,1),(5,273,200001,0,3,1),(5,274,200001,0,3,1),(5,275,200001,0,3,1),(5,276,200001,0,3,1),(5,277,200001,0,3,1),(5,278,200001,0,3,1),(5,279,200001,0,3,1),(5,280,200001,0,3,1),(5,281,200001,0,3,1),(5,243,240000,0,3,1),(5,244,240000,0,3,1),(5,245,240000,0,3,1),(5,246,240000,0,3,1),(5,247,240000,0,3,1),(5,248,240000,0,3,1),(5,504,240000,0,3,1),(5,505,240000,0,3,1),(5,506,240000,0,3,1),(5,507,240000,0,3,1),(5,508,240000,0,3,1),(5,509,240000,0,3,1),(5,410,80001,0,3,4),(5,404,120010,0,3,4),(5,403,120020,0,3,4),(5,402,120030,0,3,4),(5,408,160001,0,3,4),(5,409,160001,0,3,4),(5,411,160001,0,3,4),(5,412,160001,0,3,4),(5,413,160001,0,3,4),(5,415,200001,0,3,4),(5,416,200001,0,3,4),(5,405,240000,0,3,4),(5,407,240000,0,3,4),(5,406,1,1,3,4),(5,414,1,1,3,4),(5,456,1,1,3,4),(6,340,40013,0,3,1),(6,341,40013,0,3,1),(6,342,40013,0,3,1),(6,343,40013,0,3,1),(6,344,40013,0,3,1),(6,345,40013,0,3,1),(6,346,40013,0,3,1),(6,347,40013,0,3,1),(6,348,40013,0,3,1),(6,349,40013,0,3,1),(6,350,40013,0,3,1),(6,351,40013,0,3,1),(6,352,40013,0,3,1),(6,353,40013,0,3,1),(6,354,40013,0,3,1),(6,355,40013,0,3,1),(6,356,40013,0,3,1),(6,357,40013,0,3,1),(6,358,40013,0,3,1),(6,359,40013,0,3,1),(6,360,40013,0,3,1),(6,361,40013,0,3,1),(6,362,40013,0,3,1),(6,363,40013,0,3,1),(6,364,40013,0,3,1),(6,365,40013,0,3,1),(6,366,40013,0,3,1),(6,367,40013,0,3,1),(6,368,40013,0,3,1),(6,369,40013,0,3,1),(6,376,50016,0,3,1),(6,377,50016,0,3,1),(6,337,20007,0,3,4),(6,338,20007,0,3,4),(6,339,20007,0,3,4),(6,546,30010,0,3,4),(6,549,30010,0,3,4),(6,551,30010,0,3,4),(6,552,30010,0,3,4),(6,553,30010,0,3,4),(6,554,30010,0,3,4),(6,555,30010,0,3,4),(6,430,40013,0,3,4),(6,431,40013,0,3,4),(6,432,40013,0,3,4),(6,433,40013,0,3,4),(6,434,40013,0,3,4),(6,435,40013,0,3,4),(6,874,40013,0,3,4),(6,875,40013,0,3,4),(6,370,50016,0,3,4),(6,371,50016,0,3,4),(6,372,50016,0,3,4),(6,375,50016,0,3,4),(6,436,50016,0,3,4),(6,439,50016,0,3,4),(6,373,200001,0,3,4),(6,374,200001,0,3,4),(7,387,50016,0,3,1),(7,388,50016,0,3,1),(7,448,20007,0,3,4),(7,450,20007,0,3,4),(7,557,20007,0,3,4),(7,558,20007,0,3,4),(7,559,20007,0,3,4),(7,560,20007,0,3,4),(7,561,20007,0,3,4),(7,563,20007,0,3,4),(7,378,30010,0,3,4),(7,379,30010,0,3,4),(7,380,30010,0,3,4),(7,381,30010,0,3,4),(7,382,30010,0,3,4),(7,383,30010,0,3,4),(7,384,30010,0,3,4),(7,385,30010,0,3,4),(7,392,40013,0,3,4),(7,393,40013,0,3,4),(7,446,40013,0,3,4),(7,399,40015,0,3,4),(7,400,40015,0,3,4),(7,397,40018,0,3,4),(7,398,40018,0,3,4),(7,396,40019,0,3,4),(7,394,40020,0,3,4),(7,395,40020,0,3,4),(7,445,40021,0,3,4),(7,441,40022,0,3,4),(7,442,40022,0,3,4),(7,386,50016,0,3,4),(7,389,50016,0,3,4),(7,390,50016,0,3,4),(7,391,50016,0,3,4),(7,437,50016,0,3,4),(7,440,50016,0,3,4),(7,447,1,1,3,4),(8,237,30010,0,3,1),(8,238,30010,0,3,1),(8,239,30010,0,3,1),(8,284,1,1,3,1),(8,423,20007,0,3,4),(8,874,20007,0,3,4),(8,403,30010,0,3,4),(8,338,40013,0,3,4),(8,384,50016,0,3,4),(9,373,1,1,3,4),(9,374,1,1,3,4),(9,391,1,1,3,4),(9,393,1,1,3,4),(9,412,1,1,3,4),(9,427,1,1,3,4),(9,437,1,1,3,4),(9,448,1,1,3,4),(10,285,1,1,3,1),(10,286,1,1,3,1),(10,287,1,1,3,1),(10,294,1,1,3,1),(10,295,1,1,3,1),(10,296,1,1,3,1),(10,325,1,1,3,1),(10,326,1,1,3,1),(10,327,1,1,3,1),(10,328,1,1,3,1),(10,329,1,1,3,1),(10,418,1,1,3,4),(10,421,1,1,3,4),(10,425,1,1,3,4),(11,877,10,1,3,1),(11,296,60,1,3,1),(11,295,70,1,3,1),(11,294,80,1,3,1),(11,293,90,1,3,1),(11,292,100,1,3,1),(11,291,110,1,3,1),(11,290,120,1,3,1),(11,289,130,1,3,1),(11,288,140,1,3,1),(11,287,150,1,3,1),(11,286,160,1,3,1),(11,285,170,1,3,1),(11,284,180,1,3,1),(11,283,190,1,3,1),(11,282,200,1,3,1),(11,421,1,1,3,4),(11,417,2,1,3,4),(11,420,20,1,3,4),(11,419,30,1,3,4),(11,418,40,1,3,4),(12,325,1,1,3,1),(12,326,1,1,3,1),(12,327,1,1,3,1),(12,328,1,1,3,1),(12,329,1,1,3,1),(12,426,1,1,3,4),(12,427,1,1,3,4),(12,428,1,1,3,4),(13,297,1,1,3,1),(13,298,1,1,3,1),(13,299,1,1,3,1),(13,300,1,1,3,1),(13,301,1,1,3,1),(13,302,1,1,3,1),(13,303,1,1,3,1),(13,304,1,1,3,1),(13,305,1,1,3,1),(13,306,1,1,3,1),(13,307,1,1,3,1),(13,308,1,1,3,1),(13,309,1,1,3,1),(13,310,1,1,3,1),(13,311,1,1,3,1),(13,312,1,1,3,1),(13,313,1,1,3,1),(13,314,1,1,3,1),(13,422,1,1,3,4),(13,423,1,1,3,4),(13,424,1,1,3,4),(13,425,1,1,3,4),(14,240,1,1,3,1),(14,241,1,1,3,1),(14,242,1,1,3,1),(14,258,1,1,3,1),(14,259,1,1,3,1),(14,260,1,1,3,1),(14,406,1,1,3,4),(14,410,1,1,3,4),(14,456,1,1,3,4),(15,239,40,1,3,1),(15,238,50,1,3,1),(15,237,60,1,3,1),(15,236,70,1,3,1),(15,235,80,1,3,1),(15,234,90,1,3,1),(15,233,100,1,3,1),(15,232,110,1,3,1),(15,231,120,1,3,1),(15,404,10,1,3,4),(15,403,20,1,3,4),(15,402,30,1,3,4),(16,249,1,1,3,1),(16,250,1,1,3,1),(16,251,1,1,3,1),(16,252,1,1,3,1),(16,253,1,1,3,1),(16,254,1,1,3,1),(16,255,1,1,3,1),(16,256,1,1,3,1),(16,257,1,1,3,1),(16,258,1,1,3,1),(16,259,1,1,3,1),(16,260,1,1,3,1),(16,261,1,1,3,1),(16,262,1,1,3,1),(16,263,1,1,3,1),(16,408,1,1,3,4),(16,409,1,1,3,4),(16,410,1,1,3,4),(16,411,1,1,3,4),(16,412,1,1,3,4),(16,413,1,1,3,4),(17,267,1,1,3,1),(17,268,1,1,3,1),(17,269,1,1,3,1),(17,270,1,1,3,1),(17,271,1,1,3,1),(17,272,1,1,3,1),(17,273,1,1,3,1),(17,274,1,1,3,1),(17,275,1,1,3,1),(17,276,1,1,3,1),(17,277,1,1,3,1),(17,278,1,1,3,1),(17,279,1,1,3,1),(17,280,1,1,3,1),(17,281,1,1,3,1),(17,414,1,1,3,4),(17,415,1,1,3,4),(17,416,1,1,3,4),(17,456,1,1,3,4),(18,337,1,1,3,4),(18,338,1,1,3,4),(18,339,1,1,3,4),(19,546,1,1,3,4),(19,549,1,1,3,4),(19,551,1,1,3,4),(19,552,1,1,3,4),(19,553,1,1,3,4),(19,554,1,1,3,4),(19,555,1,1,3,4),(20,340,1,1,3,1),(20,341,1,1,3,1),(20,342,1,1,3,1),(20,343,1,1,3,1),(20,344,1,1,3,1),(20,345,1,1,3,1),(20,346,1,1,3,1),(20,347,1,1,3,1),(20,348,1,1,3,1),(20,349,1,1,3,1),(20,350,1,1,3,1),(20,351,1,1,3,1),(20,352,1,1,3,1),(20,353,1,1,3,1),(20,354,1,1,3,1),(20,355,1,1,3,1),(20,356,1,1,3,1),(20,357,1,1,3,1),(20,358,1,1,3,1),(20,359,1,1,3,1),(20,360,1,1,3,1),(20,361,1,1,3,1),(20,362,1,1,3,1),(20,363,1,1,3,1),(20,364,1,1,3,1),(20,365,1,1,3,1),(20,366,1,1,3,1),(20,367,1,1,3,1),(20,368,1,1,3,1),(20,369,1,1,3,1),(20,430,1,1,3,4),(20,431,1,1,3,4),(20,432,1,1,3,4),(20,433,1,1,3,4),(20,434,1,1,3,4),(20,435,1,1,3,4),(20,874,1,1,3,4),(20,875,1,1,3,4),(21,376,1,1,3,1),(21,377,1,1,3,1),(21,370,1,1,3,4),(21,371,1,1,3,4),(21,372,1,1,3,4),(21,373,1,1,3,4),(21,374,1,1,3,4),(21,375,1,1,3,4),(21,436,1,1,3,4),(21,439,1,1,3,4),(22,448,1,1,3,4),(22,450,1,1,3,4),(22,557,1,1,3,4),(22,558,1,1,3,4),(22,559,1,1,3,4),(22,560,1,1,3,4),(22,561,1,1,3,4),(22,563,1,1,3,4),(23,378,1,1,3,4),(23,379,1,1,3,4),(23,380,1,1,3,4),(23,381,1,1,3,4),(23,382,1,1,3,4),(23,383,1,1,3,4),(23,384,1,1,3,4),(23,385,1,1,3,4),(23,447,1,1,3,4),(24,392,1,1,3,4),(24,393,1,1,3,4),(24,446,1,1,3,4),(24,399,3,1,3,4),(24,400,3,1,3,4),(24,397,6,1,3,4),(24,398,6,1,3,4),(24,396,7,1,3,4),(24,394,8,1,3,4),(24,395,8,1,3,4),(24,445,9,1,3,4),(24,441,10,1,3,4),(24,442,10,1,3,4),(25,387,1,1,3,1),(25,388,1,1,3,1),(25,386,1,1,3,4),(25,389,1,1,3,4),(25,390,1,1,3,4),(25,391,1,1,3,4),(25,437,1,1,3,4),(25,440,1,1,3,4),(26,423,1,1,3,4),(26,874,1,1,3,4),(27,237,1,1,3,1),(27,238,1,1,3,1),(27,239,1,1,3,1),(27,403,1,1,3,4),(28,338,1,1,3,4),(29,384,1,1,3,4),(40,240,0,1,3,1),(40,241,0,1,3,1),(40,242,0,1,3,1),(40,243,0,1,3,1),(40,244,0,1,3,1),(40,245,0,1,3,1),(40,246,0,1,3,1),(40,247,0,1,3,1),(40,248,0,1,3,1),(40,504,0,1,3,1),(40,505,0,1,3,1),(40,506,0,1,3,1),(40,507,0,1,3,1),(40,508,0,1,3,1),(40,509,0,1,3,1),(40,405,0,1,3,4),(40,406,0,1,3,4),(40,407,0,1,3,4);
/*!40000 ALTER TABLE `catalog_category_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_enbl_idx`
--

DROP TABLE IF EXISTS `catalog_category_product_index_enbl_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_enbl_idx` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `visibility` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Visibility',
  KEY `IDX_CAT_CTGR_PRD_IDX_ENBL_IDX_PRD_ID_VISIBILITY` (`product_id`,`visibility`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Product Enabled Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_enbl_idx`
--

LOCK TABLES `catalog_category_product_index_enbl_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_enbl_tmp`
--

DROP TABLE IF EXISTS `catalog_category_product_index_enbl_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_enbl_tmp` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `visibility` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Visibility',
  KEY `IDX_CAT_CTGR_PRD_IDX_ENBL_TMP_PRD_ID_VISIBILITY` (`product_id`,`visibility`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Category Product Enabled Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_enbl_tmp`
--

LOCK TABLES `catalog_category_product_index_enbl_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_enbl_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_idx`
--

DROP TABLE IF EXISTS `catalog_category_product_index_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_category_product_index_idx` (
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT '0' COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  KEY `IDX_CAT_CTGR_PRD_IDX_IDX_PRD_ID_CTGR_ID_STORE_ID` (`product_id`,`category_id`,`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Category Product Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_idx`
--

LOCK TABLES `catalog_category_product_index_idx` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_item`
--

DROP TABLE IF EXISTS `catalog_compare_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_compare_item` (
  `catalog_compare_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Compare Item ID',
  `visitor_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  PRIMARY KEY (`catalog_compare_item_id`),
  KEY `IDX_CATALOG_COMPARE_ITEM_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_CATALOG_COMPARE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `IDX_CATALOG_COMPARE_ITEM_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  KEY `IDX_CATALOG_COMPARE_ITEM_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `IDX_CATALOG_COMPARE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_CMP_ITEM_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=137 DEFAULT CHARSET=utf8 COMMENT='Catalog Compare Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_item`
--

LOCK TABLES `catalog_compare_item` WRITE;
/*!40000 ALTER TABLE `catalog_compare_item` DISABLE KEYS */;
INSERT INTO `catalog_compare_item` VALUES (38,2212,NULL,421,1),(43,2331,NULL,426,1),(49,2340,NULL,423,1),(50,2354,NULL,417,1),(51,2354,NULL,284,1),(53,2371,NULL,418,1),(54,2371,NULL,421,1),(58,2487,NULL,403,1),(59,2578,NULL,415,1),(60,2578,NULL,284,1),(61,2578,NULL,417,1),(64,5349,NULL,447,1),(65,5349,NULL,338,1),(68,6577,NULL,392,1),(69,6577,NULL,393,1),(70,6577,NULL,446,1),(71,6577,NULL,398,1),(72,6577,NULL,399,1),(73,6577,NULL,396,1),(75,6583,NULL,392,1),(79,6585,NULL,386,1),(80,6595,NULL,393,1),(81,6595,NULL,400,1),(82,6595,NULL,394,1),(83,6595,NULL,392,1),(84,6600,NULL,546,1),(85,6605,NULL,392,1),(86,6605,NULL,393,1),(87,6605,NULL,405,1),(88,6610,NULL,417,1),(89,6610,NULL,421,1),(91,7715,NULL,410,1),(92,9956,NULL,421,1),(93,9956,NULL,549,1),(94,9956,NULL,546,1),(95,10139,NULL,427,1),(96,10430,NULL,410,1),(120,11668,NULL,417,1),(121,11755,NULL,338,1),(122,11797,NULL,433,1),(125,11894,NULL,445,1),(126,12215,NULL,430,1),(127,12186,NULL,406,1),(128,12186,NULL,456,1),(129,12223,NULL,406,1),(130,12223,NULL,456,1),(131,12243,NULL,406,1),(132,12243,NULL,456,1),(133,14477,NULL,410,1),(134,36,NULL,877,1),(135,36,NULL,421,1),(136,36,NULL,419,1);
/*!40000 ALTER TABLE `catalog_compare_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_eav_attribute`
--

DROP TABLE IF EXISTS `catalog_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `frontend_input_renderer` varchar(255) DEFAULT NULL COMMENT 'Frontend Input Renderer',
  `is_global` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Global',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Visible',
  `is_searchable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Searchable',
  `is_filterable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Filterable',
  `is_comparable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Comparable',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible On Front',
  `is_html_allowed_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is HTML Allowed On Front',
  `is_used_for_price_rules` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Used For Price Rules',
  `is_filterable_in_search` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Filterable In Search',
  `used_in_product_listing` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Used In Product Listing',
  `used_for_sort_by` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Used For Sorting',
  `is_configurable` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Configurable',
  `apply_to` varchar(255) DEFAULT NULL COMMENT 'Apply To',
  `is_visible_in_advanced_search` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible In Advanced Search',
  `position` int(11) NOT NULL DEFAULT '0' COMMENT 'Position',
  `is_wysiwyg_enabled` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is WYSIWYG Enabled',
  `is_used_for_promo_rules` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Used For Promo Rules',
  `search_weight` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Search Weight',
  PRIMARY KEY (`attribute_id`),
  KEY `IDX_CATALOG_EAV_ATTRIBUTE_USED_FOR_SORT_BY` (`used_for_sort_by`),
  KEY `IDX_CATALOG_EAV_ATTRIBUTE_USED_IN_PRODUCT_LISTING` (`used_in_product_listing`),
  CONSTRAINT `FK_CATALOG_EAV_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog EAV Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_eav_attribute`
--

LOCK TABLES `catalog_eav_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_eav_attribute` DISABLE KEYS */;
INSERT INTO `catalog_eav_attribute` VALUES (41,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(42,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(43,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(44,NULL,0,1,0,0,0,0,1,0,0,0,0,1,NULL,0,0,1,0,1),(45,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(46,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(47,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(48,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(49,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(50,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(51,NULL,1,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(52,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(53,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(54,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(55,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(56,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(57,NULL,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(58,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(59,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(60,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(61,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(62,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(63,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(64,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(65,'adminhtml/catalog_category_helper_sortby_available',0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(66,'adminhtml/catalog_category_helper_sortby_default',0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(67,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(68,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(69,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(70,'adminhtml/catalog_category_helper_pricestep',0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(71,NULL,0,1,1,0,0,0,0,0,0,1,1,1,NULL,1,0,0,1,1),(72,NULL,0,1,1,0,1,0,1,0,0,0,0,1,NULL,1,0,1,0,1),(73,NULL,0,1,1,0,1,0,1,0,0,1,0,1,NULL,0,0,1,0,1),(74,NULL,1,1,1,0,1,0,0,0,0,0,0,1,NULL,0,0,0,1,1),(75,NULL,2,1,1,1,0,0,0,0,0,1,1,1,'simple,configurable,virtual,bundle,downloadable',1,0,0,1,1),(76,NULL,2,1,0,0,0,0,0,0,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,1,1),(77,NULL,2,1,0,0,0,0,0,0,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(78,NULL,2,1,0,0,0,0,0,0,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(79,NULL,2,1,0,0,0,0,0,0,0,0,0,1,'virtual,downloadable',0,0,0,0,1),(80,NULL,1,1,0,0,0,0,0,0,0,0,0,1,'simple,giftcard,bundle',0,0,0,0,1),(81,NULL,1,1,1,1,1,0,0,0,0,0,0,1,'simple',1,0,0,0,1),(82,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(83,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(84,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(85,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(86,NULL,0,1,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(87,NULL,0,1,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(88,NULL,1,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(89,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(90,NULL,2,1,0,0,0,0,0,0,0,0,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(91,NULL,2,1,0,0,0,0,0,0,0,0,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(92,NULL,1,1,1,1,1,1,0,0,0,0,0,1,'simple,configurable',1,0,0,0,1),(93,NULL,2,1,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(94,NULL,2,1,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(95,NULL,1,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(96,NULL,2,1,1,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(97,NULL,0,1,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(98,NULL,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(99,NULL,0,0,0,0,0,0,0,0,0,0,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(100,NULL,1,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual',0,0,0,0,1),(101,NULL,1,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual',0,0,0,0,1),(102,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(103,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(104,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(105,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(106,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(107,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(108,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(109,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(110,NULL,1,0,0,0,0,0,0,0,0,1,0,1,NULL,0,0,0,0,1),(111,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(112,NULL,0,0,0,0,0,0,0,0,0,1,0,0,NULL,0,0,0,0,1),(113,NULL,0,0,0,0,0,0,0,0,0,1,0,0,NULL,0,0,0,0,1),(114,NULL,0,0,0,0,0,0,0,0,0,1,0,0,NULL,0,0,0,0,1),(115,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(116,NULL,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(117,NULL,2,1,0,0,0,0,0,0,0,0,0,0,'simple,configurable,bundle,grouped',0,0,0,0,1),(118,'adminhtml/catalog_product_helper_form_msrp_enabled',2,1,0,0,0,0,0,0,0,1,0,1,'simple,bundle,configurable,virtual,downloadable',0,0,0,0,1),(119,'adminhtml/catalog_product_helper_form_msrp_price',2,1,0,0,0,0,0,0,0,1,0,1,'simple,bundle,configurable,virtual,downloadable',0,0,0,0,1),(120,NULL,2,1,0,0,0,0,0,0,0,1,0,1,'simple,bundle,configurable,virtual,downloadable',0,0,0,0,1),(121,NULL,1,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,1),(122,NULL,2,1,1,0,0,0,0,0,0,1,0,1,'simple,configurable,virtual,bundle,downloadable',0,0,0,0,1),(123,'giftmessage/adminhtml_product_helper_form_config',1,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,1),(124,NULL,1,0,0,0,0,0,0,0,0,1,0,0,'bundle',0,0,0,0,1),(125,NULL,1,0,0,0,0,0,0,0,0,0,0,0,'bundle',0,0,0,0,1),(126,NULL,1,0,0,0,0,0,0,0,0,1,0,0,'bundle',0,0,0,0,1),(127,NULL,1,1,0,0,0,0,0,0,0,1,0,0,'bundle',0,0,0,0,1),(128,NULL,1,0,0,0,0,0,0,0,0,1,0,0,'bundle',0,0,0,0,1),(129,NULL,1,0,0,0,0,0,0,0,0,1,0,0,'downloadable',0,0,0,0,1),(130,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,1),(131,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,1),(132,NULL,1,0,0,0,0,0,0,0,0,1,0,0,'downloadable',0,0,0,0,1),(133,NULL,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(136,NULL,2,1,0,0,0,0,0,0,0,1,0,0,'giftcard',0,0,0,0,1),(137,NULL,2,1,0,0,0,0,0,0,0,1,0,0,'giftcard',0,0,0,0,1),(139,NULL,2,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(140,NULL,2,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(141,NULL,2,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(142,NULL,2,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(143,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(144,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(145,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(146,NULL,0,0,0,0,0,0,0,0,0,0,0,0,'giftcard',0,0,0,0,1),(147,NULL,1,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,0,0,1),(148,NULL,2,1,0,0,0,0,0,0,0,0,0,1,'simple,configurable,bundle,giftcard',0,0,0,0,1),(164,NULL,2,0,0,0,0,0,0,0,0,0,0,0,'simple,configurable,grouped,bundle',0,0,0,0,1),(175,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,1,1),(176,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,1,1),(177,NULL,1,1,1,1,0,1,1,0,0,0,0,1,'simple,configurable',0,0,0,0,1),(178,NULL,1,1,1,1,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(179,NULL,0,1,1,1,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(180,NULL,1,1,1,1,0,1,1,0,0,0,0,1,'simple',1,0,0,0,1),(181,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple',0,0,0,0,1),(182,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple',0,0,0,0,1),(183,NULL,1,1,1,0,0,1,1,0,0,0,0,0,'simple,configurable',0,0,0,0,1),(184,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,grouped,configurable',1,0,0,1,1),(185,NULL,1,1,0,0,0,1,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(186,NULL,1,1,0,1,0,1,1,0,0,0,0,1,'simple',0,0,0,0,1),(187,NULL,1,1,1,1,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,1,1),(188,NULL,1,1,0,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(189,NULL,1,1,0,1,0,1,1,0,0,0,0,1,'simple,grouped,configurable',0,0,0,0,1),(190,NULL,1,1,1,0,0,0,1,0,0,0,0,1,'simple,grouped,configurable',0,0,0,0,1),(191,NULL,1,1,1,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(192,NULL,1,1,1,1,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(193,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple',0,0,0,1,1),(194,NULL,1,1,1,1,0,0,1,0,0,0,0,1,'simple,grouped,configurable',0,0,0,0,1),(195,NULL,1,1,1,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable,bundle',0,0,0,0,1),(196,NULL,1,1,1,0,0,0,1,0,0,0,0,1,'simple,grouped,configurable,bundle',0,0,0,0,1),(197,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(198,NULL,1,1,0,1,0,1,1,0,0,0,0,0,NULL,0,0,0,0,1),(199,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,grouped,configurable,bundle',0,0,0,0,1),(200,NULL,1,1,1,1,0,0,1,0,0,0,0,0,'simple,grouped,configurable,bundle',0,0,0,1,1),(201,NULL,1,1,1,1,0,1,1,0,0,0,0,0,'simple,downloadable',0,0,0,0,1),(202,NULL,1,1,1,0,0,1,1,0,0,0,0,0,'simple,downloadable',0,0,0,0,1),(203,NULL,1,1,1,0,0,1,1,0,0,0,0,0,'simple,downloadable',0,0,0,0,1),(204,NULL,1,1,1,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(205,NULL,1,1,1,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,1,1),(206,NULL,1,1,1,0,0,0,1,0,0,0,0,0,'simple,grouped,configurable,bundle',0,0,0,0,1),(207,NULL,0,1,1,0,0,1,1,0,0,0,0,0,'simple,grouped,configurable',0,0,0,0,1),(208,NULL,0,1,1,0,0,1,1,0,0,0,0,0,NULL,0,0,0,0,1),(209,NULL,1,1,1,1,0,0,1,0,0,0,0,1,'simple,configurable',0,0,0,1,1);
/*!40000 ALTER TABLE `catalog_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `required` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required',
  `position` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Position',
  `type` varchar(255) DEFAULT NULL COMMENT 'Type',
  PRIMARY KEY (`option_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_OPTION_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_CAT_PRD_BNDL_OPT_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option`
--

LOCK TABLES `catalog_product_bundle_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option` VALUES (17,445,0,4,'select'),(18,445,0,2,'select'),(19,445,1,3,'select'),(20,445,1,1,'select'),(21,446,1,1,'select'),(22,446,1,2,'select'),(23,447,1,2,'select'),(24,447,1,1,'select');
/*!40000 ALTER TABLE `catalog_product_bundle_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option_value`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_BUNDLE_OPTION_VALUE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  CONSTRAINT `FK_CAT_PRD_BNDL_OPT_VAL_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option_value`
--

LOCK TABLES `catalog_product_bundle_option_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option_value` VALUES (43,21,0,'Media Player'),(44,22,0,'Audio Output'),(51,20,0,'Camera'),(52,18,0,'Case'),(53,19,0,'Memory'),(54,17,0,'Warranty'),(62,24,0,'Accent Pillow'),(63,23,0,'Decorative Throw');
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_price_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_price_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_price_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `min_price` decimal(12,4) NOT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) NOT NULL COMMENT 'Max Price',
  PRIMARY KEY (`entity_id`,`website_id`,`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `FK_CAT_PRD_BNDL_PRICE_IDX_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_BNDL_PRICE_IDX_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_BNDL_PRICE_IDX_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Price Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_price_index`
--

LOCK TABLES `catalog_product_bundle_price_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_selection` (
  `selection_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Selection Id',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option Id',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `position` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Position',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Default',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Selection Price Type',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Selection Price Value',
  `selection_qty` decimal(12,4) DEFAULT NULL COMMENT 'Selection Qty',
  `selection_can_change_qty` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Selection Can Change Qty',
  PRIMARY KEY (`selection_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION_ID` (`option_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CAT_PRD_BNDL_SELECTION_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_BNDL_SELECTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=116 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Selection';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection`
--

LOCK TABLES `catalog_product_bundle_selection` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_selection` VALUES (77,17,445,441,6,0,0,0.0000,1.0000,1),(78,17,445,442,7,0,0,0.0000,1.0000,1),(79,18,445,396,3,0,0,0.0000,1.0000,1),(80,19,445,394,4,0,0,0.0000,1.0000,1),(81,19,445,395,5,0,0,0.0000,1.0000,1),(82,20,445,392,1,0,0,0.0000,1.0000,1),(83,20,445,393,2,0,0,0.0000,1.0000,1),(84,21,446,399,0,0,0,0.0000,1.0000,1),(85,21,446,400,0,0,0,0.0000,1.0000,1),(86,22,446,397,0,0,0,0.0000,1.0000,1),(87,22,446,398,0,0,0,0.0000,1.0000,1),(88,23,447,383,0,0,0,0.0000,1.0000,1),(89,23,447,384,0,0,0,0.0000,1.0000,1),(91,24,447,381,0,0,0,0.0000,1.0000,1),(92,24,447,382,0,0,0,0.0000,1.0000,1),(115,23,447,385,0,0,0,0.0000,1.0000,1);
/*!40000 ALTER TABLE `catalog_product_bundle_selection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection_price`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_selection_price` (
  `selection_id` int(10) unsigned NOT NULL COMMENT 'Selection Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Selection Price Type',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Selection Price Value',
  PRIMARY KEY (`selection_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_BUNDLE_SELECTION_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CAT_PRD_BNDL_SELECTION_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DCF37523AA05D770A70AA4ED7C2616E4` FOREIGN KEY (`selection_id`) REFERENCES `catalog_product_bundle_selection` (`selection_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Selection Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection_price`
--

LOCK TABLES `catalog_product_bundle_selection_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_stock_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_stock_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_bundle_stock_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `stock_status` smallint(6) DEFAULT '0' COMMENT 'Stock Status',
  PRIMARY KEY (`entity_id`,`website_id`,`stock_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Bundle Stock Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_stock_index`
--

LOCK TABLES `catalog_product_bundle_stock_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_enabled_index`
--

DROP TABLE IF EXISTS `catalog_product_enabled_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_enabled_index` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Visibility',
  PRIMARY KEY (`product_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENABLED_INDEX_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENABLED_INDEX_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENABLED_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Visibility Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_enabled_index`
--

LOCK TABLES `catalog_product_enabled_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_enabled_index` DISABLE KEYS */;
INSERT INTO `catalog_product_enabled_index` VALUES (402,1,4),(402,2,4),(402,3,4),(403,1,4),(403,2,4),(403,3,4),(404,1,4),(404,2,4),(404,3,4),(405,1,4),(405,2,4),(405,3,4),(406,1,4),(406,2,4),(406,3,4),(407,1,4),(407,2,4),(407,3,4),(408,1,4),(408,2,4),(408,3,4),(409,1,4),(409,2,4),(409,3,4),(410,1,4),(410,2,4),(410,3,4),(411,1,4),(411,2,4),(411,3,4),(412,1,4),(412,2,4),(412,3,4),(413,1,4),(413,2,4),(413,3,4),(414,1,4),(414,2,4),(414,3,4),(415,1,4),(415,2,4),(415,3,4),(416,1,4),(416,2,4),(416,3,4),(417,1,4),(417,2,4),(417,3,4),(418,1,4),(418,2,4),(418,3,4),(419,1,4),(419,2,4),(419,3,4),(420,1,4),(420,2,4),(420,3,4),(421,1,4),(421,2,4),(421,3,4),(422,1,4),(422,2,4),(422,3,4),(423,1,4),(423,2,4),(423,3,4),(424,1,4),(424,2,4),(424,3,4),(425,1,4),(425,2,4),(425,3,4),(426,1,4),(426,2,4),(426,3,4),(427,1,4),(427,2,4),(427,3,4),(428,1,4),(428,2,4),(428,3,4),(430,1,4),(430,2,4),(430,3,4),(431,1,4),(431,2,4),(431,3,4),(432,1,4),(432,2,4),(432,3,4),(433,1,4),(433,2,4),(433,3,4),(434,1,4),(434,2,4),(434,3,4),(435,1,4),(435,2,4),(435,3,4),(436,1,4),(436,2,4),(436,3,4),(437,1,4),(437,2,4),(437,3,4),(439,1,4),(439,2,4),(439,3,4),(440,1,4),(440,2,4),(440,3,4);
/*!40000 ALTER TABLE `catalog_product_enabled_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set ID',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type ID',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `has_options` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Has Options',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required Options',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Creation Time',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Update Time',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_SKU` (`sku`),
  CONSTRAINT `FK_CAT_PRD_ENTT_ATTR_SET_ID_EAV_ATTR_SET_ATTR_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=906 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity`
--

LOCK TABLES `catalog_product_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity` VALUES (231,4,13,'simple','msj000',0,0,'2013-03-05 05:48:12','2013-03-05 08:27:15'),(232,4,13,'simple','msj001',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(233,4,13,'simple','msj002',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(234,4,13,'simple','msj003',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(235,4,13,'simple','msj004',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(236,4,13,'simple','msj005',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(237,4,13,'simple','msj006',0,0,'2013-03-05 05:48:13','2014-03-08 06:36:36'),(238,4,13,'simple','msj007',0,0,'2013-03-05 05:48:13','2014-03-08 06:38:22'),(239,4,13,'simple','msj008',0,0,'2013-03-05 05:48:13','2014-03-08 06:39:03'),(240,4,13,'simple','msj009',0,0,'2013-03-05 05:48:13','2014-03-08 06:42:59'),(241,4,13,'simple','msj010',0,0,'2013-03-05 05:48:13','2014-03-08 06:43:22'),(242,4,13,'simple','msj011',0,0,'2013-03-05 05:48:13','2014-03-08 06:43:53'),(243,4,13,'simple','msj012',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(244,4,13,'simple','msj013',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(245,4,13,'simple','msj014',0,0,'2013-03-05 05:48:13','2013-03-05 08:27:15'),(246,4,13,'simple','msj015',0,0,'2013-03-05 05:48:13','2014-03-08 06:47:56'),(247,4,13,'simple','msj016',0,0,'2013-03-05 05:48:13','2014-03-08 06:48:20'),(248,4,13,'simple','msj017',0,0,'2013-03-05 05:48:13','2014-03-08 06:48:41'),(249,4,13,'simple','mtk000',0,0,'2013-03-05 05:48:13','2014-03-08 06:58:09'),(250,4,13,'simple','mtk001',0,0,'2013-03-05 05:48:13','2014-03-08 06:59:32'),(251,4,13,'simple','mtk002',0,0,'2013-03-05 05:48:13','2014-03-08 07:04:27'),(252,4,13,'simple','mtk003',0,0,'2013-03-05 05:48:13','2014-03-08 07:05:29'),(253,4,13,'simple','mtk004',0,0,'2013-03-05 05:48:13','2014-03-08 07:09:39'),(254,4,13,'simple','mtk005',0,0,'2013-03-05 05:48:13','2014-03-08 07:10:02'),(255,4,13,'simple','mtk006',0,0,'2013-03-05 05:48:13','2014-03-08 07:17:54'),(256,4,13,'simple','mtk007',0,0,'2013-03-05 05:48:13','2014-03-08 07:18:15'),(257,4,13,'simple','mtk008',0,0,'2013-03-05 05:48:13','2014-03-08 07:18:39'),(258,4,13,'simple','mtk009',0,0,'2013-03-05 05:48:13','2014-03-08 07:22:10'),(259,4,13,'simple','mtk010',0,0,'2013-03-05 05:48:13','2014-03-08 07:22:33'),(260,4,13,'simple','mtk011',0,0,'2013-03-05 05:48:13','2014-03-08 07:22:59'),(261,4,13,'simple','mtk012',0,0,'2013-03-05 05:48:13','2014-03-08 07:29:36'),(262,4,13,'simple','mtk013',0,0,'2013-03-05 05:48:13','2014-03-08 07:29:12'),(263,4,13,'simple','mtk014',0,0,'2013-03-05 05:48:13','2014-03-08 07:28:42'),(267,4,13,'simple','mpd003',0,0,'2013-03-05 05:48:14','2014-03-08 07:38:23'),(268,4,13,'simple','mpd004',0,0,'2013-03-05 05:48:14','2014-03-08 07:40:15'),(269,4,13,'simple','mpd005',0,0,'2013-03-05 05:48:14','2014-03-08 07:41:01'),(270,4,13,'simple','mpd006',0,0,'2013-03-05 05:48:14','2013-03-11 05:19:24'),(271,4,13,'simple','mpd007',0,0,'2013-03-05 05:48:14','2013-03-11 05:19:55'),(272,4,13,'simple','mpd008',0,0,'2013-03-05 05:48:14','2013-03-11 05:20:15'),(273,4,13,'simple','mpd009',0,0,'2013-03-05 05:48:14','2013-03-11 05:20:35'),(274,4,13,'simple','mpd010',0,0,'2013-03-05 05:48:14','2013-03-11 05:22:36'),(275,4,13,'simple','mpd011',0,0,'2013-03-05 05:48:14','2013-03-11 05:23:23'),(276,4,13,'simple','mpd012',0,0,'2013-03-05 05:48:14','2014-03-08 07:58:12'),(277,4,13,'simple','mpd013',0,0,'2013-03-05 05:48:14','2014-03-08 07:58:35'),(278,4,13,'simple','mpd014',0,0,'2013-03-05 05:48:14','2014-03-08 07:58:57'),(279,4,13,'simple','mpd015',0,0,'2013-03-05 05:48:14','2014-03-08 07:59:18'),(280,4,13,'simple','mpd016',0,0,'2013-03-05 05:48:14','2014-03-08 07:59:41'),(281,4,13,'simple','mpd017',0,0,'2013-03-05 05:48:14','2014-03-08 08:00:04'),(282,4,13,'simple','wbk000',0,0,'2013-03-05 05:48:14','2014-03-07 15:25:34'),(283,4,13,'simple','wbk001',0,0,'2013-03-05 05:48:14','2014-03-07 15:26:42'),(284,4,13,'simple','wbk002L',0,0,'2013-03-05 05:48:14','2013-05-10 21:17:59'),(285,4,13,'simple','wbk003',0,0,'2013-03-05 05:48:14','2014-03-08 08:05:08'),(286,4,13,'simple','wbk004',0,0,'2013-03-05 05:48:14','2014-03-08 08:05:35'),(287,4,13,'simple','wbk005',0,0,'2013-03-05 05:48:14','2014-03-08 08:06:01'),(288,4,13,'simple','wbk006',0,0,'2013-03-05 05:48:14','2014-03-08 08:57:21'),(289,4,13,'simple','wbk007',0,0,'2013-03-05 05:48:14','2014-03-08 08:57:33'),(290,4,13,'simple','wbk008',0,0,'2013-03-05 05:48:14','2014-03-08 08:57:43'),(291,4,13,'simple','wbk009',0,0,'2013-03-05 05:48:14','2014-03-08 08:11:19'),(292,4,13,'simple','wbk010',0,0,'2013-03-05 05:48:14','2014-03-08 08:11:44'),(293,4,13,'simple','wbk011',0,0,'2013-03-05 05:48:14','2014-03-08 08:12:03'),(294,4,13,'simple','wbk012',0,0,'2013-03-05 05:48:14','2014-03-08 08:21:33'),(295,4,13,'simple','wbk013',0,0,'2013-03-05 05:48:14','2014-03-08 08:17:50'),(296,4,13,'simple','wbk014',0,0,'2013-03-05 05:48:14','2014-03-08 08:18:12'),(297,4,13,'simple','wsd000',0,0,'2013-03-05 05:48:15','2014-03-08 08:24:58'),(298,4,13,'simple','wsd001',0,0,'2013-03-05 05:48:15','2014-03-08 08:25:20'),(299,4,13,'simple','wsd002',0,0,'2013-03-05 05:48:15','2014-03-08 08:26:15'),(300,4,13,'simple','wsd003',0,0,'2013-03-05 05:48:15','2014-03-08 08:26:35'),(301,4,13,'simple','wsd004',0,0,'2013-03-05 05:48:15','2014-03-08 08:26:55'),(302,4,13,'simple','wsd005',0,0,'2013-03-05 05:48:15','2013-05-10 21:22:33'),(303,4,13,'simple','wsd006',0,0,'2013-03-05 05:48:15','2013-05-10 21:22:09'),(304,4,13,'simple','wsd007',0,0,'2013-03-05 05:48:15','2013-05-10 21:21:35'),(305,4,13,'simple','wsd008',0,0,'2013-03-05 05:48:15','2013-03-05 08:27:15'),(306,4,13,'simple','wsd009',0,0,'2013-03-05 05:48:15','2013-03-05 08:27:15'),(307,4,13,'simple','wsd010',0,0,'2013-03-05 05:48:15','2013-03-05 08:27:15'),(308,4,13,'simple','wsd011',0,0,'2013-03-05 05:48:15','2013-03-05 08:27:15'),(309,4,13,'simple','wsd012',0,0,'2013-03-05 05:48:15','2013-03-20 16:46:51'),(310,4,13,'simple','wsd013',0,0,'2013-03-05 05:48:15','2014-03-08 08:29:51'),(311,4,13,'simple','wsd014',0,0,'2013-03-05 05:48:15','2014-03-08 08:30:13'),(312,4,13,'simple','wsd015',0,0,'2013-03-05 05:48:15','2014-03-08 08:30:33'),(313,4,13,'simple','wsd016',0,0,'2013-03-05 05:48:15','2014-03-08 08:30:57'),(314,4,13,'simple','wsd017',0,0,'2013-03-05 05:48:15','2014-03-08 08:31:20'),(325,4,13,'simple','wpd010',0,0,'2013-03-05 05:48:16','2014-03-08 08:40:35'),(326,4,13,'simple','wpd011',0,0,'2013-03-05 05:48:16','2013-03-11 05:32:11'),(327,4,13,'simple','wpd012',0,0,'2013-03-05 05:48:16','2013-03-11 05:32:33'),(328,4,13,'simple','wpd013',0,0,'2013-03-05 05:48:16','2013-03-11 05:33:00'),(329,4,13,'simple','wpd014',0,0,'2013-03-05 05:48:16','2013-03-11 05:33:20'),(337,4,11,'simple','ace000',0,0,'2013-03-05 05:48:17','2013-03-20 16:45:10'),(338,4,11,'simple','ace001',0,0,'2013-03-05 05:48:17','2013-03-20 16:45:30'),(339,4,11,'simple','ace002',0,0,'2013-03-05 05:48:17','2013-03-20 16:45:49'),(340,4,18,'simple','aws000',0,0,'2013-03-05 05:48:17','2013-03-12 22:45:20'),(341,4,18,'simple','aws001',0,0,'2013-03-05 05:48:17','2013-03-12 22:45:36'),(342,4,18,'simple','aws002',0,0,'2013-03-05 05:48:17','2013-03-12 22:46:59'),(343,4,18,'simple','aws003',0,0,'2013-03-05 05:48:17','2013-03-12 22:47:17'),(344,4,18,'simple','aws004',0,0,'2013-03-05 05:48:17','2013-03-12 22:47:36'),(345,4,18,'simple','aws005',0,0,'2013-03-05 05:48:17','2013-03-12 22:51:43'),(346,4,18,'simple','aws006',0,0,'2013-03-05 05:48:17','2013-03-12 22:52:22'),(347,4,18,'simple','aws007',0,0,'2013-03-05 05:48:17','2013-03-12 22:52:38'),(348,4,18,'simple','aws008',0,0,'2013-03-05 05:48:17','2013-03-12 22:52:55'),(349,4,18,'simple','aws009',0,0,'2013-03-05 05:48:17','2013-03-12 22:53:19'),(350,4,18,'simple','aws010',0,0,'2013-03-05 05:48:17','2014-03-08 08:45:33'),(351,4,18,'simple','aws011',0,0,'2013-03-05 05:48:17','2014-03-08 08:45:59'),(352,4,18,'simple','aws012',0,0,'2013-03-05 05:48:17','2014-03-08 08:46:16'),(353,4,18,'simple','aws013',0,0,'2013-03-05 05:48:17','2014-03-08 08:46:33'),(354,4,18,'simple','aws014',0,0,'2013-03-05 05:48:17','2014-03-08 08:46:51'),(355,4,18,'simple','ams000',0,0,'2013-03-05 05:48:17','2013-03-05 21:43:01'),(356,4,18,'simple','ams001',0,0,'2013-03-05 05:48:17','2013-03-05 21:43:33'),(357,4,18,'simple','ams002',0,0,'2013-03-05 05:48:17','2013-03-05 21:43:48'),(358,4,18,'simple','ams003',0,0,'2013-03-05 05:48:17','2013-03-05 21:42:46'),(359,4,18,'simple','ams004',0,0,'2013-03-05 05:48:17','2013-03-05 21:43:18'),(360,4,18,'simple','ams005',0,0,'2013-03-05 05:48:17','2013-03-05 08:27:15'),(361,4,18,'simple','ams006',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(362,4,18,'simple','ams007',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(363,4,18,'simple','ams008',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(364,4,18,'simple','ams009',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(365,4,18,'simple','ams010',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(366,4,18,'simple','ams011',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(367,4,18,'simple','ams012',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(368,4,18,'simple','ams013',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(369,4,18,'simple','ams014',0,0,'2013-03-05 05:48:18','2013-03-05 08:27:15'),(370,4,11,'simple','abl000',1,1,'2013-03-05 05:48:18','2013-05-16 19:18:08'),(371,4,11,'simple','abl001',0,0,'2013-03-05 05:48:18','2013-03-20 17:03:48'),(372,4,11,'simple','abl002',0,0,'2013-03-05 05:48:18','2013-03-20 17:03:32'),(373,4,11,'simple','abl003',0,0,'2013-04-04 05:48:18','2014-11-24 10:28:33'),(374,4,11,'simple','abl004',0,0,'2013-04-04 05:48:18','2014-11-24 10:29:12'),(375,4,11,'simple','abl005',0,0,'2013-03-05 05:48:18','2013-03-20 17:05:26'),(376,4,11,'simple','abl006',0,0,'2013-03-05 05:48:18','2013-03-19 19:19:49'),(377,4,11,'simple','abl007',0,0,'2013-03-05 05:48:19','2013-03-19 19:19:31'),(378,4,16,'simple','hdb000',0,0,'2013-03-05 05:48:19','2013-03-20 16:46:06'),(379,4,16,'simple','hdb001',0,0,'2013-03-05 05:48:19','2013-03-20 17:16:34'),(380,4,16,'simple','hdb002',0,0,'2013-03-05 05:48:19','2013-03-20 16:46:25'),(381,4,16,'simple','hdb005',0,0,'2013-03-05 05:48:19','2013-05-16 20:17:56'),(382,4,16,'simple','hdb006',0,0,'2013-03-05 05:48:19','2013-03-20 18:18:01'),(383,4,16,'simple','hdb007',0,0,'2013-03-05 05:48:19','2013-03-20 17:16:45'),(384,4,16,'simple','hdb008',0,0,'2013-03-05 05:48:19','2013-04-09 04:32:00'),(385,4,16,'simple','hdb009',0,0,'2013-03-05 05:48:19','2013-03-20 18:19:33'),(386,4,16,'simple','hdd000',0,0,'2013-03-05 05:48:19','2013-05-16 20:13:36'),(387,4,16,'simple','hdd001',0,0,'2013-03-05 05:48:19','2013-03-26 16:41:05'),(388,4,16,'simple','hdd002',0,0,'2013-03-05 05:48:19','2013-03-26 16:41:20'),(389,4,16,'simple','hdd004',0,0,'2013-03-05 05:48:20','2013-03-20 18:18:24'),(390,4,16,'simple','hdd005',0,0,'2013-03-05 05:48:20','2013-05-16 19:32:30'),(391,4,16,'simple','hdd006',0,0,'2013-03-05 05:48:20','2013-03-26 16:39:42'),(392,4,14,'simple','hde001',0,0,'2013-03-05 05:48:20','2013-05-16 21:19:59'),(393,4,14,'simple','hde003',0,0,'2013-03-05 05:48:20','2013-05-30 00:02:17'),(394,4,14,'simple','hde004',0,0,'2013-03-05 05:48:20','2013-03-20 18:20:41'),(395,4,14,'simple','hde005',0,0,'2013-03-05 05:48:20','2013-03-20 18:29:38'),(396,4,14,'simple','hde006',0,0,'2013-03-05 05:48:20','2013-05-16 20:15:59'),(397,4,14,'simple','hde010',0,0,'2013-03-05 05:48:20','2013-03-20 17:13:43'),(398,4,14,'simple','hde011',0,0,'2013-03-05 05:48:20','2013-03-20 17:14:09'),(399,4,14,'simple','hde012',0,0,'2013-03-05 05:48:20','2013-03-20 18:30:05'),(400,4,14,'simple','hde013',0,0,'2013-03-05 05:48:20','2013-03-20 19:32:50'),(402,4,13,'configurable','msj000c',1,1,'2013-03-05 06:25:10','2013-03-20 16:58:34'),(403,4,13,'configurable','msj003c',1,1,'2013-03-05 06:25:10','2013-03-20 16:58:55'),(404,4,13,'configurable','msj006c',1,1,'2013-04-04 06:25:10','2014-11-22 23:56:07'),(405,4,13,'configurable','msj009c',1,1,'2013-03-05 06:25:10','2013-03-20 19:26:44'),(406,4,13,'configurable','msj012c',1,1,'2013-03-05 06:25:10','2013-03-18 22:12:44'),(407,4,13,'configurable','msj015c',1,1,'2013-03-05 06:25:10','2013-03-20 19:26:22'),(408,4,13,'configurable','mtk000c',1,1,'2013-03-05 06:25:10','2013-03-20 18:47:44'),(409,4,13,'configurable','mtk002c',1,1,'2013-03-05 06:25:10','2013-03-20 18:47:32'),(410,4,13,'configurable','mtk004c',1,1,'2013-03-05 06:25:10','2013-05-16 06:03:20'),(411,4,13,'configurable','mtk006c',1,1,'2013-03-05 06:25:10','2013-03-20 17:00:07'),(412,4,13,'configurable','mtk009c',1,1,'2013-03-05 06:25:11','2013-04-15 06:01:58'),(413,4,13,'configurable','mtk012c',1,1,'2013-03-05 06:25:11','2013-03-20 17:01:11'),(414,4,13,'configurable','mpd003c',1,1,'2013-03-05 06:25:11','2013-03-20 18:48:14'),(415,4,13,'configurable','mpd006c',1,1,'2013-03-05 06:25:11','2013-03-20 18:49:04'),(416,4,13,'configurable','mpd012c',1,1,'2013-03-05 06:25:11','2013-03-20 18:48:46'),(417,4,13,'configurable','wbk000c',1,1,'2013-03-05 06:25:11','2013-05-08 19:21:08'),(418,4,13,'configurable','wbk003c',1,1,'2013-03-05 06:25:11','2013-04-15 10:21:11'),(419,4,13,'configurable','wbk006c',1,1,'2013-03-05 06:25:11','2013-03-20 16:48:57'),(420,4,13,'configurable','wbk009c',1,1,'2013-03-05 06:25:11','2013-03-20 16:49:20'),(421,4,13,'configurable','wbk012c',1,1,'2013-04-04 06:25:11','2014-11-22 23:46:50'),(422,4,13,'configurable','wsd000c',1,1,'2013-03-05 06:25:11','2013-03-20 16:57:33'),(423,4,13,'configurable','wsd005c',1,1,'2013-03-05 06:25:11','2013-05-14 14:30:53'),(424,4,13,'configurable','wsd008c',1,1,'2013-03-05 06:25:11','2013-03-20 16:46:38'),(425,4,13,'configurable','wsd013c',1,1,'2013-03-05 06:25:12','2013-03-20 16:42:29'),(426,4,13,'configurable','wpd000c',1,1,'2013-03-05 06:25:12','2013-03-20 16:50:21'),(427,4,13,'configurable','wpd005c',1,1,'2013-03-05 06:25:12','2013-03-26 16:40:22'),(428,4,13,'configurable','wpd010c',1,1,'2013-03-05 06:25:12','2013-03-20 16:56:57'),(430,4,18,'configurable','aws000c',1,1,'2013-03-05 06:25:12','2013-03-20 18:45:14'),(431,4,18,'configurable','aws005c',1,1,'2013-03-05 06:25:12','2013-03-20 18:45:01'),(432,4,18,'configurable','aws010c',1,1,'2013-03-05 06:25:12','2013-05-14 19:17:59'),(433,4,18,'configurable','ams000c',1,1,'2013-03-05 06:25:12','2013-03-20 18:44:36'),(434,4,18,'configurable','ams005c',1,1,'2013-03-05 06:25:12','2013-03-20 18:44:21'),(435,4,18,'configurable','ams010c',1,1,'2013-03-05 06:25:12','2013-03-20 18:44:03'),(436,4,11,'configurable','abl006c',1,1,'2013-03-05 06:25:13','2013-03-20 19:00:15'),(437,4,16,'configurable','hdd001c',1,1,'2013-03-05 06:25:13','2013-04-15 16:30:23'),(439,4,11,'grouped','abl008',0,0,'2013-03-05 06:44:27','2013-03-20 17:04:35'),(440,4,16,'grouped','hdd003',0,0,'2013-03-05 06:44:27','2013-05-07 05:18:08'),(441,4,14,'virtual','hde007',0,0,'2013-03-05 06:51:40','2013-03-20 18:20:55'),(442,4,14,'virtual','hde008',0,0,'2013-03-05 06:51:40','2013-03-20 18:21:45'),(445,4,14,'bundle','hde009',1,1,'2013-03-05 06:59:03','2013-03-20 17:02:13'),(446,4,14,'bundle','hde014',1,1,'2013-03-05 07:04:13','2013-03-20 17:14:44'),(447,4,16,'bundle','hdb010',1,1,'2013-03-05 07:10:53','2013-03-20 18:17:25'),(448,4,10,'downloadable','hbm000',1,1,'2013-03-05 07:25:06','2013-05-30 00:03:58'),(449,4,10,'downloadable','hbm002',1,1,'2013-03-05 07:28:03','2013-05-14 18:47:30'),(450,4,10,'downloadable','hbm003 ',1,1,'2013-03-05 07:31:11','2013-05-14 19:00:28'),(456,4,13,'configurable','mpd000c',1,1,'2013-05-03 20:06:20','2014-11-23 00:12:49'),(457,4,13,'simple','mpd000',0,0,'2013-03-05 21:29:32','2014-03-08 07:43:11'),(458,4,13,'simple','mpd001',0,0,'2013-03-05 21:29:55','2014-03-08 07:43:29'),(459,4,13,'simple','mpd002',0,0,'2013-03-05 21:30:14','2013-04-16 06:04:57'),(475,4,13,'simple','mpd00336',0,0,'2013-03-11 15:30:19','2014-03-08 07:41:23'),(476,4,13,'simple','mpd00338',0,0,'2013-03-11 15:30:50','2014-03-08 07:41:49'),(477,4,13,'simple','mpd00331',0,0,'2013-03-11 15:40:43','2014-03-08 07:42:16'),(478,4,13,'simple','mpd00328',0,0,'2013-03-11 15:41:04','2014-03-08 07:42:34'),(479,4,13,'simple','mpd00028',0,0,'2013-03-11 17:23:59','2014-03-08 07:44:13'),(480,4,13,'simple','mpd00031',0,0,'2013-03-11 17:24:18','2014-03-08 07:45:16'),(481,4,13,'simple','mpd00036',0,0,'2013-03-11 17:24:32','2014-03-08 07:45:48'),(482,4,13,'simple','mpd00038',0,0,'2013-03-11 17:24:45','2014-03-08 07:46:09'),(483,4,13,'simple','mtk004xs',0,0,'2013-03-11 17:50:01','2014-03-08 07:10:19'),(484,4,13,'simple','mtk004m',0,0,'2013-03-11 17:50:25','2014-03-08 07:10:36'),(485,4,13,'simple','mtk002s',0,0,'2013-03-11 18:34:54','2014-03-08 07:11:59'),(486,4,13,'simple','mtk002xs',0,0,'2013-03-11 18:35:35','2014-03-08 07:12:22'),(487,4,13,'simple','mtk002xl',0,0,'2013-03-11 18:39:40','2014-03-08 07:12:43'),(488,4,13,'simple','mtk004xl',0,0,'2013-03-11 19:01:42','2014-03-08 07:10:54'),(489,4,13,'simple','mtk000l',0,0,'2013-03-11 19:06:02','2014-03-08 07:13:12'),(490,4,13,'simple','mtk000xl',0,0,'2013-03-11 19:06:18','2014-03-08 07:13:33'),(491,4,13,'simple','mtk000xs',0,0,'2013-03-11 19:06:35','2014-03-08 07:14:02'),(492,4,13,'simple','mtk006xs',0,0,'2013-03-12 01:47:52','2014-03-08 07:19:00'),(493,4,13,'simple','mtk006xl',0,0,'2013-03-12 01:48:10','2014-03-08 07:19:21'),(494,4,13,'simple','mtk009xs',0,0,'2013-03-12 01:55:25','2014-03-08 07:23:19'),(495,4,13,'simple','mtk009xl',0,0,'2013-03-12 01:55:44','2014-03-08 07:23:39'),(496,4,13,'simple','mtk012xs',0,0,'2013-03-12 01:58:12','2014-03-08 07:30:07'),(497,4,13,'simple','mtk012xl',0,0,'2013-03-12 01:58:29','2014-03-08 07:30:26'),(498,4,13,'simple','msj000xs',0,0,'2013-03-12 02:12:19','2014-03-08 08:53:09'),(499,4,13,'simple','msj000xl',0,0,'2013-03-12 02:12:34','2014-03-08 08:53:31'),(500,4,13,'simple','msj003xs',0,0,'2013-03-12 02:15:50','2013-03-12 02:16:50'),(501,4,13,'simple','msj003xl',0,0,'2013-03-12 02:16:14','2013-03-12 02:16:32'),(502,4,13,'simple','msj006xl',0,0,'2013-03-12 02:18:09','2014-03-08 06:39:26'),(503,4,13,'simple','msj006xs',0,0,'2013-03-12 02:18:30','2014-03-08 06:39:47'),(504,4,13,'simple','msj009xs',0,0,'2013-03-12 02:20:58','2014-03-08 06:44:13'),(505,4,13,'simple','msj009xl',0,0,'2013-03-12 02:21:12','2014-03-08 06:44:33'),(506,4,13,'simple','msj012xs',0,0,'2013-03-12 02:23:11','2014-03-08 08:55:12'),(507,4,13,'simple','msj012xl',0,0,'2013-03-12 02:23:24','2014-03-08 08:55:31'),(508,4,13,'simple','msj015xs',0,0,'2013-03-12 02:25:14','2014-03-08 06:49:06'),(509,4,13,'simple','msj015xl',0,0,'2013-03-12 02:25:29','2014-03-08 06:49:53'),(510,4,13,'simple','wbk000xs',0,0,'2013-03-12 02:29:50','2014-03-07 15:27:43'),(511,4,13,'simple','wbk000xl',0,0,'2013-03-12 02:30:06','2014-03-07 15:36:42'),(512,4,13,'simple','wbk003xs',0,0,'2013-03-12 02:32:00','2014-03-08 08:06:21'),(513,4,13,'simple','wbk003xl',0,0,'2013-03-12 02:32:14','2014-03-08 08:06:47'),(514,4,13,'simple','wbk006xs',0,0,'2013-03-12 02:34:11','2014-03-08 08:58:09'),(515,4,13,'simple','wbk006xl',0,0,'2013-03-12 02:34:23','2014-03-08 08:58:30'),(516,4,13,'simple','wbk009xs',0,0,'2013-03-12 02:36:17','2014-03-08 08:12:23'),(517,4,13,'simple','wbk009xl',0,0,'2013-03-12 02:36:29','2014-03-08 08:12:50'),(518,4,13,'simple','wbk012xs',0,0,'2013-03-12 02:38:52','2014-03-08 08:22:04'),(519,4,13,'simple','wbk012xl',0,0,'2013-03-12 02:39:04','2014-03-08 08:22:26'),(520,4,13,'simple','wpd00526',0,0,'2013-03-12 02:42:04','2014-03-09 11:54:54'),(521,4,13,'simple','wpd00527',0,0,'2013-03-12 02:42:16','2014-03-09 11:55:41'),(522,4,13,'simple','wpd00528',0,0,'2013-03-12 02:42:28','2014-03-09 12:30:09'),(523,4,13,'simple','wpd00529',0,0,'2013-03-12 02:42:39','2014-03-09 12:30:31'),(524,4,13,'simple','wpd00530',0,0,'2013-03-12 02:42:50','2014-03-09 12:30:49'),(525,4,13,'simple','wpd00531',0,0,'2013-03-12 02:42:59','2014-03-09 12:32:47'),(526,4,13,'simple','wpd00532',0,0,'2013-03-12 02:43:10','2014-03-09 12:33:08'),(527,4,13,'simple','wpd00026',0,0,'2013-03-12 02:44:17','2014-03-09 12:38:51'),(528,4,13,'simple','wpd00027',0,0,'2013-03-12 02:44:29','2014-03-09 12:39:07'),(529,4,13,'simple','wpd00028',0,0,'2013-03-12 02:44:42','2014-03-09 12:39:26'),(530,4,13,'simple','wpd00029',0,0,'2013-03-12 02:44:52','2014-03-09 12:39:43'),(531,4,13,'simple','wpd00030',0,0,'2013-03-12 02:45:05','2014-03-09 12:40:04'),(532,4,13,'simple','wpd00031',0,0,'2013-03-12 02:45:16','2014-03-09 12:40:30'),(533,4,13,'simple','wpd00032',0,0,'2013-03-12 02:45:27','2014-03-09 12:40:47'),(534,4,13,'simple','wpd01010',0,0,'2013-03-12 02:53:37','2014-03-08 08:40:53'),(535,4,13,'simple','wpd0108',0,0,'2013-03-12 02:53:58','2014-03-08 08:41:06'),(536,4,13,'simple','wpd0106',0,0,'2013-03-12 02:54:22','2014-03-08 08:41:19'),(537,4,13,'simple','wpd0104',0,0,'2013-03-12 02:54:39','2014-03-08 08:41:38'),(538,4,13,'simple','wpd01012',0,0,'2013-03-12 02:55:08','2014-03-08 08:41:57'),(539,4,13,'simple','wsd005xs',0,0,'2013-03-12 03:01:42','2014-03-09 12:42:38'),(540,4,13,'simple','wsd005xl',0,0,'2013-03-12 03:02:00','2014-03-09 12:42:56'),(541,4,11,'simple','abl009',0,0,'2013-03-12 20:33:31','2013-03-19 19:18:49'),(542,4,4,'virtual','vip000',0,0,'2013-03-12 23:30:50','2013-03-12 23:32:06'),(546,4,17,'configurable','acj001c',1,1,'2013-03-19 15:51:18','2013-03-19 16:56:27'),(547,4,17,'simple','acj00118',0,0,'2013-03-19 15:59:21','2014-03-09 12:45:21'),(548,4,17,'simple','acj00124',0,0,'2013-03-19 15:59:37','2014-03-09 12:45:43'),(549,4,17,'simple','acj0006s',0,0,'2013-03-19 17:40:40','2013-05-13 13:39:16'),(551,4,17,'simple','acj003',0,0,'2013-03-19 18:03:10','2013-03-20 18:36:49'),(552,4,17,'simple','acj004',0,0,'2013-03-19 18:10:45','2013-03-20 18:37:03'),(553,4,17,'simple','acj000',0,0,'2013-03-19 18:16:45','2013-03-28 18:42:32'),(554,4,17,'simple','acj005',0,0,'2013-03-19 18:32:13','2013-04-16 06:01:28'),(555,4,17,'grouped','acj007',0,0,'2013-03-19 18:37:46','2013-03-19 22:36:21'),(557,4,10,'downloadable','hbm001',1,1,'2013-03-25 16:07:06','2013-05-14 18:47:02'),(558,4,10,'downloadable','hbm005',1,0,'2013-03-25 19:06:32','2013-05-14 18:49:42'),(559,4,10,'downloadable','hbm006',1,1,'2013-03-25 19:21:40','2013-05-14 18:51:55'),(560,4,10,'downloadable','hbm007',1,1,'2013-03-25 19:37:53','2013-05-14 18:52:18'),(561,4,10,'downloadable','hbm008',1,1,'2013-03-25 19:47:45','2013-03-27 03:57:11'),(562,4,10,'downloadable','hbm009',1,1,'2013-03-25 20:02:07','2013-04-25 18:50:09'),(563,4,10,'downloadable','hbm010',1,1,'2013-03-25 20:20:16','2013-04-03 07:43:49'),(564,4,4,'virtual','mem000',1,1,'2013-03-26 14:00:31','2013-06-20 09:00:03'),(566,4,13,'simple','Pmo000xs',0,0,'2013-04-18 08:13:45','2013-04-18 08:37:43'),(567,4,13,'simple','Pmo000s',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(568,4,13,'simple','Pmo000m',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(569,4,13,'simple','Pmo000l',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(570,4,13,'simple','Pmo000xl',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(571,4,13,'simple','Pmo001xs',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(572,4,13,'simple','Pmo001s',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(573,4,13,'simple','Pmo001m',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(574,4,13,'simple','Pmo001l',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(575,4,13,'simple','Pmo001xl',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(576,4,13,'simple','Pmo002xs',0,0,'2013-04-18 08:35:30','2013-04-18 08:37:43'),(577,4,13,'simple','Pmo002s',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(578,4,13,'simple','Pmo002m',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(579,4,13,'simple','Pmo002l',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(580,4,13,'simple','Pmo002xl',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(581,4,13,'simple','Pmp00028',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(582,4,13,'simple','Pmp00030',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(583,4,13,'simple','Pmp00031',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(584,4,13,'simple','Pmp00032',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(585,4,13,'simple','Pmp00034',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(586,4,13,'simple','Pmp00036',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(587,4,13,'simple','Pmp00038',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(588,4,13,'simple','Pmp00128',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:43'),(589,4,13,'simple','Pmp00130',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(590,4,13,'simple','Pmp00131',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(591,4,13,'simple','Pmp00132',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(592,4,13,'simple','Pmp00134',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(593,4,13,'simple','Pmp00136',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(594,4,13,'simple','Pmp00138',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(595,4,13,'simple','Pmp00228',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(596,4,13,'simple','Pmp00230',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(597,4,13,'simple','Pmp00231',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(598,4,13,'simple','Pmp00232',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(599,4,13,'simple','Pmp00234',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(600,4,13,'simple','Pmp00236',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(601,4,13,'simple','Pmp00238',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(602,4,13,'simple','Pms000xs',0,0,'2013-04-18 08:35:31','2013-04-18 08:37:44'),(603,4,13,'simple','Pms000s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(604,4,13,'simple','Pms000m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(605,4,13,'simple','Pms000l',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(606,4,13,'simple','Pms000xl',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(607,4,13,'simple','Pms002xs',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(608,4,13,'simple','Pms002s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(609,4,13,'simple','Pms002m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(610,4,13,'simple','Pms002l',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(611,4,13,'simple','Pms002xl',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(612,4,13,'simple','Pms003xs',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:44'),(613,4,13,'simple','Pms003s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(614,4,13,'simple','Pms003m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(615,4,13,'simple','Pms003l',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(616,4,13,'simple','Pms003xl',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(617,4,13,'simple','Pms004xs',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(618,4,13,'simple','Pms004s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(619,4,13,'simple','Pms004m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(620,4,13,'simple','Pms004l',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(621,4,13,'simple','Pms004xl',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(622,4,13,'simple','Pms005xs',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(623,4,13,'simple','Pms005s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(624,4,13,'simple','Pms005m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(625,4,13,'simple','Pms005l',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(626,4,13,'simple','Pms005xl',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(627,4,13,'simple','Pmtk000xs',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(628,4,13,'simple','Pmtk000s',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(629,4,13,'simple','Pmtk000m',0,0,'2013-04-18 08:35:32','2013-04-18 08:37:45'),(630,4,13,'simple','Pmtk000l',0,0,'2013-04-18 08:35:32','2014-03-09 12:51:46'),(631,4,13,'simple','Pmtk000xl',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:45'),(632,4,13,'simple','Pmtk001xs',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:45'),(633,4,13,'simple','Pmtk001s',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(634,4,13,'simple','Pmtk001m',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(635,4,13,'simple','Pmtk001l',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(636,4,13,'simple','Pmtk001xl',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(637,4,13,'simple','Pmtk004xs',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(638,4,13,'simple','Pmtk004s',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(639,4,13,'simple','Pmtk004m',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(640,4,13,'simple','Pmtk004l',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(641,4,13,'simple','Pmtk004xl',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(642,4,13,'simple','Pmtk005xs',0,0,'2013-04-18 08:35:33','2014-03-09 12:52:07'),(643,4,13,'simple','Pmtk005s',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(644,4,13,'simple','Pmtk005m',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(645,4,13,'simple','Pmtk005l',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(646,4,13,'simple','Pmtk005xl',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(647,4,13,'simple','Pmtk006xs',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(648,4,13,'simple','Pmtk006s',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(649,4,13,'simple','Pmtk006m',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(650,4,13,'simple','Pmtk006l',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(651,4,13,'simple','Pmtk006xl',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(652,4,13,'simple','Pwb00026',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(653,4,13,'simple','Pwb00027',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(654,4,13,'simple','Pwb00028',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(655,4,13,'simple','Pwb00029',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(656,4,13,'simple','Pwb00030',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(657,4,13,'simple','Pwb00031',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(658,4,13,'simple','Pwb00032',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(659,4,13,'simple','Pwb00126',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(660,4,13,'simple','Pwb00127',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(661,4,13,'simple','Pwb00128',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(662,4,13,'simple','Pwb00129',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(663,4,13,'simple','Pwb00130',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(664,4,13,'simple','Pwb00131',0,0,'2013-04-18 08:35:33','2013-04-18 08:37:46'),(665,4,13,'simple','Pwb00132',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(666,4,13,'simple','Pwb0030',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(667,4,13,'simple','Pwb0032',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(668,4,13,'simple','Pwb0034',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(669,4,13,'simple','Pwb0036',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(670,4,13,'simple','Pwb0038',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(671,4,13,'simple','Pwb00310',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(672,4,13,'simple','Pwb00312',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(673,4,13,'simple','Pwb00526',0,0,'2013-04-18 08:35:34','2014-03-09 12:56:50'),(674,4,13,'simple','Pwb00527',0,0,'2013-04-18 08:35:34','2014-03-09 12:57:14'),(675,4,13,'simple','Pwb00528',0,0,'2013-04-18 08:35:34','2014-03-09 12:57:35'),(676,4,13,'simple','Pwb00529',0,0,'2013-04-18 08:35:34','2014-03-09 12:57:57'),(677,4,13,'simple','Pwb00530',0,0,'2013-04-18 08:35:34','2014-03-09 12:58:29'),(678,4,13,'simple','Pwb00531',0,0,'2013-04-18 08:35:34','2014-03-09 12:58:52'),(679,4,13,'simple','Pwb00532',0,0,'2013-04-18 08:35:34','2014-03-09 12:59:14'),(680,4,13,'simple','Pwb00626',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(681,4,13,'simple','Pwb00627',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(682,4,13,'simple','Pwb00628',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(683,4,13,'simple','Pwb00629',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(684,4,13,'simple','Pwb00630',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(685,4,13,'simple','Pwb00631',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(686,4,13,'simple','Pwb00632',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(687,4,13,'simple','Pwd0000',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(688,4,13,'simple','Pwd0002',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(689,4,13,'simple','Pwd0004',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(690,4,13,'simple','Pwd0006',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(691,4,13,'simple','Pwd0008',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(692,4,13,'simple','Pwd00010',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(693,4,13,'simple','Pwd00012',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(694,4,13,'simple','Pwd0010',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(695,4,13,'simple','Pwd0012',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(696,4,13,'simple','Pwd0014',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(697,4,13,'simple','Pwd0016',0,0,'2013-04-18 08:35:34','2013-04-18 08:37:47'),(698,4,13,'simple','Pwd0018',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(699,4,13,'simple','Pwd00110',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(700,4,13,'simple','Pwd00112',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(701,4,13,'simple','Pwd0020',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(702,4,13,'simple','Pwd0022',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(703,4,13,'simple','Pwd0024',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(704,4,13,'simple','Pwd0026',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(705,4,13,'simple','Pwd0028',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(706,4,13,'simple','Pwd00210',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(707,4,13,'simple','Pwd00212',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(708,4,13,'simple','Pwt000xs',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(709,4,13,'simple','Pwt000s',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(710,4,13,'simple','Pwt000m',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(711,4,13,'simple','Pwt000l',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(712,4,13,'simple','Pwt000xl',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(713,4,13,'simple','Pwt001xs',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(714,4,13,'simple','Pwt001s',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(715,4,13,'simple','Pwt001m',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(716,4,13,'simple','Pwt001l',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(717,4,13,'simple','Pwt001xl',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(718,4,13,'simple','Pwt002xs',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(719,4,13,'simple','Pwt002s',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(720,4,13,'simple','Pwt002m',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(721,4,13,'simple','Pwt002l',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(722,4,13,'simple','Pwt002xl',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(723,4,13,'simple','Pwt003xs',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(724,4,13,'simple','Pwt003s',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(725,4,13,'simple','Pwt003m',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(726,4,13,'simple','Pwt003l',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(727,4,13,'simple','Pwt003xl',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(728,4,13,'simple','Pwt004xs',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(729,4,13,'simple','Pwt004s',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(730,4,13,'simple','Pwt004m',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(731,4,13,'simple','Pwt004l',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(732,4,13,'simple','Pwt004xl',0,0,'2013-04-18 08:35:35','2013-04-18 08:37:48'),(733,4,13,'simple','Pwt005xs',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(734,4,13,'simple','Pwt005s',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(735,4,13,'simple','Pwt005m',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(736,4,13,'simple','Pwt005l',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(737,4,13,'simple','Pwt005xl',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(738,4,13,'simple','Pwt006xs',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(739,4,13,'simple','Pwt006s',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(740,4,13,'simple','Pwt006m',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(741,4,13,'simple','Pwt006l',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(742,4,13,'simple','Pwt006xl',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(743,4,13,'simple','Pwt007xs',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(744,4,13,'simple','Pwt007s',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(745,4,13,'simple','Pwt007m',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(746,4,13,'simple','Pwt007l',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(747,4,13,'simple','Pwt007xl',0,0,'2013-04-18 08:35:36','2013-04-18 08:37:49'),(748,4,18,'simple','shm0008',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(749,4,18,'simple','shm0009',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(750,4,18,'simple','shm00010',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(751,4,18,'simple','shm00011',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(752,4,18,'simple','shm00012',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(753,4,18,'simple','shm0018',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(754,4,18,'simple','shm0019',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(755,4,18,'simple','shm00110',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(756,4,18,'simple','shm00111',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(757,4,18,'simple','shm00112',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(758,4,18,'simple','shm0028',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(759,4,18,'simple','shm0029',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(760,4,18,'simple','shm00210',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(761,4,18,'simple','shm00211',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(762,4,18,'simple','shm00212',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(763,4,18,'simple','shm0038',0,0,'2013-04-18 08:35:36','2014-03-09 13:03:23'),(764,4,18,'simple','shm0039',0,0,'2013-04-18 08:35:36','2014-03-09 13:03:50'),(765,4,18,'simple','shm00310',0,0,'2013-04-18 08:35:36','2014-03-09 13:04:13'),(766,4,18,'simple','shm00311',0,0,'2013-04-18 08:35:36','2014-03-09 13:04:35'),(767,4,18,'simple','shm00312',0,0,'2013-04-18 08:35:36','2014-03-09 13:04:59'),(768,4,18,'simple','shm0048',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(769,4,18,'simple','shm0049',0,0,'2013-04-18 08:35:36','2013-04-19 06:06:28'),(770,4,18,'simple','shm00410',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(771,4,18,'simple','shm00411',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(772,4,18,'simple','shm00412',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(773,4,18,'simple','shm0058',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(774,4,18,'simple','shm0059',0,0,'2013-04-18 08:35:36','2013-04-23 04:48:47'),(775,4,18,'simple','shm00510',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(776,4,18,'simple','shm00511',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(777,4,18,'simple','shm00512',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(778,4,18,'simple','shw0006',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(779,4,18,'simple','shw0007',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(780,4,18,'simple','shw0008',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(781,4,18,'simple','shw0009',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(782,4,18,'simple','shw00010',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(783,4,18,'simple','shw0016',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(784,4,18,'simple','shw0017',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(785,4,18,'simple','shw0018',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(786,4,18,'simple','shw0019',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(787,4,18,'simple','shw00110',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(788,4,18,'simple','shw0026',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(789,4,18,'simple','shw0027',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(790,4,18,'simple','shw0028',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(791,4,18,'simple','shw0029',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(792,4,18,'simple','shw00210',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(793,4,18,'simple','shw0036',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(794,4,18,'simple','shw0037',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(795,4,18,'simple','shw0038',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(796,4,18,'simple','shw0039',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(797,4,18,'simple','shw00310',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:47'),(798,4,18,'simple','shw0046',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(799,4,18,'simple','shw0047',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(800,4,18,'simple','shw0048',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(801,4,18,'simple','shw0049',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(802,4,18,'simple','shw00410',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(803,4,18,'simple','shw0056',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(804,4,18,'simple','shw0057',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(805,4,18,'simple','shw0058',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(806,4,18,'simple','shw0059',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(807,4,18,'simple','shw00510',0,0,'2013-04-18 08:35:37','2013-04-23 04:48:48'),(808,4,13,'configurable','Pmo000',1,1,'2013-04-19 06:07:14','2013-05-07 19:41:47'),(809,4,13,'configurable','Pmo001',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(810,4,13,'configurable','Pmo002',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(811,4,13,'configurable','Pmp000',1,1,'2013-04-19 06:07:14','2013-05-03 16:40:08'),(812,4,13,'configurable','Pmp001',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(813,4,13,'configurable','Pmp002',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(814,4,13,'configurable','Pms000',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(815,4,13,'configurable','Pms002',0,0,'2013-04-19 06:07:14','2013-04-23 05:25:36'),(816,4,13,'configurable','Pms003',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:36'),(817,4,13,'configurable','Pms004',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:36'),(818,4,13,'configurable','Pms005',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:36'),(819,4,13,'configurable','Pmtk000',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:37'),(820,4,13,'configurable','Pmtk004',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:37'),(821,4,13,'configurable','Pmtk005',1,1,'2013-04-19 06:07:15','2014-03-09 12:52:19'),(822,4,13,'configurable','Pmtk006',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:37'),(823,4,13,'configurable','Pwb000',1,1,'2013-04-19 06:07:15','2013-05-03 17:40:55'),(824,4,13,'configurable','Pwb001',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:37'),(825,4,13,'configurable','Pwb003',0,0,'2013-04-19 06:07:15','2013-04-23 05:25:37'),(826,4,13,'configurable','Pwb005',1,1,'2013-04-19 06:07:16','2013-05-03 17:02:40'),(827,4,13,'configurable','Pwb006',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(828,4,13,'configurable','Pwd000',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(829,4,13,'configurable','Pwd001',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(830,4,13,'configurable','Pwd002',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(831,4,13,'configurable','Pwt000',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(832,4,13,'configurable','Pwt001',0,0,'2013-04-19 06:07:16','2013-04-23 05:25:38'),(833,4,13,'configurable','Pwt002',1,1,'2013-04-19 06:07:16','2013-05-07 16:57:57'),(834,4,13,'configurable','Pwt003',0,0,'2013-04-19 06:07:17','2013-04-23 05:25:38'),(835,4,13,'configurable','Pwt004',0,0,'2013-04-19 06:07:17','2013-04-23 05:25:38'),(836,4,13,'configurable','Pwt005',0,0,'2013-04-19 06:07:17','2013-04-23 05:25:38'),(837,4,13,'configurable','Pwt006',1,1,'2013-04-19 06:07:17','2013-05-07 17:09:52'),(838,4,13,'configurable','Pwt007',0,0,'2013-04-19 06:07:17','2013-04-23 05:25:39'),(863,4,18,'simple','shm009',0,0,'2013-04-23 04:48:47','2013-04-23 04:48:47'),(864,4,18,'configurable','shm000',1,1,'2013-04-23 04:58:55','2013-05-07 17:33:36'),(865,4,18,'configurable','shm001',1,1,'2013-04-23 04:58:55','2013-05-07 17:32:55'),(866,4,18,'configurable','shm002',1,1,'2013-04-23 04:58:55','2013-05-07 17:29:46'),(867,4,18,'configurable','shm003',1,1,'2013-04-23 04:58:55','2013-05-07 17:32:18'),(868,4,18,'configurable','shm004',1,1,'2013-04-23 04:58:55','2013-05-07 17:36:31'),(869,4,18,'configurable','shm005',1,1,'2013-04-23 04:58:55','2013-05-07 17:28:10'),(870,4,18,'configurable','shw000',1,1,'2013-04-23 04:58:55','2013-05-07 17:27:07'),(871,4,18,'configurable','shw001',1,1,'2013-04-23 04:58:55','2013-05-07 17:27:27'),(872,4,18,'configurable','shw002',1,1,'2013-04-23 04:58:55','2013-05-07 17:26:44'),(873,4,18,'configurable','shw003',1,1,'2013-04-23 04:58:55','2013-05-14 18:59:30'),(874,4,18,'configurable','shw004',1,1,'2013-04-23 04:58:55','2013-05-14 20:15:32'),(875,4,18,'configurable','shw005',1,1,'2013-04-23 04:58:55','2013-05-14 19:11:52'),(877,4,13,'configurable','wbk002c',1,1,'2013-08-05 15:10:35','2014-11-22 23:49:43'),(878,4,13,'simple','wbk002M',0,0,'2013-05-08 15:11:59','2014-03-07 15:38:43'),(879,4,13,'simple','wbk000c-Pink-L',0,0,'2013-05-08 19:18:12','2014-03-07 15:37:34'),(880,4,13,'simple','wbk002c-Black-XS',0,0,'2013-05-08 19:20:04','2014-03-07 15:39:44'),(881,4,13,'simple','wbk002c-Black-S',0,0,'2013-05-08 19:20:17','2014-03-07 15:40:41'),(888,4,13,'simple','wbk012c-Pink-S',0,0,'2014-11-22 23:41:32','2014-11-22 23:41:32'),(889,4,13,'simple','wbk012c-Pink-M',0,0,'2014-11-22 23:41:44','2014-11-22 23:41:44'),(890,4,13,'simple','wbk012c-Pink-L',0,0,'2014-11-22 23:41:50','2014-11-22 23:41:50'),(891,4,13,'simple','wbk012c-Red-S',0,0,'2014-11-22 23:45:08','2014-11-22 23:45:08'),(892,4,13,'simple','wbk012c-Red-M',0,0,'2014-11-22 23:45:15','2014-11-22 23:45:15'),(893,4,13,'simple','wbk012c-Red-L',0,0,'2014-11-22 23:45:24','2014-11-22 23:45:24'),(894,4,13,'simple','wbk012c-Royal Blue-S',0,0,'2014-11-22 23:45:31','2014-11-22 23:45:31'),(895,4,13,'simple','wbk012c-Royal Blue-M',0,0,'2014-11-22 23:45:36','2014-11-22 23:45:36'),(896,4,13,'simple','wbk012c-Royal Blue-L',0,0,'2014-11-22 23:45:42','2014-11-22 23:45:42'),(897,4,13,'simple','msj006c-Khaki-S',0,0,'2014-11-22 23:53:36','2014-11-23 00:03:34'),(898,4,13,'simple','msj006c-Khaki-M',0,0,'2014-11-22 23:53:43','2014-11-23 00:03:01'),(899,4,13,'simple','msj006c-Khaki-L',0,0,'2014-11-22 23:53:52','2014-11-23 00:02:40'),(900,4,13,'simple','msj006c-Red-S',0,0,'2014-11-22 23:54:04','2014-11-23 00:05:53'),(901,4,13,'simple','msj006c-Red-M',0,0,'2014-11-22 23:54:11','2014-11-23 00:05:38'),(902,4,13,'simple','msj006c-Red-L',0,0,'2014-11-22 23:54:18','2014-11-23 00:04:59'),(903,4,13,'simple','msj006c-Royal Blue-S',0,0,'2014-11-22 23:54:25','2014-11-23 00:04:41'),(904,4,13,'simple','msj006c-Royal Blue-M',0,0,'2014-11-22 23:54:32','2014-11-23 00:04:16'),(905,4,13,'simple','msj006c-Royal Blue-L',0,0,'2014-11-22 23:54:39','2014-11-23 00:03:58');
/*!40000 ALTER TABLE `catalog_product_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_product_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_ENTT_DTIME_ENTT_ID_ATTR_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_DTIME_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13419 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_datetime`
--

LOCK TABLES `catalog_product_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_datetime` VALUES (2273,4,104,0,231,NULL),(2274,4,105,0,231,NULL),(2275,4,93,0,231,NULL),(2276,4,94,0,231,NULL),(2277,4,77,0,231,NULL),(2278,4,78,0,231,NULL),(2279,4,104,0,232,NULL),(2280,4,105,0,232,NULL),(2281,4,93,0,232,NULL),(2282,4,94,0,232,NULL),(2283,4,77,0,232,NULL),(2284,4,78,0,232,NULL),(2285,4,104,0,233,NULL),(2286,4,105,0,233,NULL),(2287,4,93,0,233,NULL),(2288,4,94,0,233,NULL),(2289,4,77,0,233,NULL),(2290,4,78,0,233,NULL),(2291,4,104,0,234,NULL),(2292,4,105,0,234,NULL),(2293,4,93,0,234,NULL),(2294,4,94,0,234,NULL),(2295,4,77,0,234,NULL),(2296,4,78,0,234,NULL),(2297,4,104,0,235,NULL),(2298,4,105,0,235,NULL),(2299,4,93,0,235,NULL),(2300,4,94,0,235,NULL),(2301,4,77,0,235,NULL),(2302,4,78,0,235,NULL),(2303,4,104,0,236,NULL),(2304,4,105,0,236,NULL),(2305,4,93,0,236,NULL),(2306,4,94,0,236,NULL),(2307,4,77,0,236,NULL),(2308,4,78,0,236,NULL),(2309,4,104,0,237,NULL),(2310,4,105,0,237,NULL),(2311,4,93,0,237,NULL),(2312,4,94,0,237,NULL),(2313,4,77,0,237,NULL),(2314,4,78,0,237,NULL),(2315,4,104,0,238,NULL),(2316,4,105,0,238,NULL),(2317,4,93,0,238,NULL),(2318,4,94,0,238,NULL),(2319,4,77,0,238,NULL),(2320,4,78,0,238,NULL),(2321,4,104,0,239,NULL),(2322,4,105,0,239,NULL),(2323,4,93,0,239,NULL),(2324,4,94,0,239,NULL),(2325,4,77,0,239,NULL),(2326,4,78,0,239,NULL),(2327,4,104,0,240,NULL),(2328,4,105,0,240,NULL),(2329,4,93,0,240,NULL),(2330,4,94,0,240,NULL),(2331,4,77,0,240,NULL),(2332,4,78,0,240,NULL),(2333,4,104,0,241,NULL),(2334,4,105,0,241,NULL),(2335,4,93,0,241,NULL),(2336,4,94,0,241,NULL),(2337,4,77,0,241,NULL),(2338,4,78,0,241,NULL),(2339,4,104,0,242,NULL),(2340,4,105,0,242,NULL),(2341,4,93,0,242,NULL),(2342,4,94,0,242,NULL),(2343,4,77,0,242,NULL),(2344,4,78,0,242,NULL),(2345,4,104,0,243,NULL),(2346,4,105,0,243,NULL),(2347,4,93,0,243,NULL),(2348,4,94,0,243,NULL),(2349,4,77,0,243,NULL),(2350,4,78,0,243,NULL),(2351,4,104,0,244,NULL),(2352,4,105,0,244,NULL),(2353,4,93,0,244,NULL),(2354,4,94,0,244,NULL),(2355,4,77,0,244,NULL),(2356,4,78,0,244,NULL),(2357,4,104,0,245,NULL),(2358,4,105,0,245,NULL),(2359,4,93,0,245,NULL),(2360,4,94,0,245,NULL),(2361,4,77,0,245,NULL),(2362,4,78,0,245,NULL),(2363,4,104,0,246,NULL),(2364,4,105,0,246,NULL),(2365,4,93,0,246,NULL),(2366,4,94,0,246,NULL),(2367,4,77,0,246,NULL),(2368,4,78,0,246,NULL),(2369,4,104,0,247,NULL),(2370,4,105,0,247,NULL),(2371,4,93,0,247,NULL),(2372,4,94,0,247,NULL),(2373,4,77,0,247,NULL),(2374,4,78,0,247,NULL),(2375,4,104,0,248,NULL),(2376,4,105,0,248,NULL),(2377,4,93,0,248,NULL),(2378,4,94,0,248,NULL),(2379,4,77,0,248,NULL),(2380,4,78,0,248,NULL),(2381,4,104,0,249,NULL),(2382,4,105,0,249,NULL),(2383,4,93,0,249,NULL),(2384,4,94,0,249,NULL),(2385,4,77,0,249,NULL),(2386,4,78,0,249,NULL),(2387,4,104,0,250,NULL),(2388,4,105,0,250,NULL),(2389,4,93,0,250,NULL),(2390,4,94,0,250,NULL),(2391,4,77,0,250,NULL),(2392,4,78,0,250,NULL),(2393,4,104,0,251,NULL),(2394,4,105,0,251,NULL),(2395,4,93,0,251,NULL),(2396,4,94,0,251,NULL),(2397,4,77,0,251,NULL),(2398,4,78,0,251,NULL),(2399,4,104,0,252,NULL),(2400,4,105,0,252,NULL),(2401,4,93,0,252,NULL),(2402,4,94,0,252,NULL),(2403,4,77,0,252,NULL),(2404,4,78,0,252,NULL),(2405,4,104,0,253,NULL),(2406,4,105,0,253,NULL),(2407,4,93,0,253,NULL),(2408,4,94,0,253,NULL),(2409,4,77,0,253,NULL),(2410,4,78,0,253,NULL),(2411,4,104,0,254,NULL),(2412,4,105,0,254,NULL),(2413,4,93,0,254,'2013-03-01 00:00:00'),(2414,4,94,0,254,NULL),(2415,4,77,0,254,NULL),(2416,4,78,0,254,NULL),(2417,4,104,0,255,NULL),(2418,4,105,0,255,NULL),(2419,4,93,0,255,'2013-03-01 00:00:00'),(2420,4,94,0,255,NULL),(2421,4,77,0,255,NULL),(2422,4,78,0,255,NULL),(2423,4,104,0,256,NULL),(2424,4,105,0,256,NULL),(2425,4,93,0,256,'2013-03-01 00:00:00'),(2426,4,94,0,256,NULL),(2427,4,77,0,256,NULL),(2428,4,78,0,256,NULL),(2429,4,104,0,257,NULL),(2430,4,105,0,257,NULL),(2431,4,93,0,257,'2013-03-01 00:00:00'),(2432,4,94,0,257,NULL),(2433,4,77,0,257,NULL),(2434,4,78,0,257,NULL),(2435,4,104,0,258,NULL),(2436,4,105,0,258,NULL),(2437,4,93,0,258,'2013-03-01 00:00:00'),(2438,4,94,0,258,NULL),(2439,4,77,0,258,NULL),(2440,4,78,0,258,NULL),(2441,4,104,0,259,NULL),(2442,4,105,0,259,NULL),(2443,4,93,0,259,'2013-03-01 00:00:00'),(2444,4,94,0,259,NULL),(2445,4,77,0,259,NULL),(2446,4,78,0,259,NULL),(2447,4,104,0,260,NULL),(2448,4,105,0,260,NULL),(2449,4,93,0,260,'2013-03-01 00:00:00'),(2450,4,94,0,260,NULL),(2451,4,77,0,260,NULL),(2452,4,78,0,260,NULL),(2453,4,104,0,261,NULL),(2454,4,105,0,261,NULL),(2455,4,93,0,261,'2013-03-01 00:00:00'),(2456,4,94,0,261,NULL),(2457,4,77,0,261,NULL),(2458,4,78,0,261,NULL),(2459,4,104,0,262,NULL),(2460,4,105,0,262,NULL),(2461,4,93,0,262,'2013-03-01 00:00:00'),(2462,4,94,0,262,NULL),(2463,4,77,0,262,NULL),(2464,4,78,0,262,NULL),(2465,4,104,0,263,NULL),(2466,4,105,0,263,NULL),(2467,4,93,0,263,'2013-03-01 00:00:00'),(2468,4,94,0,263,NULL),(2469,4,77,0,263,NULL),(2470,4,78,0,263,NULL),(2489,4,104,0,267,NULL),(2490,4,105,0,267,NULL),(2491,4,93,0,267,'2013-03-01 00:00:00'),(2492,4,94,0,267,NULL),(2493,4,77,0,267,NULL),(2494,4,78,0,267,NULL),(2495,4,104,0,268,NULL),(2496,4,105,0,268,NULL),(2497,4,93,0,268,'2013-03-01 00:00:00'),(2498,4,94,0,268,NULL),(2499,4,77,0,268,NULL),(2500,4,78,0,268,NULL),(2501,4,104,0,269,NULL),(2502,4,105,0,269,NULL),(2503,4,93,0,269,'2013-03-01 00:00:00'),(2504,4,94,0,269,NULL),(2505,4,77,0,269,NULL),(2506,4,78,0,269,NULL),(2507,4,104,0,270,NULL),(2508,4,105,0,270,NULL),(2509,4,93,0,270,'2013-03-01 00:00:00'),(2510,4,94,0,270,NULL),(2511,4,77,0,270,NULL),(2512,4,78,0,270,NULL),(2513,4,104,0,271,NULL),(2514,4,105,0,271,NULL),(2515,4,93,0,271,'2013-03-01 00:00:00'),(2516,4,94,0,271,NULL),(2517,4,77,0,271,NULL),(2518,4,78,0,271,NULL),(2519,4,104,0,272,NULL),(2520,4,105,0,272,NULL),(2521,4,93,0,272,'2013-03-01 00:00:00'),(2522,4,94,0,272,NULL),(2523,4,77,0,272,NULL),(2524,4,78,0,272,NULL),(2525,4,104,0,273,NULL),(2526,4,105,0,273,NULL),(2527,4,93,0,273,'2013-03-01 00:00:00'),(2528,4,94,0,273,NULL),(2529,4,77,0,273,NULL),(2530,4,78,0,273,NULL),(2531,4,104,0,274,NULL),(2532,4,105,0,274,NULL),(2533,4,93,0,274,'2013-03-01 00:00:00'),(2534,4,94,0,274,NULL),(2535,4,77,0,274,NULL),(2536,4,78,0,274,NULL),(2537,4,104,0,275,NULL),(2538,4,105,0,275,NULL),(2539,4,93,0,275,'2013-03-01 00:00:00'),(2540,4,94,0,275,NULL),(2541,4,77,0,275,NULL),(2542,4,78,0,275,NULL),(2543,4,104,0,276,NULL),(2544,4,105,0,276,NULL),(2545,4,93,0,276,'2013-03-01 00:00:00'),(2546,4,94,0,276,NULL),(2547,4,77,0,276,NULL),(2548,4,78,0,276,NULL),(2549,4,104,0,277,NULL),(2550,4,105,0,277,NULL),(2551,4,93,0,277,'2013-03-01 00:00:00'),(2552,4,94,0,277,NULL),(2553,4,77,0,277,NULL),(2554,4,78,0,277,NULL),(2555,4,104,0,278,NULL),(2556,4,105,0,278,NULL),(2557,4,93,0,278,'2013-03-01 00:00:00'),(2558,4,94,0,278,NULL),(2559,4,77,0,278,NULL),(2560,4,78,0,278,NULL),(2561,4,104,0,279,NULL),(2562,4,105,0,279,NULL),(2563,4,93,0,279,'2013-03-01 00:00:00'),(2564,4,94,0,279,NULL),(2565,4,77,0,279,NULL),(2566,4,78,0,279,NULL),(2567,4,104,0,280,NULL),(2568,4,105,0,280,NULL),(2569,4,93,0,280,'2013-03-01 00:00:00'),(2570,4,94,0,280,NULL),(2571,4,77,0,280,NULL),(2572,4,78,0,280,NULL),(2573,4,104,0,281,NULL),(2574,4,105,0,281,NULL),(2575,4,93,0,281,'2013-03-01 00:00:00'),(2576,4,94,0,281,NULL),(2577,4,77,0,281,NULL),(2578,4,78,0,281,NULL),(2579,4,104,0,282,NULL),(2580,4,105,0,282,NULL),(2581,4,93,0,282,'2013-03-01 00:00:00'),(2582,4,94,0,282,NULL),(2583,4,77,0,282,NULL),(2584,4,78,0,282,NULL),(2585,4,104,0,283,NULL),(2586,4,105,0,283,NULL),(2587,4,93,0,283,'2013-03-01 00:00:00'),(2588,4,94,0,283,NULL),(2589,4,77,0,283,NULL),(2590,4,78,0,283,NULL),(2591,4,104,0,284,'2013-05-08 00:00:00'),(2592,4,105,0,284,NULL),(2593,4,93,0,284,'2013-05-08 00:00:00'),(2594,4,94,0,284,NULL),(2595,4,77,0,284,'2013-03-05 00:00:00'),(2596,4,78,0,284,NULL),(2597,4,104,0,285,NULL),(2598,4,105,0,285,NULL),(2599,4,93,0,285,'2013-03-01 00:00:00'),(2600,4,94,0,285,NULL),(2601,4,77,0,285,NULL),(2602,4,78,0,285,NULL),(2603,4,104,0,286,NULL),(2604,4,105,0,286,NULL),(2605,4,93,0,286,'2013-03-01 00:00:00'),(2606,4,94,0,286,NULL),(2607,4,77,0,286,NULL),(2608,4,78,0,286,NULL),(2609,4,104,0,287,NULL),(2610,4,105,0,287,NULL),(2611,4,93,0,287,'2013-03-01 00:00:00'),(2612,4,94,0,287,NULL),(2613,4,77,0,287,NULL),(2614,4,78,0,287,NULL),(2615,4,104,0,288,NULL),(2616,4,105,0,288,NULL),(2617,4,93,0,288,'2013-03-01 00:00:00'),(2618,4,94,0,288,NULL),(2619,4,77,0,288,NULL),(2620,4,78,0,288,NULL),(2621,4,104,0,289,NULL),(2622,4,105,0,289,NULL),(2623,4,93,0,289,'2013-03-01 00:00:00'),(2624,4,94,0,289,NULL),(2625,4,77,0,289,NULL),(2626,4,78,0,289,NULL),(2627,4,104,0,290,NULL),(2628,4,105,0,290,NULL),(2629,4,93,0,290,'2013-03-01 00:00:00'),(2630,4,94,0,290,NULL),(2631,4,77,0,290,NULL),(2632,4,78,0,290,NULL),(2633,4,104,0,291,NULL),(2634,4,105,0,291,NULL),(2635,4,93,0,291,'2013-03-01 00:00:00'),(2636,4,94,0,291,NULL),(2637,4,77,0,291,NULL),(2638,4,78,0,291,NULL),(2639,4,104,0,292,NULL),(2640,4,105,0,292,NULL),(2641,4,93,0,292,'2013-03-01 00:00:00'),(2642,4,94,0,292,NULL),(2643,4,77,0,292,NULL),(2644,4,78,0,292,NULL),(2645,4,104,0,293,NULL),(2646,4,105,0,293,NULL),(2647,4,93,0,293,'2013-03-01 00:00:00'),(2648,4,94,0,293,NULL),(2649,4,77,0,293,NULL),(2650,4,78,0,293,NULL),(2651,4,104,0,294,NULL),(2652,4,105,0,294,NULL),(2653,4,93,0,294,'2013-03-01 00:00:00'),(2654,4,94,0,294,NULL),(2655,4,77,0,294,NULL),(2656,4,78,0,294,NULL),(2657,4,104,0,295,NULL),(2658,4,105,0,295,NULL),(2659,4,93,0,295,'2013-03-01 00:00:00'),(2660,4,94,0,295,NULL),(2661,4,77,0,295,NULL),(2662,4,78,0,295,NULL),(2663,4,104,0,296,NULL),(2664,4,105,0,296,NULL),(2665,4,93,0,296,'2013-03-01 00:00:00'),(2666,4,94,0,296,NULL),(2667,4,77,0,296,NULL),(2668,4,78,0,296,NULL),(2669,4,104,0,297,NULL),(2670,4,105,0,297,NULL),(2671,4,93,0,297,'2013-03-01 00:00:00'),(2672,4,94,0,297,NULL),(2673,4,77,0,297,NULL),(2674,4,78,0,297,NULL),(2675,4,104,0,298,NULL),(2676,4,105,0,298,NULL),(2677,4,93,0,298,'2013-03-01 00:00:00'),(2678,4,94,0,298,NULL),(2679,4,77,0,298,NULL),(2680,4,78,0,298,NULL),(2681,4,104,0,299,NULL),(2682,4,105,0,299,NULL),(2683,4,93,0,299,'2013-03-01 00:00:00'),(2684,4,94,0,299,NULL),(2685,4,77,0,299,NULL),(2686,4,78,0,299,NULL),(2687,4,104,0,300,NULL),(2688,4,105,0,300,NULL),(2689,4,93,0,300,'2013-03-01 00:00:00'),(2690,4,94,0,300,NULL),(2691,4,77,0,300,NULL),(2692,4,78,0,300,NULL),(2693,4,104,0,301,NULL),(2694,4,105,0,301,NULL),(2695,4,93,0,301,'2013-03-01 00:00:00'),(2696,4,94,0,301,NULL),(2697,4,77,0,301,NULL),(2698,4,78,0,301,NULL),(2699,4,104,0,302,NULL),(2700,4,105,0,302,NULL),(2701,4,93,0,302,'2013-03-01 00:00:00'),(2702,4,94,0,302,NULL),(2703,4,77,0,302,NULL),(2704,4,78,0,302,NULL),(2705,4,104,0,303,NULL),(2706,4,105,0,303,NULL),(2707,4,93,0,303,'2013-03-01 00:00:00'),(2708,4,94,0,303,NULL),(2709,4,77,0,303,NULL),(2710,4,78,0,303,NULL),(2711,4,104,0,304,NULL),(2712,4,105,0,304,NULL),(2713,4,93,0,304,'2013-03-01 00:00:00'),(2714,4,94,0,304,NULL),(2715,4,77,0,304,NULL),(2716,4,78,0,304,NULL),(2717,4,104,0,305,NULL),(2718,4,105,0,305,NULL),(2719,4,93,0,305,'2013-03-01 00:00:00'),(2720,4,94,0,305,NULL),(2721,4,77,0,305,NULL),(2722,4,78,0,305,NULL),(2723,4,104,0,306,NULL),(2724,4,105,0,306,NULL),(2725,4,93,0,306,'2013-03-01 00:00:00'),(2726,4,94,0,306,NULL),(2727,4,77,0,306,NULL),(2728,4,78,0,306,NULL),(2729,4,104,0,307,NULL),(2730,4,105,0,307,NULL),(2731,4,93,0,307,'2013-03-01 00:00:00'),(2732,4,94,0,307,NULL),(2733,4,77,0,307,NULL),(2734,4,78,0,307,NULL),(2735,4,104,0,308,NULL),(2736,4,105,0,308,NULL),(2737,4,93,0,308,'2013-03-01 00:00:00'),(2738,4,94,0,308,NULL),(2739,4,77,0,308,NULL),(2740,4,78,0,308,NULL),(2741,4,104,0,309,NULL),(2742,4,105,0,309,NULL),(2743,4,93,0,309,NULL),(2744,4,94,0,309,NULL),(2745,4,77,0,309,NULL),(2746,4,78,0,309,NULL),(2747,4,104,0,310,NULL),(2748,4,105,0,310,NULL),(2749,4,93,0,310,'2013-03-01 00:00:00'),(2750,4,94,0,310,NULL),(2751,4,77,0,310,NULL),(2752,4,78,0,310,NULL),(2753,4,104,0,311,NULL),(2754,4,105,0,311,NULL),(2755,4,93,0,311,'2013-03-01 00:00:00'),(2756,4,94,0,311,NULL),(2757,4,77,0,311,NULL),(2758,4,78,0,311,NULL),(2759,4,104,0,312,NULL),(2760,4,105,0,312,NULL),(2761,4,93,0,312,'2013-03-01 00:00:00'),(2762,4,94,0,312,NULL),(2763,4,77,0,312,NULL),(2764,4,78,0,312,NULL),(2765,4,104,0,313,NULL),(2766,4,105,0,313,NULL),(2767,4,93,0,313,'2013-03-01 00:00:00'),(2768,4,94,0,313,NULL),(2769,4,77,0,313,NULL),(2770,4,78,0,313,NULL),(2771,4,104,0,314,NULL),(2772,4,105,0,314,NULL),(2773,4,93,0,314,'2013-03-01 00:00:00'),(2774,4,94,0,314,NULL),(2775,4,77,0,314,NULL),(2776,4,78,0,314,NULL),(2837,4,104,0,325,NULL),(2838,4,105,0,325,NULL),(2839,4,93,0,325,'2013-03-01 00:00:00'),(2840,4,94,0,325,NULL),(2841,4,77,0,325,NULL),(2842,4,78,0,325,NULL),(2843,4,104,0,326,NULL),(2844,4,105,0,326,NULL),(2845,4,93,0,326,'2013-03-01 00:00:00'),(2846,4,94,0,326,NULL),(2847,4,77,0,326,NULL),(2848,4,78,0,326,NULL),(2849,4,104,0,327,NULL),(2850,4,105,0,327,NULL),(2851,4,93,0,327,'2013-03-01 00:00:00'),(2852,4,94,0,327,NULL),(2853,4,77,0,327,NULL),(2854,4,78,0,327,NULL),(2855,4,104,0,328,NULL),(2856,4,105,0,328,NULL),(2857,4,93,0,328,'2013-03-01 00:00:00'),(2858,4,94,0,328,NULL),(2859,4,77,0,328,NULL),(2860,4,78,0,328,NULL),(2861,4,104,0,329,NULL),(2862,4,105,0,329,NULL),(2863,4,93,0,329,'2013-03-01 00:00:00'),(2864,4,94,0,329,NULL),(2865,4,77,0,329,NULL),(2866,4,78,0,329,NULL),(2909,4,104,0,337,NULL),(2910,4,105,0,337,NULL),(2911,4,93,0,337,NULL),(2912,4,94,0,337,NULL),(2913,4,77,0,337,NULL),(2914,4,78,0,337,NULL),(2915,4,104,0,338,NULL),(2916,4,105,0,338,NULL),(2917,4,93,0,338,NULL),(2918,4,94,0,338,NULL),(2919,4,77,0,338,'2013-03-05 00:00:00'),(2920,4,78,0,338,NULL),(2921,4,104,0,339,NULL),(2922,4,105,0,339,NULL),(2923,4,93,0,339,NULL),(2924,4,94,0,339,NULL),(2925,4,77,0,339,NULL),(2926,4,78,0,339,NULL),(2927,4,104,0,340,NULL),(2928,4,105,0,340,NULL),(2929,4,93,0,340,'2013-03-01 00:00:00'),(2930,4,94,0,340,NULL),(2931,4,77,0,340,NULL),(2932,4,78,0,340,NULL),(2933,4,104,0,341,NULL),(2934,4,105,0,341,NULL),(2935,4,93,0,341,'2013-03-01 00:00:00'),(2936,4,94,0,341,NULL),(2937,4,77,0,341,NULL),(2938,4,78,0,341,NULL),(2939,4,104,0,342,NULL),(2940,4,105,0,342,NULL),(2941,4,93,0,342,'2013-03-01 00:00:00'),(2942,4,94,0,342,NULL),(2943,4,77,0,342,NULL),(2944,4,78,0,342,NULL),(2945,4,104,0,343,NULL),(2946,4,105,0,343,NULL),(2947,4,93,0,343,'2013-03-01 00:00:00'),(2948,4,94,0,343,NULL),(2949,4,77,0,343,NULL),(2950,4,78,0,343,NULL),(2951,4,104,0,344,NULL),(2952,4,105,0,344,NULL),(2953,4,93,0,344,'2013-03-01 00:00:00'),(2954,4,94,0,344,NULL),(2955,4,77,0,344,NULL),(2956,4,78,0,344,NULL),(2957,4,104,0,345,NULL),(2958,4,105,0,345,NULL),(2959,4,93,0,345,'2013-03-01 00:00:00'),(2960,4,94,0,345,NULL),(2961,4,77,0,345,NULL),(2962,4,78,0,345,NULL),(2963,4,104,0,346,NULL),(2964,4,105,0,346,NULL),(2965,4,93,0,346,'2013-03-01 00:00:00'),(2966,4,94,0,346,NULL),(2967,4,77,0,346,NULL),(2968,4,78,0,346,NULL),(2969,4,104,0,347,NULL),(2970,4,105,0,347,NULL),(2971,4,93,0,347,'2013-03-01 00:00:00'),(2972,4,94,0,347,NULL),(2973,4,77,0,347,NULL),(2974,4,78,0,347,NULL),(2975,4,104,0,348,NULL),(2976,4,105,0,348,NULL),(2977,4,93,0,348,'2013-03-01 00:00:00'),(2978,4,94,0,348,NULL),(2979,4,77,0,348,NULL),(2980,4,78,0,348,NULL),(2981,4,104,0,349,NULL),(2982,4,105,0,349,NULL),(2983,4,93,0,349,'2013-03-01 00:00:00'),(2984,4,94,0,349,NULL),(2985,4,77,0,349,NULL),(2986,4,78,0,349,NULL),(2987,4,104,0,350,NULL),(2988,4,105,0,350,NULL),(2989,4,93,0,350,'2013-03-01 00:00:00'),(2990,4,94,0,350,NULL),(2991,4,77,0,350,NULL),(2992,4,78,0,350,NULL),(2993,4,104,0,351,NULL),(2994,4,105,0,351,NULL),(2995,4,93,0,351,'2013-03-01 00:00:00'),(2996,4,94,0,351,NULL),(2997,4,77,0,351,NULL),(2998,4,78,0,351,NULL),(2999,4,104,0,352,NULL),(3000,4,105,0,352,NULL),(3001,4,93,0,352,'2013-03-01 00:00:00'),(3002,4,94,0,352,NULL),(3003,4,77,0,352,NULL),(3004,4,78,0,352,NULL),(3005,4,104,0,353,NULL),(3006,4,105,0,353,NULL),(3007,4,93,0,353,'2013-03-01 00:00:00'),(3008,4,94,0,353,NULL),(3009,4,77,0,353,NULL),(3010,4,78,0,353,NULL),(3011,4,104,0,354,NULL),(3012,4,105,0,354,NULL),(3013,4,93,0,354,'2013-03-01 00:00:00'),(3014,4,94,0,354,NULL),(3015,4,77,0,354,NULL),(3016,4,78,0,354,NULL),(3017,4,104,0,355,NULL),(3018,4,105,0,355,NULL),(3019,4,93,0,355,'2013-03-01 00:00:00'),(3020,4,94,0,355,NULL),(3021,4,77,0,355,NULL),(3022,4,78,0,355,NULL),(3023,4,104,0,356,NULL),(3024,4,105,0,356,NULL),(3025,4,93,0,356,'2013-03-01 00:00:00'),(3026,4,94,0,356,NULL),(3027,4,77,0,356,NULL),(3028,4,78,0,356,NULL),(3029,4,104,0,357,NULL),(3030,4,105,0,357,NULL),(3031,4,93,0,357,'2013-03-01 00:00:00'),(3032,4,94,0,357,NULL),(3033,4,77,0,357,NULL),(3034,4,78,0,357,NULL),(3035,4,104,0,358,NULL),(3036,4,105,0,358,NULL),(3037,4,93,0,358,'2013-03-01 00:00:00'),(3038,4,94,0,358,NULL),(3039,4,77,0,358,NULL),(3040,4,78,0,358,NULL),(3041,4,104,0,359,NULL),(3042,4,105,0,359,NULL),(3043,4,93,0,359,'2013-03-01 00:00:00'),(3044,4,94,0,359,NULL),(3045,4,77,0,359,NULL),(3046,4,78,0,359,NULL),(3047,4,104,0,360,NULL),(3048,4,105,0,360,NULL),(3049,4,93,0,360,'2013-03-01 00:00:00'),(3050,4,94,0,360,NULL),(3051,4,77,0,360,NULL),(3052,4,78,0,360,NULL),(3053,4,104,0,361,NULL),(3054,4,105,0,361,NULL),(3055,4,93,0,361,'2013-03-01 00:00:00'),(3056,4,94,0,361,NULL),(3057,4,77,0,361,NULL),(3058,4,78,0,361,NULL),(3059,4,104,0,362,NULL),(3060,4,105,0,362,NULL),(3061,4,93,0,362,'2013-03-01 00:00:00'),(3062,4,94,0,362,NULL),(3063,4,77,0,362,NULL),(3064,4,78,0,362,NULL),(3065,4,104,0,363,NULL),(3066,4,105,0,363,NULL),(3067,4,93,0,363,'2013-03-01 00:00:00'),(3068,4,94,0,363,NULL),(3069,4,77,0,363,NULL),(3070,4,78,0,363,NULL),(3071,4,104,0,364,NULL),(3072,4,105,0,364,NULL),(3073,4,93,0,364,'2013-03-01 00:00:00'),(3074,4,94,0,364,NULL),(3075,4,77,0,364,NULL),(3076,4,78,0,364,NULL),(3077,4,104,0,365,NULL),(3078,4,105,0,365,NULL),(3079,4,93,0,365,'2013-03-01 00:00:00'),(3080,4,94,0,365,NULL),(3081,4,77,0,365,NULL),(3082,4,78,0,365,NULL),(3083,4,104,0,366,NULL),(3084,4,105,0,366,NULL),(3085,4,93,0,366,'2013-03-01 00:00:00'),(3086,4,94,0,366,NULL),(3087,4,77,0,366,NULL),(3088,4,78,0,366,NULL),(3089,4,104,0,367,NULL),(3090,4,105,0,367,NULL),(3091,4,93,0,367,'2013-03-01 00:00:00'),(3092,4,94,0,367,NULL),(3093,4,77,0,367,NULL),(3094,4,78,0,367,NULL),(3095,4,104,0,368,NULL),(3096,4,105,0,368,NULL),(3097,4,93,0,368,'2013-03-01 00:00:00'),(3098,4,94,0,368,NULL),(3099,4,77,0,368,NULL),(3100,4,78,0,368,NULL),(3101,4,104,0,369,NULL),(3102,4,105,0,369,NULL),(3103,4,93,0,369,'2013-03-01 00:00:00'),(3104,4,94,0,369,NULL),(3105,4,77,0,369,NULL),(3106,4,78,0,369,NULL),(3107,4,104,0,370,NULL),(3108,4,105,0,370,NULL),(3109,4,93,0,370,NULL),(3110,4,94,0,370,NULL),(3111,4,77,0,370,NULL),(3112,4,78,0,370,NULL),(3113,4,104,0,371,NULL),(3114,4,105,0,371,NULL),(3115,4,93,0,371,NULL),(3116,4,94,0,371,NULL),(3117,4,77,0,371,NULL),(3118,4,78,0,371,NULL),(3119,4,104,0,372,NULL),(3120,4,105,0,372,NULL),(3121,4,93,0,372,NULL),(3122,4,94,0,372,NULL),(3123,4,77,0,372,NULL),(3124,4,78,0,372,NULL),(3125,4,104,0,373,NULL),(3126,4,105,0,373,NULL),(3127,4,93,0,373,NULL),(3128,4,94,0,373,NULL),(3129,4,77,0,373,NULL),(3130,4,78,0,373,NULL),(3131,4,104,0,374,NULL),(3132,4,105,0,374,NULL),(3133,4,93,0,374,NULL),(3134,4,94,0,374,NULL),(3135,4,77,0,374,NULL),(3136,4,78,0,374,NULL),(3137,4,104,0,375,NULL),(3138,4,105,0,375,NULL),(3139,4,93,0,375,NULL),(3140,4,94,0,375,NULL),(3141,4,77,0,375,NULL),(3142,4,78,0,375,NULL),(3143,4,104,0,376,NULL),(3144,4,105,0,376,NULL),(3145,4,93,0,376,'2013-03-01 00:00:00'),(3146,4,94,0,376,NULL),(3147,4,77,0,376,NULL),(3148,4,78,0,376,NULL),(3149,4,104,0,377,NULL),(3150,4,105,0,377,NULL),(3151,4,93,0,377,'2013-03-01 00:00:00'),(3152,4,94,0,377,NULL),(3153,4,77,0,377,NULL),(3154,4,78,0,377,NULL),(3155,4,104,0,378,NULL),(3156,4,105,0,378,NULL),(3157,4,93,0,378,NULL),(3158,4,94,0,378,NULL),(3159,4,77,0,378,NULL),(3160,4,78,0,378,NULL),(3161,4,104,0,379,NULL),(3162,4,105,0,379,NULL),(3163,4,93,0,379,NULL),(3164,4,94,0,379,NULL),(3165,4,77,0,379,NULL),(3166,4,78,0,379,NULL),(3167,4,104,0,380,NULL),(3168,4,105,0,380,NULL),(3169,4,93,0,380,NULL),(3170,4,94,0,380,NULL),(3171,4,77,0,380,NULL),(3172,4,78,0,380,NULL),(3173,4,104,0,381,NULL),(3174,4,105,0,381,NULL),(3175,4,93,0,381,NULL),(3176,4,94,0,381,NULL),(3177,4,77,0,381,NULL),(3178,4,78,0,381,NULL),(3179,4,104,0,382,NULL),(3180,4,105,0,382,NULL),(3181,4,93,0,382,NULL),(3182,4,94,0,382,NULL),(3183,4,77,0,382,NULL),(3184,4,78,0,382,NULL),(3185,4,104,0,383,NULL),(3186,4,105,0,383,NULL),(3187,4,93,0,383,NULL),(3188,4,94,0,383,NULL),(3189,4,77,0,383,NULL),(3190,4,78,0,383,NULL),(3191,4,104,0,384,NULL),(3192,4,105,0,384,NULL),(3193,4,93,0,384,NULL),(3194,4,94,0,384,NULL),(3195,4,77,0,384,'2013-03-05 00:00:00'),(3196,4,78,0,384,NULL),(3197,4,104,0,385,NULL),(3198,4,105,0,385,NULL),(3199,4,93,0,385,NULL),(3200,4,94,0,385,NULL),(3201,4,77,0,385,NULL),(3202,4,78,0,385,NULL),(3203,4,104,0,386,NULL),(3204,4,105,0,386,NULL),(3205,4,93,0,386,NULL),(3206,4,94,0,386,NULL),(3207,4,77,0,386,NULL),(3208,4,78,0,386,NULL),(3209,4,104,0,387,NULL),(3210,4,105,0,387,NULL),(3211,4,93,0,387,'2013-03-01 00:00:00'),(3212,4,94,0,387,NULL),(3213,4,77,0,387,NULL),(3214,4,78,0,387,NULL),(3215,4,104,0,388,NULL),(3216,4,105,0,388,NULL),(3217,4,93,0,388,'2013-03-01 00:00:00'),(3218,4,94,0,388,NULL),(3219,4,77,0,388,NULL),(3220,4,78,0,388,NULL),(3221,4,104,0,389,NULL),(3222,4,105,0,389,NULL),(3223,4,93,0,389,NULL),(3224,4,94,0,389,NULL),(3225,4,77,0,389,NULL),(3226,4,78,0,389,NULL),(3227,4,104,0,390,NULL),(3228,4,105,0,390,NULL),(3229,4,93,0,390,NULL),(3230,4,94,0,390,NULL),(3231,4,77,0,390,NULL),(3232,4,78,0,390,NULL),(3233,4,104,0,391,NULL),(3234,4,105,0,391,NULL),(3235,4,93,0,391,NULL),(3236,4,94,0,391,NULL),(3237,4,77,0,391,NULL),(3238,4,78,0,391,NULL),(3239,4,104,0,392,NULL),(3240,4,105,0,392,NULL),(3241,4,93,0,392,NULL),(3242,4,94,0,392,NULL),(3243,4,77,0,392,NULL),(3244,4,78,0,392,NULL),(3245,4,104,0,393,NULL),(3246,4,105,0,393,NULL),(3247,4,93,0,393,NULL),(3248,4,94,0,393,NULL),(3249,4,77,0,393,NULL),(3250,4,78,0,393,NULL),(3251,4,104,0,394,NULL),(3252,4,105,0,394,NULL),(3253,4,93,0,394,NULL),(3254,4,94,0,394,NULL),(3255,4,77,0,394,NULL),(3256,4,78,0,394,NULL),(3257,4,104,0,395,NULL),(3258,4,105,0,395,NULL),(3259,4,93,0,395,NULL),(3260,4,94,0,395,NULL),(3261,4,77,0,395,NULL),(3262,4,78,0,395,NULL),(3263,4,104,0,396,NULL),(3264,4,105,0,396,NULL),(3265,4,93,0,396,NULL),(3266,4,94,0,396,NULL),(3267,4,77,0,396,NULL),(3268,4,78,0,396,NULL),(3269,4,104,0,397,NULL),(3270,4,105,0,397,NULL),(3271,4,93,0,397,NULL),(3272,4,94,0,397,NULL),(3273,4,77,0,397,NULL),(3274,4,78,0,397,NULL),(3275,4,104,0,398,NULL),(3276,4,105,0,398,NULL),(3277,4,93,0,398,NULL),(3278,4,94,0,398,NULL),(3279,4,77,0,398,NULL),(3280,4,78,0,398,NULL),(3281,4,104,0,399,NULL),(3282,4,105,0,399,NULL),(3283,4,93,0,399,NULL),(3284,4,94,0,399,NULL),(3285,4,77,0,399,NULL),(3286,4,78,0,399,NULL),(3287,4,104,0,400,NULL),(3288,4,105,0,400,NULL),(3289,4,93,0,400,NULL),(3290,4,94,0,400,NULL),(3291,4,77,0,400,NULL),(3292,4,78,0,400,NULL),(3299,4,104,0,402,NULL),(3300,4,105,0,402,NULL),(3301,4,93,0,402,NULL),(3302,4,94,0,402,NULL),(3303,4,77,0,402,NULL),(3304,4,78,0,402,NULL),(3305,4,104,0,403,NULL),(3306,4,105,0,403,NULL),(3307,4,93,0,403,NULL),(3308,4,94,0,403,NULL),(3309,4,77,0,403,'2013-03-05 00:00:00'),(3310,4,78,0,403,NULL),(3311,4,104,0,404,NULL),(3312,4,105,0,404,NULL),(3313,4,93,0,404,NULL),(3314,4,94,0,404,NULL),(3315,4,77,0,404,NULL),(3316,4,78,0,404,NULL),(3317,4,104,0,405,NULL),(3318,4,105,0,405,NULL),(3319,4,93,0,405,NULL),(3320,4,94,0,405,NULL),(3321,4,77,0,405,NULL),(3322,4,78,0,405,NULL),(3323,4,104,0,406,NULL),(3324,4,105,0,406,NULL),(3325,4,93,0,406,'2013-03-01 00:00:00'),(3326,4,94,0,406,NULL),(3327,4,77,0,406,NULL),(3328,4,78,0,406,NULL),(3329,4,104,0,407,NULL),(3330,4,105,0,407,NULL),(3331,4,93,0,407,NULL),(3332,4,94,0,407,NULL),(3333,4,77,0,407,NULL),(3334,4,78,0,407,NULL),(3335,4,104,0,408,NULL),(3336,4,105,0,408,NULL),(3337,4,93,0,408,NULL),(3338,4,94,0,408,NULL),(3339,4,77,0,408,NULL),(3340,4,78,0,408,NULL),(3341,4,104,0,409,NULL),(3342,4,105,0,409,NULL),(3343,4,93,0,409,NULL),(3344,4,94,0,409,NULL),(3345,4,77,0,409,NULL),(3346,4,78,0,409,NULL),(3347,4,104,0,410,NULL),(3348,4,105,0,410,NULL),(3349,4,93,0,410,'2013-03-01 00:00:00'),(3350,4,94,0,410,NULL),(3351,4,77,0,410,NULL),(3352,4,78,0,410,NULL),(3353,4,104,0,411,NULL),(3354,4,105,0,411,NULL),(3355,4,93,0,411,NULL),(3356,4,94,0,411,NULL),(3357,4,77,0,411,NULL),(3358,4,78,0,411,NULL),(3359,4,104,0,412,NULL),(3360,4,105,0,412,NULL),(3361,4,93,0,412,NULL),(3362,4,94,0,412,NULL),(3363,4,77,0,412,NULL),(3364,4,78,0,412,NULL),(3365,4,104,0,413,NULL),(3366,4,105,0,413,NULL),(3367,4,93,0,413,NULL),(3368,4,94,0,413,NULL),(3369,4,77,0,413,NULL),(3370,4,78,0,413,NULL),(3371,4,104,0,414,NULL),(3372,4,105,0,414,NULL),(3373,4,93,0,414,NULL),(3374,4,94,0,414,NULL),(3375,4,77,0,414,NULL),(3376,4,78,0,414,NULL),(3377,4,104,0,415,NULL),(3378,4,105,0,415,NULL),(3379,4,93,0,415,NULL),(3380,4,94,0,415,NULL),(3381,4,77,0,415,NULL),(3382,4,78,0,415,NULL),(3383,4,104,0,416,NULL),(3384,4,105,0,416,NULL),(3385,4,93,0,416,NULL),(3386,4,94,0,416,NULL),(3387,4,77,0,416,NULL),(3388,4,78,0,416,NULL),(3389,4,104,0,417,NULL),(3390,4,105,0,417,NULL),(3391,4,93,0,417,NULL),(3392,4,94,0,417,NULL),(3393,4,77,0,417,'2013-03-20 00:00:00'),(3394,4,78,0,417,NULL),(3395,4,104,0,418,NULL),(3396,4,105,0,418,NULL),(3397,4,93,0,418,'2013-03-01 00:00:00'),(3398,4,94,0,418,NULL),(3399,4,77,0,418,'2013-03-01 00:00:00'),(3400,4,78,0,418,NULL),(3401,4,104,0,419,NULL),(3402,4,105,0,419,NULL),(3403,4,93,0,419,NULL),(3404,4,94,0,419,NULL),(3405,4,77,0,419,NULL),(3406,4,78,0,419,NULL),(3407,4,104,0,420,NULL),(3408,4,105,0,420,NULL),(3409,4,93,0,420,NULL),(3410,4,94,0,420,NULL),(3411,4,77,0,420,NULL),(3412,4,78,0,420,NULL),(3413,4,104,0,421,NULL),(3414,4,105,0,421,NULL),(3415,4,93,0,421,'2013-03-01 00:00:00'),(3416,4,94,0,421,NULL),(3417,4,77,0,421,'2013-03-01 00:00:00'),(3418,4,78,0,421,NULL),(3419,4,104,0,422,NULL),(3420,4,105,0,422,NULL),(3421,4,93,0,422,NULL),(3422,4,94,0,422,NULL),(3423,4,77,0,422,NULL),(3424,4,78,0,422,NULL),(3425,4,104,0,423,'2013-05-10 00:00:00'),(3426,4,105,0,423,NULL),(3427,4,93,0,423,'2012-10-01 00:00:00'),(3428,4,94,0,423,'2013-04-01 00:00:00'),(3429,4,77,0,423,'2013-05-10 00:00:00'),(3430,4,78,0,423,NULL),(3431,4,104,0,424,NULL),(3432,4,105,0,424,NULL),(3433,4,93,0,424,NULL),(3434,4,94,0,424,NULL),(3435,4,77,0,424,NULL),(3436,4,78,0,424,NULL),(3437,4,104,0,425,NULL),(3438,4,105,0,425,NULL),(3439,4,93,0,425,'2013-03-01 00:00:00'),(3440,4,94,0,425,NULL),(3441,4,77,0,425,'2013-03-01 00:00:00'),(3442,4,78,0,425,NULL),(3443,4,104,0,426,NULL),(3444,4,105,0,426,NULL),(3445,4,93,0,426,NULL),(3446,4,94,0,426,NULL),(3447,4,77,0,426,NULL),(3448,4,78,0,426,NULL),(3449,4,104,0,427,NULL),(3450,4,105,0,427,NULL),(3451,4,93,0,427,NULL),(3452,4,94,0,427,NULL),(3453,4,77,0,427,NULL),(3454,4,78,0,427,NULL),(3455,4,104,0,428,NULL),(3456,4,105,0,428,NULL),(3457,4,93,0,428,NULL),(3458,4,94,0,428,NULL),(3459,4,77,0,428,NULL),(3460,4,78,0,428,NULL),(3467,4,104,0,430,NULL),(3468,4,105,0,430,NULL),(3469,4,93,0,430,NULL),(3470,4,94,0,430,NULL),(3471,4,77,0,430,NULL),(3472,4,78,0,430,NULL),(3473,4,104,0,431,NULL),(3474,4,105,0,431,NULL),(3475,4,93,0,431,NULL),(3476,4,94,0,431,NULL),(3477,4,77,0,431,NULL),(3478,4,78,0,431,NULL),(3479,4,104,0,432,NULL),(3480,4,105,0,432,NULL),(3481,4,93,0,432,NULL),(3482,4,94,0,432,NULL),(3483,4,77,0,432,NULL),(3484,4,78,0,432,NULL),(3485,4,104,0,433,NULL),(3486,4,105,0,433,NULL),(3487,4,93,0,433,NULL),(3488,4,94,0,433,NULL),(3489,4,77,0,433,NULL),(3490,4,78,0,433,NULL),(3491,4,104,0,434,NULL),(3492,4,105,0,434,NULL),(3493,4,93,0,434,NULL),(3494,4,94,0,434,NULL),(3495,4,77,0,434,NULL),(3496,4,78,0,434,NULL),(3497,4,104,0,435,NULL),(3498,4,105,0,435,NULL),(3499,4,93,0,435,NULL),(3500,4,94,0,435,NULL),(3501,4,77,0,435,NULL),(3502,4,78,0,435,NULL),(3503,4,104,0,436,NULL),(3504,4,105,0,436,NULL),(3505,4,93,0,436,NULL),(3506,4,94,0,436,NULL),(3507,4,77,0,436,NULL),(3508,4,78,0,436,NULL),(3509,4,104,0,437,NULL),(3510,4,105,0,437,NULL),(3511,4,93,0,437,NULL),(3512,4,94,0,437,NULL),(3513,4,77,0,437,NULL),(3514,4,78,0,437,NULL),(3519,4,104,0,439,NULL),(3520,4,105,0,439,NULL),(3521,4,93,0,439,NULL),(3522,4,94,0,439,NULL),(3523,4,104,0,440,NULL),(3524,4,105,0,440,NULL),(3525,4,93,0,440,NULL),(3526,4,94,0,440,NULL),(3527,4,104,0,441,NULL),(3528,4,105,0,441,NULL),(3529,4,93,0,441,NULL),(3530,4,94,0,441,NULL),(3531,4,77,0,441,NULL),(3532,4,78,0,441,NULL),(3533,4,104,0,442,NULL),(3534,4,105,0,442,NULL),(3535,4,93,0,442,NULL),(3536,4,94,0,442,NULL),(3537,4,77,0,442,NULL),(3538,4,78,0,442,NULL),(3575,4,93,0,445,NULL),(3576,4,94,0,445,NULL),(3577,4,77,0,445,NULL),(3578,4,78,0,445,NULL),(3579,4,104,0,445,NULL),(3580,4,105,0,445,NULL),(3581,4,93,0,446,NULL),(3582,4,94,0,446,NULL),(3583,4,77,0,446,NULL),(3584,4,78,0,446,NULL),(3585,4,104,0,446,NULL),(3586,4,105,0,446,NULL),(3587,4,93,0,447,NULL),(3588,4,94,0,447,NULL),(3589,4,77,0,447,NULL),(3590,4,78,0,447,NULL),(3591,4,104,0,447,NULL),(3592,4,105,0,447,NULL),(3593,4,93,0,448,NULL),(3594,4,94,0,448,NULL),(3595,4,77,0,448,NULL),(3596,4,78,0,448,NULL),(3597,4,104,0,448,NULL),(3598,4,105,0,448,NULL),(3599,4,93,0,449,NULL),(3600,4,94,0,449,NULL),(3601,4,77,0,449,NULL),(3602,4,78,0,449,NULL),(3603,4,104,0,449,NULL),(3604,4,105,0,449,NULL),(3605,4,93,0,450,NULL),(3606,4,94,0,450,NULL),(3607,4,77,0,450,NULL),(3608,4,78,0,450,NULL),(3609,4,104,0,450,NULL),(3610,4,105,0,450,NULL),(4093,4,93,0,456,NULL),(4094,4,94,0,456,NULL),(4095,4,77,0,456,NULL),(4096,4,78,0,456,NULL),(4097,4,104,0,456,NULL),(4098,4,105,0,456,NULL),(4242,4,93,0,457,NULL),(4243,4,94,0,457,NULL),(4244,4,77,0,457,NULL),(4245,4,78,0,457,NULL),(4246,4,104,0,457,NULL),(4247,4,105,0,457,NULL),(4248,4,93,0,458,NULL),(4249,4,94,0,458,NULL),(4250,4,77,0,458,NULL),(4251,4,78,0,458,NULL),(4252,4,104,0,458,NULL),(4253,4,105,0,458,NULL),(4254,4,93,0,459,NULL),(4255,4,94,0,459,NULL),(4256,4,77,0,459,NULL),(4257,4,78,0,459,NULL),(4258,4,104,0,459,NULL),(4259,4,105,0,459,NULL),(5776,4,93,0,475,'2013-03-01 00:00:00'),(5777,4,94,0,475,NULL),(5778,4,77,0,475,NULL),(5779,4,78,0,475,NULL),(5780,4,104,0,475,NULL),(5781,4,105,0,475,NULL),(5782,4,93,0,476,'2013-03-01 00:00:00'),(5783,4,94,0,476,NULL),(5784,4,77,0,476,NULL),(5785,4,78,0,476,NULL),(5786,4,104,0,476,NULL),(5787,4,105,0,476,NULL),(5798,4,93,0,477,'2013-03-01 00:00:00'),(5799,4,94,0,477,NULL),(5800,4,77,0,477,NULL),(5801,4,78,0,477,NULL),(5802,4,104,0,477,NULL),(5803,4,105,0,477,NULL),(5804,4,93,0,478,'2013-03-01 00:00:00'),(5805,4,94,0,478,NULL),(5806,4,77,0,478,NULL),(5807,4,78,0,478,NULL),(5808,4,104,0,478,NULL),(5809,4,105,0,478,NULL),(5825,4,93,0,479,NULL),(5826,4,94,0,479,NULL),(5827,4,77,0,479,NULL),(5828,4,78,0,479,NULL),(5829,4,104,0,479,NULL),(5830,4,105,0,479,NULL),(5831,4,93,0,480,NULL),(5832,4,94,0,480,NULL),(5833,4,77,0,480,NULL),(5834,4,78,0,480,NULL),(5835,4,104,0,480,NULL),(5836,4,105,0,480,NULL),(5837,4,93,0,481,NULL),(5838,4,94,0,481,NULL),(5839,4,77,0,481,NULL),(5840,4,78,0,481,NULL),(5841,4,104,0,481,NULL),(5842,4,105,0,481,NULL),(5843,4,93,0,482,NULL),(5844,4,94,0,482,NULL),(5845,4,77,0,482,NULL),(5846,4,78,0,482,NULL),(5847,4,104,0,482,NULL),(5848,4,105,0,482,NULL),(5930,4,93,0,483,'2013-03-01 00:00:00'),(5931,4,94,0,483,NULL),(5932,4,77,0,483,NULL),(5933,4,78,0,483,NULL),(5934,4,104,0,483,NULL),(5935,4,105,0,483,NULL),(5936,4,93,0,484,'2013-03-01 00:00:00'),(5937,4,94,0,484,NULL),(5938,4,77,0,484,NULL),(5939,4,78,0,484,NULL),(5940,4,104,0,484,NULL),(5941,4,105,0,484,NULL),(5957,4,93,0,485,'2013-03-01 00:00:00'),(5958,4,94,0,485,NULL),(5959,4,77,0,485,NULL),(5960,4,78,0,485,NULL),(5961,4,104,0,485,NULL),(5962,4,105,0,485,NULL),(5963,4,93,0,486,'2013-03-01 00:00:00'),(5964,4,94,0,486,NULL),(5965,4,77,0,486,NULL),(5966,4,78,0,486,NULL),(5967,4,104,0,486,NULL),(5968,4,105,0,486,NULL),(5969,4,93,0,487,'2013-03-01 00:00:00'),(5970,4,94,0,487,NULL),(5971,4,77,0,487,NULL),(5972,4,78,0,487,NULL),(5973,4,104,0,487,NULL),(5974,4,105,0,487,NULL),(5980,4,93,0,488,'2013-03-01 00:00:00'),(5981,4,94,0,488,NULL),(5982,4,77,0,488,NULL),(5983,4,78,0,488,NULL),(5984,4,104,0,488,NULL),(5985,4,105,0,488,NULL),(6011,4,93,0,489,'2013-03-01 00:00:00'),(6012,4,94,0,489,NULL),(6013,4,77,0,489,NULL),(6014,4,78,0,489,NULL),(6015,4,104,0,489,NULL),(6016,4,105,0,489,NULL),(6017,4,93,0,490,'2013-03-01 00:00:00'),(6018,4,94,0,490,NULL),(6019,4,77,0,490,NULL),(6020,4,78,0,490,NULL),(6021,4,104,0,490,NULL),(6022,4,105,0,490,NULL),(6023,4,93,0,491,'2013-03-01 00:00:00'),(6024,4,94,0,491,NULL),(6025,4,77,0,491,NULL),(6026,4,78,0,491,NULL),(6027,4,104,0,491,NULL),(6028,4,105,0,491,NULL),(6059,4,93,0,492,'2013-03-01 00:00:00'),(6060,4,94,0,492,NULL),(6061,4,77,0,492,NULL),(6062,4,78,0,492,NULL),(6063,4,104,0,492,NULL),(6064,4,105,0,492,NULL),(6065,4,93,0,493,'2013-03-01 00:00:00'),(6066,4,94,0,493,NULL),(6067,4,77,0,493,NULL),(6068,4,78,0,493,NULL),(6069,4,104,0,493,NULL),(6070,4,105,0,493,NULL),(6086,4,93,0,494,'2013-03-01 00:00:00'),(6087,4,94,0,494,NULL),(6088,4,77,0,494,NULL),(6089,4,78,0,494,NULL),(6090,4,104,0,494,NULL),(6091,4,105,0,494,NULL),(6092,4,93,0,495,'2013-03-01 00:00:00'),(6093,4,94,0,495,NULL),(6094,4,77,0,495,NULL),(6095,4,78,0,495,NULL),(6096,4,104,0,495,NULL),(6097,4,105,0,495,NULL),(6113,4,93,0,496,'2013-03-01 00:00:00'),(6114,4,94,0,496,NULL),(6115,4,77,0,496,NULL),(6116,4,78,0,496,NULL),(6117,4,104,0,496,NULL),(6118,4,105,0,496,NULL),(6119,4,93,0,497,'2013-03-01 00:00:00'),(6120,4,94,0,497,NULL),(6121,4,77,0,497,NULL),(6122,4,78,0,497,NULL),(6123,4,104,0,497,NULL),(6124,4,105,0,497,NULL),(6135,4,93,0,498,'2013-03-01 00:00:00'),(6136,4,94,0,498,NULL),(6137,4,77,0,498,NULL),(6138,4,78,0,498,NULL),(6139,4,104,0,498,NULL),(6140,4,105,0,498,NULL),(6141,4,93,0,499,'2013-03-01 00:00:00'),(6142,4,94,0,499,NULL),(6143,4,77,0,499,NULL),(6144,4,78,0,499,NULL),(6145,4,104,0,499,NULL),(6146,4,105,0,499,NULL),(6162,4,93,0,500,'2013-03-01 00:00:00'),(6163,4,94,0,500,NULL),(6164,4,77,0,500,'2013-03-05 00:00:00'),(6165,4,78,0,500,NULL),(6166,4,104,0,500,NULL),(6167,4,105,0,500,NULL),(6168,4,93,0,501,'2013-03-01 00:00:00'),(6169,4,94,0,501,NULL),(6170,4,77,0,501,'2013-03-05 00:00:00'),(6171,4,78,0,501,NULL),(6172,4,104,0,501,NULL),(6173,4,105,0,501,NULL),(6186,4,93,0,502,'2013-03-01 00:00:00'),(6187,4,94,0,502,NULL),(6188,4,77,0,502,NULL),(6189,4,78,0,502,NULL),(6190,4,104,0,502,NULL),(6191,4,105,0,502,NULL),(6192,4,93,0,503,'2013-03-01 00:00:00'),(6193,4,94,0,503,NULL),(6194,4,77,0,503,NULL),(6195,4,78,0,503,NULL),(6196,4,104,0,503,NULL),(6197,4,105,0,503,NULL),(6213,4,93,0,504,'2013-03-01 00:00:00'),(6214,4,94,0,504,NULL),(6215,4,77,0,504,NULL),(6216,4,78,0,504,NULL),(6217,4,104,0,504,NULL),(6218,4,105,0,504,NULL),(6219,4,93,0,505,'2013-03-01 00:00:00'),(6220,4,94,0,505,NULL),(6221,4,77,0,505,NULL),(6222,4,78,0,505,NULL),(6223,4,104,0,505,NULL),(6224,4,105,0,505,NULL),(6240,4,93,0,506,'2013-03-01 00:00:00'),(6241,4,94,0,506,NULL),(6242,4,77,0,506,NULL),(6243,4,78,0,506,NULL),(6244,4,104,0,506,NULL),(6245,4,105,0,506,NULL),(6246,4,93,0,507,'2013-03-01 00:00:00'),(6247,4,94,0,507,NULL),(6248,4,77,0,507,NULL),(6249,4,78,0,507,NULL),(6250,4,104,0,507,NULL),(6251,4,105,0,507,NULL),(6267,4,93,0,508,'2013-03-01 00:00:00'),(6268,4,94,0,508,NULL),(6269,4,77,0,508,NULL),(6270,4,78,0,508,NULL),(6271,4,104,0,508,NULL),(6272,4,105,0,508,NULL),(6273,4,93,0,509,'2013-03-01 00:00:00'),(6274,4,94,0,509,NULL),(6275,4,77,0,509,NULL),(6276,4,78,0,509,NULL),(6277,4,104,0,509,NULL),(6278,4,105,0,509,NULL),(6294,4,93,0,510,'2013-03-01 00:00:00'),(6295,4,94,0,510,NULL),(6296,4,77,0,510,NULL),(6297,4,78,0,510,NULL),(6298,4,104,0,510,NULL),(6299,4,105,0,510,NULL),(6300,4,93,0,511,'2013-03-01 00:00:00'),(6301,4,94,0,511,NULL),(6302,4,77,0,511,NULL),(6303,4,78,0,511,NULL),(6304,4,104,0,511,NULL),(6305,4,105,0,511,NULL),(6321,4,93,0,512,'2013-03-01 00:00:00'),(6322,4,94,0,512,NULL),(6323,4,77,0,512,NULL),(6324,4,78,0,512,NULL),(6325,4,104,0,512,NULL),(6326,4,105,0,512,NULL),(6327,4,93,0,513,'2013-03-01 00:00:00'),(6328,4,94,0,513,NULL),(6329,4,77,0,513,NULL),(6330,4,78,0,513,NULL),(6331,4,104,0,513,NULL),(6332,4,105,0,513,NULL),(6348,4,93,0,514,'2013-03-01 00:00:00'),(6349,4,94,0,514,NULL),(6350,4,77,0,514,NULL),(6351,4,78,0,514,NULL),(6352,4,104,0,514,NULL),(6353,4,105,0,514,NULL),(6354,4,93,0,515,'2013-03-01 00:00:00'),(6355,4,94,0,515,NULL),(6356,4,77,0,515,NULL),(6357,4,78,0,515,NULL),(6358,4,104,0,515,NULL),(6359,4,105,0,515,NULL),(6375,4,93,0,516,'2013-03-01 00:00:00'),(6376,4,94,0,516,NULL),(6377,4,77,0,516,NULL),(6378,4,78,0,516,NULL),(6379,4,104,0,516,NULL),(6380,4,105,0,516,NULL),(6381,4,93,0,517,'2013-03-01 00:00:00'),(6382,4,94,0,517,NULL),(6383,4,77,0,517,NULL),(6384,4,78,0,517,NULL),(6385,4,104,0,517,NULL),(6386,4,105,0,517,NULL),(6402,4,93,0,518,'2013-03-01 00:00:00'),(6403,4,94,0,518,NULL),(6404,4,77,0,518,NULL),(6405,4,78,0,518,NULL),(6406,4,104,0,518,NULL),(6407,4,105,0,518,NULL),(6408,4,93,0,519,'2013-03-01 00:00:00'),(6409,4,94,0,519,NULL),(6410,4,77,0,519,NULL),(6411,4,78,0,519,NULL),(6412,4,104,0,519,NULL),(6413,4,105,0,519,NULL),(6429,4,93,0,520,'2013-03-01 00:00:00'),(6430,4,94,0,520,NULL),(6431,4,77,0,520,NULL),(6432,4,78,0,520,NULL),(6433,4,104,0,520,NULL),(6434,4,105,0,520,NULL),(6435,4,93,0,521,'2013-03-01 00:00:00'),(6436,4,94,0,521,NULL),(6437,4,77,0,521,NULL),(6438,4,78,0,521,NULL),(6439,4,104,0,521,NULL),(6440,4,105,0,521,NULL),(6441,4,93,0,522,'2013-03-01 00:00:00'),(6442,4,94,0,522,NULL),(6443,4,77,0,522,NULL),(6444,4,78,0,522,NULL),(6445,4,104,0,522,NULL),(6446,4,105,0,522,NULL),(6447,4,93,0,523,'2013-03-01 00:00:00'),(6448,4,94,0,523,NULL),(6449,4,77,0,523,NULL),(6450,4,78,0,523,NULL),(6451,4,104,0,523,NULL),(6452,4,105,0,523,NULL),(6453,4,93,0,524,'2013-03-01 00:00:00'),(6454,4,94,0,524,NULL),(6455,4,77,0,524,NULL),(6456,4,78,0,524,NULL),(6457,4,104,0,524,NULL),(6458,4,105,0,524,NULL),(6459,4,93,0,525,'2013-03-01 00:00:00'),(6460,4,94,0,525,NULL),(6461,4,77,0,525,NULL),(6462,4,78,0,525,NULL),(6463,4,104,0,525,NULL),(6464,4,105,0,525,NULL),(6465,4,93,0,526,'2013-03-01 00:00:00'),(6466,4,94,0,526,NULL),(6467,4,77,0,526,NULL),(6468,4,78,0,526,NULL),(6469,4,104,0,526,NULL),(6470,4,105,0,526,NULL),(6476,4,93,0,527,NULL),(6477,4,94,0,527,NULL),(6478,4,77,0,527,NULL),(6479,4,78,0,527,NULL),(6480,4,104,0,527,NULL),(6481,4,105,0,527,NULL),(6482,4,93,0,528,'2013-03-01 00:00:00'),(6483,4,94,0,528,NULL),(6484,4,77,0,528,NULL),(6485,4,78,0,528,NULL),(6486,4,104,0,528,NULL),(6487,4,105,0,528,NULL),(6488,4,93,0,529,'2013-03-01 00:00:00'),(6489,4,94,0,529,NULL),(6490,4,77,0,529,NULL),(6491,4,78,0,529,NULL),(6492,4,104,0,529,NULL),(6493,4,105,0,529,NULL),(6494,4,93,0,530,'2013-03-01 00:00:00'),(6495,4,94,0,530,NULL),(6496,4,77,0,530,NULL),(6497,4,78,0,530,NULL),(6498,4,104,0,530,NULL),(6499,4,105,0,530,NULL),(6500,4,93,0,531,'2013-03-01 00:00:00'),(6501,4,94,0,531,NULL),(6502,4,77,0,531,NULL),(6503,4,78,0,531,NULL),(6504,4,104,0,531,NULL),(6505,4,105,0,531,NULL),(6506,4,93,0,532,'2013-03-01 00:00:00'),(6507,4,94,0,532,NULL),(6508,4,77,0,532,NULL),(6509,4,78,0,532,NULL),(6510,4,104,0,532,NULL),(6511,4,105,0,532,NULL),(6512,4,93,0,533,'2013-03-01 00:00:00'),(6513,4,94,0,533,NULL),(6514,4,77,0,533,NULL),(6515,4,78,0,533,NULL),(6516,4,104,0,533,NULL),(6517,4,105,0,533,NULL),(6598,4,93,0,534,'2013-03-01 00:00:00'),(6599,4,94,0,534,NULL),(6600,4,77,0,534,NULL),(6601,4,78,0,534,NULL),(6602,4,104,0,534,NULL),(6603,4,105,0,534,NULL),(6604,4,93,0,535,'2013-03-01 00:00:00'),(6605,4,94,0,535,NULL),(6606,4,77,0,535,NULL),(6607,4,78,0,535,NULL),(6608,4,104,0,535,NULL),(6609,4,105,0,535,NULL),(6610,4,93,0,536,'2013-03-01 00:00:00'),(6611,4,94,0,536,NULL),(6612,4,77,0,536,NULL),(6613,4,78,0,536,NULL),(6614,4,104,0,536,NULL),(6615,4,105,0,536,NULL),(6616,4,93,0,537,'2013-03-01 00:00:00'),(6617,4,94,0,537,NULL),(6618,4,77,0,537,NULL),(6619,4,78,0,537,NULL),(6620,4,104,0,537,NULL),(6621,4,105,0,537,NULL),(6622,4,93,0,538,'2013-03-01 00:00:00'),(6623,4,94,0,538,NULL),(6624,4,77,0,538,NULL),(6625,4,78,0,538,NULL),(6626,4,104,0,538,NULL),(6627,4,105,0,538,NULL),(6658,4,93,0,539,'2013-03-01 00:00:00'),(6659,4,94,0,539,NULL),(6660,4,77,0,539,NULL),(6661,4,78,0,539,NULL),(6662,4,104,0,539,NULL),(6663,4,105,0,539,NULL),(6664,4,93,0,540,'2013-03-01 00:00:00'),(6665,4,94,0,540,NULL),(6666,4,77,0,540,NULL),(6667,4,78,0,540,NULL),(6668,4,104,0,540,NULL),(6669,4,105,0,540,NULL),(6786,4,93,0,541,'2013-03-01 00:00:00'),(6787,4,94,0,541,NULL),(6788,4,77,0,541,NULL),(6789,4,78,0,541,NULL),(6790,4,104,0,541,NULL),(6791,4,105,0,541,NULL),(7080,4,93,0,542,NULL),(7081,4,94,0,542,NULL),(7082,4,77,0,542,NULL),(7083,4,78,0,542,NULL),(7084,4,104,0,542,NULL),(7085,4,105,0,542,NULL),(7175,4,77,1,284,'2013-03-05 00:00:00'),(7176,4,77,2,284,'2013-03-05 00:00:00'),(7177,4,77,3,284,'2013-03-05 00:00:00'),(7178,4,78,1,284,NULL),(7179,4,78,2,284,NULL),(7180,4,78,3,284,NULL),(7267,4,93,0,546,NULL),(7268,4,94,0,546,NULL),(7269,4,77,0,546,NULL),(7270,4,78,0,546,NULL),(7271,4,104,0,546,NULL),(7272,4,105,0,546,NULL),(7289,4,93,0,547,NULL),(7290,4,94,0,547,NULL),(7291,4,77,0,547,NULL),(7292,4,78,0,547,NULL),(7293,4,104,0,547,NULL),(7294,4,105,0,547,NULL),(7295,4,93,0,548,NULL),(7296,4,94,0,548,NULL),(7297,4,77,0,548,NULL),(7298,4,78,0,548,NULL),(7299,4,104,0,548,NULL),(7300,4,105,0,548,NULL),(7337,4,93,0,549,NULL),(7338,4,94,0,549,NULL),(7339,4,77,0,549,NULL),(7340,4,78,0,549,NULL),(7341,4,104,0,549,NULL),(7342,4,105,0,549,NULL),(7372,4,93,0,551,NULL),(7373,4,94,0,551,NULL),(7374,4,77,0,551,NULL),(7375,4,78,0,551,NULL),(7376,4,104,0,551,NULL),(7377,4,105,0,551,NULL),(7402,4,93,0,552,NULL),(7403,4,94,0,552,NULL),(7404,4,77,0,552,NULL),(7405,4,78,0,552,NULL),(7406,4,104,0,552,NULL),(7407,4,105,0,552,NULL),(7414,4,93,0,553,NULL),(7415,4,94,0,553,NULL),(7416,4,77,0,553,NULL),(7417,4,78,0,553,NULL),(7418,4,104,0,553,NULL),(7419,4,105,0,553,NULL),(7432,4,93,0,554,NULL),(7433,4,94,0,554,NULL),(7434,4,77,0,554,NULL),(7435,4,78,0,554,NULL),(7436,4,104,0,554,NULL),(7437,4,105,0,554,NULL),(7444,4,93,0,555,NULL),(7445,4,94,0,555,NULL),(7446,4,104,0,555,NULL),(7447,4,105,0,555,NULL),(8223,4,93,0,557,NULL),(8224,4,94,0,557,NULL),(8225,4,77,0,557,NULL),(8226,4,78,0,557,NULL),(8227,4,104,0,557,NULL),(8228,4,105,0,557,NULL),(8295,4,93,0,558,NULL),(8296,4,94,0,558,NULL),(8297,4,77,0,558,NULL),(8298,4,78,0,558,NULL),(8299,4,104,0,558,NULL),(8300,4,105,0,558,NULL),(8307,4,93,0,559,NULL),(8308,4,94,0,559,NULL),(8309,4,77,0,559,NULL),(8310,4,78,0,559,NULL),(8311,4,104,0,559,NULL),(8312,4,105,0,559,NULL),(8319,4,93,0,560,NULL),(8320,4,94,0,560,NULL),(8321,4,77,0,560,NULL),(8322,4,78,0,560,NULL),(8323,4,104,0,560,NULL),(8324,4,105,0,560,NULL),(8325,4,93,0,561,NULL),(8326,4,94,0,561,NULL),(8327,4,77,0,561,NULL),(8328,4,78,0,561,NULL),(8329,4,104,0,561,NULL),(8330,4,105,0,561,NULL),(8337,4,93,0,562,NULL),(8338,4,94,0,562,NULL),(8339,4,77,0,562,NULL),(8340,4,78,0,562,NULL),(8341,4,104,0,562,NULL),(8342,4,105,0,562,NULL),(8349,4,93,0,563,NULL),(8350,4,94,0,563,NULL),(8351,4,77,0,563,NULL),(8352,4,78,0,563,NULL),(8353,4,104,0,563,NULL),(8354,4,105,0,563,NULL),(8487,4,93,0,564,NULL),(8488,4,94,0,564,NULL),(8489,4,77,0,564,NULL),(8490,4,78,0,564,NULL),(8491,4,104,0,564,NULL),(8492,4,105,0,564,NULL),(9077,4,93,0,566,NULL),(9078,4,94,0,566,NULL),(9079,4,77,0,566,NULL),(9080,4,78,0,566,NULL),(9081,4,104,0,566,NULL),(9082,4,105,0,566,NULL),(9123,4,93,0,567,NULL),(9124,4,94,0,567,NULL),(9125,4,77,0,567,NULL),(9126,4,78,0,567,NULL),(9127,4,93,0,568,NULL),(9128,4,94,0,568,NULL),(9129,4,77,0,568,NULL),(9130,4,78,0,568,NULL),(9131,4,93,0,569,NULL),(9132,4,94,0,569,NULL),(9133,4,77,0,569,NULL),(9134,4,78,0,569,NULL),(9135,4,93,0,570,NULL),(9136,4,94,0,570,NULL),(9137,4,77,0,570,NULL),(9138,4,78,0,570,NULL),(9139,4,93,0,571,NULL),(9140,4,94,0,571,NULL),(9141,4,77,0,571,NULL),(9142,4,78,0,571,NULL),(9143,4,93,0,572,NULL),(9144,4,94,0,572,NULL),(9145,4,77,0,572,NULL),(9146,4,78,0,572,NULL),(9147,4,93,0,573,NULL),(9148,4,94,0,573,NULL),(9149,4,77,0,573,NULL),(9150,4,78,0,573,NULL),(9151,4,93,0,574,NULL),(9152,4,94,0,574,NULL),(9153,4,77,0,574,NULL),(9154,4,78,0,574,NULL),(9155,4,93,0,575,NULL),(9156,4,94,0,575,NULL),(9157,4,77,0,575,NULL),(9158,4,78,0,575,NULL),(9159,4,93,0,576,NULL),(9160,4,94,0,576,NULL),(9161,4,77,0,576,NULL),(9162,4,78,0,576,NULL),(9163,4,93,0,577,NULL),(9164,4,94,0,577,NULL),(9165,4,77,0,577,NULL),(9166,4,78,0,577,NULL),(9167,4,93,0,578,NULL),(9168,4,94,0,578,NULL),(9169,4,77,0,578,NULL),(9170,4,78,0,578,NULL),(9171,4,93,0,579,NULL),(9172,4,94,0,579,NULL),(9173,4,77,0,579,NULL),(9174,4,78,0,579,NULL),(9175,4,93,0,580,NULL),(9176,4,94,0,580,NULL),(9177,4,77,0,580,NULL),(9178,4,78,0,580,NULL),(9179,4,93,0,581,NULL),(9180,4,94,0,581,NULL),(9181,4,77,0,581,NULL),(9182,4,78,0,581,NULL),(9183,4,93,0,582,NULL),(9184,4,94,0,582,NULL),(9185,4,77,0,582,NULL),(9186,4,78,0,582,NULL),(9187,4,93,0,583,NULL),(9188,4,94,0,583,NULL),(9189,4,77,0,583,NULL),(9190,4,78,0,583,NULL),(9191,4,93,0,584,NULL),(9192,4,94,0,584,NULL),(9193,4,77,0,584,NULL),(9194,4,78,0,584,NULL),(9195,4,93,0,585,NULL),(9196,4,94,0,585,NULL),(9197,4,77,0,585,NULL),(9198,4,78,0,585,NULL),(9199,4,93,0,586,NULL),(9200,4,94,0,586,NULL),(9201,4,77,0,586,NULL),(9202,4,78,0,586,NULL),(9203,4,93,0,587,NULL),(9204,4,94,0,587,NULL),(9205,4,77,0,587,NULL),(9206,4,78,0,587,NULL),(9207,4,93,0,588,NULL),(9208,4,94,0,588,NULL),(9209,4,77,0,588,NULL),(9210,4,78,0,588,NULL),(9211,4,93,0,589,NULL),(9212,4,94,0,589,NULL),(9213,4,77,0,589,NULL),(9214,4,78,0,589,NULL),(9215,4,93,0,590,NULL),(9216,4,94,0,590,NULL),(9217,4,77,0,590,NULL),(9218,4,78,0,590,NULL),(9219,4,93,0,591,NULL),(9220,4,94,0,591,NULL),(9221,4,77,0,591,NULL),(9222,4,78,0,591,NULL),(9223,4,93,0,592,NULL),(9224,4,94,0,592,NULL),(9225,4,77,0,592,NULL),(9226,4,78,0,592,NULL),(9227,4,93,0,593,NULL),(9228,4,94,0,593,NULL),(9229,4,77,0,593,NULL),(9230,4,78,0,593,NULL),(9231,4,93,0,594,NULL),(9232,4,94,0,594,NULL),(9233,4,77,0,594,NULL),(9234,4,78,0,594,NULL),(9235,4,93,0,595,NULL),(9236,4,94,0,595,NULL),(9237,4,77,0,595,NULL),(9238,4,78,0,595,NULL),(9239,4,93,0,596,NULL),(9240,4,94,0,596,NULL),(9241,4,77,0,596,NULL),(9242,4,78,0,596,NULL),(9243,4,93,0,597,NULL),(9244,4,94,0,597,NULL),(9245,4,77,0,597,NULL),(9246,4,78,0,597,NULL),(9251,4,93,0,598,NULL),(9252,4,94,0,598,NULL),(9253,4,77,0,598,NULL),(9254,4,78,0,598,NULL),(9255,4,93,0,599,NULL),(9256,4,94,0,599,NULL),(9257,4,77,0,599,NULL),(9258,4,78,0,599,NULL),(9259,4,93,0,600,NULL),(9260,4,94,0,600,NULL),(9261,4,77,0,600,NULL),(9262,4,78,0,600,NULL),(9263,4,93,0,601,NULL),(9264,4,94,0,601,NULL),(9265,4,77,0,601,NULL),(9266,4,78,0,601,NULL),(9267,4,93,0,602,NULL),(9268,4,94,0,602,NULL),(9269,4,77,0,602,NULL),(9270,4,78,0,602,NULL),(9271,4,93,0,603,NULL),(9272,4,94,0,603,NULL),(9273,4,77,0,603,NULL),(9274,4,78,0,603,NULL),(9275,4,93,0,604,NULL),(9276,4,94,0,604,NULL),(9277,4,77,0,604,NULL),(9278,4,78,0,604,NULL),(9279,4,93,0,605,NULL),(9280,4,94,0,605,NULL),(9281,4,77,0,605,NULL),(9282,4,78,0,605,NULL),(9283,4,93,0,606,NULL),(9284,4,94,0,606,NULL),(9285,4,77,0,606,NULL),(9286,4,78,0,606,NULL),(9287,4,93,0,607,NULL),(9288,4,94,0,607,NULL),(9289,4,77,0,607,NULL),(9290,4,78,0,607,NULL),(9291,4,93,0,608,NULL),(9292,4,94,0,608,NULL),(9293,4,77,0,608,NULL),(9294,4,78,0,608,NULL),(9295,4,93,0,609,NULL),(9296,4,94,0,609,NULL),(9297,4,77,0,609,NULL),(9298,4,78,0,609,NULL),(9299,4,93,0,610,NULL),(9300,4,94,0,610,NULL),(9301,4,77,0,610,NULL),(9302,4,78,0,610,NULL),(9303,4,93,0,611,NULL),(9304,4,94,0,611,NULL),(9305,4,77,0,611,NULL),(9306,4,78,0,611,NULL),(9307,4,93,0,612,NULL),(9308,4,94,0,612,NULL),(9309,4,77,0,612,NULL),(9310,4,78,0,612,NULL),(9311,4,93,0,613,NULL),(9312,4,94,0,613,NULL),(9313,4,77,0,613,NULL),(9314,4,78,0,613,NULL),(9315,4,93,0,614,NULL),(9316,4,94,0,614,NULL),(9317,4,77,0,614,NULL),(9318,4,78,0,614,NULL),(9319,4,93,0,615,NULL),(9320,4,94,0,615,NULL),(9321,4,77,0,615,NULL),(9322,4,78,0,615,NULL),(9323,4,93,0,616,NULL),(9324,4,94,0,616,NULL),(9325,4,77,0,616,NULL),(9326,4,78,0,616,NULL),(9327,4,93,0,617,NULL),(9328,4,94,0,617,NULL),(9329,4,77,0,617,NULL),(9330,4,78,0,617,NULL),(9331,4,93,0,618,NULL),(9332,4,94,0,618,NULL),(9333,4,77,0,618,NULL),(9334,4,78,0,618,NULL),(9335,4,93,0,619,NULL),(9336,4,94,0,619,NULL),(9337,4,77,0,619,NULL),(9338,4,78,0,619,NULL),(9339,4,93,0,620,NULL),(9340,4,94,0,620,NULL),(9341,4,77,0,620,NULL),(9342,4,78,0,620,NULL),(9343,4,93,0,621,NULL),(9344,4,94,0,621,NULL),(9345,4,77,0,621,NULL),(9346,4,78,0,621,NULL),(9347,4,93,0,622,NULL),(9348,4,94,0,622,NULL),(9349,4,77,0,622,NULL),(9350,4,78,0,622,NULL),(9351,4,93,0,623,NULL),(9352,4,94,0,623,NULL),(9353,4,77,0,623,NULL),(9354,4,78,0,623,NULL),(9355,4,93,0,624,NULL),(9356,4,94,0,624,NULL),(9357,4,77,0,624,NULL),(9358,4,78,0,624,NULL),(9359,4,93,0,625,NULL),(9360,4,94,0,625,NULL),(9361,4,77,0,625,NULL),(9362,4,78,0,625,NULL),(9363,4,93,0,626,NULL),(9364,4,94,0,626,NULL),(9365,4,77,0,626,NULL),(9366,4,78,0,626,NULL),(9367,4,93,0,627,NULL),(9368,4,94,0,627,NULL),(9369,4,77,0,627,NULL),(9370,4,78,0,627,NULL),(9371,4,93,0,628,NULL),(9372,4,94,0,628,NULL),(9373,4,77,0,628,NULL),(9374,4,78,0,628,NULL),(9375,4,93,0,629,NULL),(9376,4,94,0,629,NULL),(9377,4,77,0,629,NULL),(9378,4,78,0,629,NULL),(9379,4,93,0,630,NULL),(9380,4,94,0,630,NULL),(9381,4,77,0,630,NULL),(9382,4,78,0,630,NULL),(9383,4,93,0,631,NULL),(9384,4,94,0,631,NULL),(9385,4,77,0,631,NULL),(9386,4,78,0,631,NULL),(9387,4,93,0,632,NULL),(9388,4,94,0,632,NULL),(9389,4,77,0,632,NULL),(9390,4,78,0,632,NULL),(9391,4,93,0,633,NULL),(9392,4,94,0,633,NULL),(9393,4,77,0,633,NULL),(9394,4,78,0,633,NULL),(9395,4,93,0,634,NULL),(9396,4,94,0,634,NULL),(9397,4,77,0,634,NULL),(9398,4,78,0,634,NULL),(9399,4,93,0,635,NULL),(9400,4,94,0,635,NULL),(9401,4,77,0,635,NULL),(9402,4,78,0,635,NULL),(9403,4,93,0,636,NULL),(9404,4,94,0,636,NULL),(9405,4,77,0,636,NULL),(9406,4,78,0,636,NULL),(9407,4,93,0,637,NULL),(9408,4,94,0,637,NULL),(9409,4,77,0,637,NULL),(9410,4,78,0,637,NULL),(9411,4,93,0,638,NULL),(9412,4,94,0,638,NULL),(9413,4,77,0,638,NULL),(9414,4,78,0,638,NULL),(9415,4,93,0,639,NULL),(9416,4,94,0,639,NULL),(9417,4,77,0,639,NULL),(9418,4,78,0,639,NULL),(9419,4,93,0,640,NULL),(9420,4,94,0,640,NULL),(9421,4,77,0,640,NULL),(9422,4,78,0,640,NULL),(9423,4,93,0,641,NULL),(9424,4,94,0,641,NULL),(9425,4,77,0,641,NULL),(9426,4,78,0,641,NULL),(9427,4,93,0,642,NULL),(9428,4,94,0,642,NULL),(9429,4,77,0,642,NULL),(9430,4,78,0,642,NULL),(9431,4,93,0,643,NULL),(9432,4,94,0,643,NULL),(9433,4,77,0,643,NULL),(9434,4,78,0,643,NULL),(9435,4,93,0,644,NULL),(9436,4,94,0,644,NULL),(9437,4,77,0,644,NULL),(9438,4,78,0,644,NULL),(9439,4,93,0,645,NULL),(9440,4,94,0,645,NULL),(9441,4,77,0,645,NULL),(9442,4,78,0,645,NULL),(9443,4,93,0,646,NULL),(9444,4,94,0,646,NULL),(9445,4,77,0,646,NULL),(9446,4,78,0,646,NULL),(9447,4,93,0,647,NULL),(9448,4,94,0,647,NULL),(9449,4,77,0,647,NULL),(9450,4,78,0,647,NULL),(9451,4,93,0,648,NULL),(9452,4,94,0,648,NULL),(9453,4,77,0,648,NULL),(9454,4,78,0,648,NULL),(9455,4,93,0,649,NULL),(9456,4,94,0,649,NULL),(9457,4,77,0,649,NULL),(9458,4,78,0,649,NULL),(9459,4,93,0,650,NULL),(9460,4,94,0,650,NULL),(9461,4,77,0,650,NULL),(9462,4,78,0,650,NULL),(9463,4,93,0,651,NULL),(9464,4,94,0,651,NULL),(9465,4,77,0,651,NULL),(9466,4,78,0,651,NULL),(9467,4,93,0,652,NULL),(9468,4,94,0,652,NULL),(9469,4,77,0,652,NULL),(9470,4,78,0,652,NULL),(9471,4,93,0,653,NULL),(9472,4,94,0,653,NULL),(9473,4,77,0,653,NULL),(9474,4,78,0,653,NULL),(9475,4,93,0,654,NULL),(9476,4,94,0,654,NULL),(9477,4,77,0,654,NULL),(9478,4,78,0,654,NULL),(9479,4,93,0,655,NULL),(9480,4,94,0,655,NULL),(9481,4,77,0,655,NULL),(9482,4,78,0,655,NULL),(9483,4,93,0,656,NULL),(9484,4,94,0,656,NULL),(9485,4,77,0,656,NULL),(9486,4,78,0,656,NULL),(9487,4,93,0,657,NULL),(9488,4,94,0,657,NULL),(9489,4,77,0,657,NULL),(9490,4,78,0,657,NULL),(9491,4,93,0,658,NULL),(9492,4,94,0,658,NULL),(9493,4,77,0,658,NULL),(9494,4,78,0,658,NULL),(9495,4,93,0,659,NULL),(9496,4,94,0,659,NULL),(9497,4,77,0,659,NULL),(9498,4,78,0,659,NULL),(9499,4,93,0,660,NULL),(9500,4,94,0,660,NULL),(9501,4,77,0,660,NULL),(9502,4,78,0,660,NULL),(9503,4,93,0,661,NULL),(9504,4,94,0,661,NULL),(9505,4,77,0,661,NULL),(9506,4,78,0,661,NULL),(9507,4,93,0,662,NULL),(9508,4,94,0,662,NULL),(9509,4,77,0,662,NULL),(9510,4,78,0,662,NULL),(9511,4,93,0,663,NULL),(9512,4,94,0,663,NULL),(9513,4,77,0,663,NULL),(9514,4,78,0,663,NULL),(9515,4,93,0,664,NULL),(9516,4,94,0,664,NULL),(9517,4,77,0,664,NULL),(9518,4,78,0,664,NULL),(9519,4,93,0,665,NULL),(9520,4,94,0,665,NULL),(9521,4,77,0,665,NULL),(9522,4,78,0,665,NULL),(9523,4,93,0,666,NULL),(9524,4,94,0,666,NULL),(9525,4,77,0,666,NULL),(9526,4,78,0,666,NULL),(9527,4,93,0,667,NULL),(9528,4,94,0,667,NULL),(9529,4,77,0,667,NULL),(9530,4,78,0,667,NULL),(9531,4,93,0,668,NULL),(9532,4,94,0,668,NULL),(9533,4,77,0,668,NULL),(9534,4,78,0,668,NULL),(9535,4,93,0,669,NULL),(9536,4,94,0,669,NULL),(9537,4,77,0,669,NULL),(9538,4,78,0,669,NULL),(9539,4,93,0,670,NULL),(9540,4,94,0,670,NULL),(9541,4,77,0,670,NULL),(9542,4,78,0,670,NULL),(9543,4,93,0,671,NULL),(9544,4,94,0,671,NULL),(9545,4,77,0,671,NULL),(9546,4,78,0,671,NULL),(9547,4,93,0,672,NULL),(9548,4,94,0,672,NULL),(9549,4,77,0,672,NULL),(9550,4,78,0,672,NULL),(9551,4,93,0,673,NULL),(9552,4,94,0,673,NULL),(9553,4,77,0,673,NULL),(9554,4,78,0,673,NULL),(9555,4,93,0,674,NULL),(9556,4,94,0,674,NULL),(9557,4,77,0,674,NULL),(9558,4,78,0,674,NULL),(9559,4,93,0,675,NULL),(9560,4,94,0,675,NULL),(9561,4,77,0,675,NULL),(9562,4,78,0,675,NULL),(9563,4,93,0,676,NULL),(9564,4,94,0,676,NULL),(9565,4,77,0,676,NULL),(9566,4,78,0,676,NULL),(9567,4,93,0,677,NULL),(9568,4,94,0,677,NULL),(9569,4,77,0,677,NULL),(9570,4,78,0,677,NULL),(9571,4,93,0,678,NULL),(9572,4,94,0,678,NULL),(9573,4,77,0,678,NULL),(9574,4,78,0,678,NULL),(9575,4,93,0,679,NULL),(9576,4,94,0,679,NULL),(9577,4,77,0,679,NULL),(9578,4,78,0,679,NULL),(9579,4,93,0,680,NULL),(9580,4,94,0,680,NULL),(9581,4,77,0,680,NULL),(9582,4,78,0,680,NULL),(9583,4,93,0,681,NULL),(9584,4,94,0,681,NULL),(9585,4,77,0,681,NULL),(9586,4,78,0,681,NULL),(9587,4,93,0,682,NULL),(9588,4,94,0,682,NULL),(9589,4,77,0,682,NULL),(9590,4,78,0,682,NULL),(9591,4,93,0,683,NULL),(9592,4,94,0,683,NULL),(9593,4,77,0,683,NULL),(9594,4,78,0,683,NULL),(9595,4,93,0,684,NULL),(9596,4,94,0,684,NULL),(9597,4,77,0,684,NULL),(9598,4,78,0,684,NULL),(9599,4,93,0,685,NULL),(9600,4,94,0,685,NULL),(9601,4,77,0,685,NULL),(9602,4,78,0,685,NULL),(9603,4,93,0,686,NULL),(9604,4,94,0,686,NULL),(9605,4,77,0,686,NULL),(9606,4,78,0,686,NULL),(9607,4,93,0,687,NULL),(9608,4,94,0,687,NULL),(9609,4,77,0,687,NULL),(9610,4,78,0,687,NULL),(9611,4,93,0,688,NULL),(9612,4,94,0,688,NULL),(9613,4,77,0,688,NULL),(9614,4,78,0,688,NULL),(9615,4,93,0,689,NULL),(9616,4,94,0,689,NULL),(9617,4,77,0,689,NULL),(9618,4,78,0,689,NULL),(9619,4,93,0,690,NULL),(9620,4,94,0,690,NULL),(9621,4,77,0,690,NULL),(9622,4,78,0,690,NULL),(9623,4,93,0,691,NULL),(9624,4,94,0,691,NULL),(9625,4,77,0,691,NULL),(9626,4,78,0,691,NULL),(9627,4,93,0,692,NULL),(9628,4,94,0,692,NULL),(9629,4,77,0,692,NULL),(9630,4,78,0,692,NULL),(9631,4,93,0,693,NULL),(9632,4,94,0,693,NULL),(9633,4,77,0,693,NULL),(9634,4,78,0,693,NULL),(9635,4,93,0,694,NULL),(9636,4,94,0,694,NULL),(9637,4,77,0,694,NULL),(9638,4,78,0,694,NULL),(9639,4,93,0,695,NULL),(9640,4,94,0,695,NULL),(9641,4,77,0,695,NULL),(9642,4,78,0,695,NULL),(9643,4,93,0,696,NULL),(9644,4,94,0,696,NULL),(9645,4,77,0,696,NULL),(9646,4,78,0,696,NULL),(9647,4,93,0,697,NULL),(9648,4,94,0,697,NULL),(9649,4,77,0,697,NULL),(9650,4,78,0,697,NULL),(9651,4,93,0,698,NULL),(9652,4,94,0,698,NULL),(9653,4,77,0,698,NULL),(9654,4,78,0,698,NULL),(9655,4,93,0,699,NULL),(9656,4,94,0,699,NULL),(9657,4,77,0,699,NULL),(9658,4,78,0,699,NULL),(9659,4,93,0,700,NULL),(9660,4,94,0,700,NULL),(9661,4,77,0,700,NULL),(9662,4,78,0,700,NULL),(9663,4,93,0,701,NULL),(9664,4,94,0,701,NULL),(9665,4,77,0,701,NULL),(9666,4,78,0,701,NULL),(9667,4,93,0,702,NULL),(9668,4,94,0,702,NULL),(9669,4,77,0,702,NULL),(9670,4,78,0,702,NULL),(9671,4,93,0,703,NULL),(9672,4,94,0,703,NULL),(9673,4,77,0,703,NULL),(9674,4,78,0,703,NULL),(9675,4,93,0,704,NULL),(9676,4,94,0,704,NULL),(9677,4,77,0,704,NULL),(9678,4,78,0,704,NULL),(9679,4,93,0,705,NULL),(9680,4,94,0,705,NULL),(9681,4,77,0,705,NULL),(9682,4,78,0,705,NULL),(9683,4,93,0,706,NULL),(9684,4,94,0,706,NULL),(9685,4,77,0,706,NULL),(9686,4,78,0,706,NULL),(9687,4,93,0,707,NULL),(9688,4,94,0,707,NULL),(9689,4,77,0,707,NULL),(9690,4,78,0,707,NULL),(9691,4,93,0,708,NULL),(9692,4,94,0,708,NULL),(9693,4,77,0,708,NULL),(9694,4,78,0,708,NULL),(9695,4,93,0,709,NULL),(9696,4,94,0,709,NULL),(9697,4,77,0,709,NULL),(9698,4,78,0,709,NULL),(9699,4,93,0,710,NULL),(9700,4,94,0,710,NULL),(9701,4,77,0,710,NULL),(9702,4,78,0,710,NULL),(9703,4,93,0,711,NULL),(9704,4,94,0,711,NULL),(9705,4,77,0,711,NULL),(9706,4,78,0,711,NULL),(9707,4,93,0,712,NULL),(9708,4,94,0,712,NULL),(9709,4,77,0,712,NULL),(9710,4,78,0,712,NULL),(9711,4,93,0,713,NULL),(9712,4,94,0,713,NULL),(9713,4,77,0,713,NULL),(9714,4,78,0,713,NULL),(9715,4,93,0,714,NULL),(9716,4,94,0,714,NULL),(9717,4,77,0,714,NULL),(9718,4,78,0,714,NULL),(9719,4,93,0,715,NULL),(9720,4,94,0,715,NULL),(9721,4,77,0,715,NULL),(9722,4,78,0,715,NULL),(9723,4,93,0,716,NULL),(9724,4,94,0,716,NULL),(9725,4,77,0,716,NULL),(9726,4,78,0,716,NULL),(9727,4,93,0,717,NULL),(9728,4,94,0,717,NULL),(9729,4,77,0,717,NULL),(9730,4,78,0,717,NULL),(9731,4,93,0,718,NULL),(9732,4,94,0,718,NULL),(9733,4,77,0,718,NULL),(9734,4,78,0,718,NULL),(9735,4,93,0,719,NULL),(9736,4,94,0,719,NULL),(9737,4,77,0,719,NULL),(9738,4,78,0,719,NULL),(9739,4,93,0,720,NULL),(9740,4,94,0,720,NULL),(9741,4,77,0,720,NULL),(9742,4,78,0,720,NULL),(9743,4,93,0,721,NULL),(9744,4,94,0,721,NULL),(9745,4,77,0,721,NULL),(9746,4,78,0,721,NULL),(9747,4,93,0,722,NULL),(9748,4,94,0,722,NULL),(9749,4,77,0,722,NULL),(9750,4,78,0,722,NULL),(9751,4,93,0,723,NULL),(9752,4,94,0,723,NULL),(9753,4,77,0,723,NULL),(9754,4,78,0,723,NULL),(9755,4,93,0,724,NULL),(9756,4,94,0,724,NULL),(9757,4,77,0,724,NULL),(9758,4,78,0,724,NULL),(9759,4,93,0,725,NULL),(9760,4,94,0,725,NULL),(9761,4,77,0,725,NULL),(9762,4,78,0,725,NULL),(9763,4,93,0,726,NULL),(9764,4,94,0,726,NULL),(9765,4,77,0,726,NULL),(9766,4,78,0,726,NULL),(9767,4,93,0,727,NULL),(9768,4,94,0,727,NULL),(9769,4,77,0,727,NULL),(9770,4,78,0,727,NULL),(9771,4,93,0,728,NULL),(9772,4,94,0,728,NULL),(9773,4,77,0,728,NULL),(9774,4,78,0,728,NULL),(9775,4,93,0,729,NULL),(9776,4,94,0,729,NULL),(9777,4,77,0,729,NULL),(9778,4,78,0,729,NULL),(9779,4,93,0,730,NULL),(9780,4,94,0,730,NULL),(9781,4,77,0,730,NULL),(9782,4,78,0,730,NULL),(9783,4,93,0,731,NULL),(9784,4,94,0,731,NULL),(9785,4,77,0,731,NULL),(9786,4,78,0,731,NULL),(9787,4,93,0,732,NULL),(9788,4,94,0,732,NULL),(9789,4,77,0,732,NULL),(9790,4,78,0,732,NULL),(9791,4,93,0,733,NULL),(9792,4,94,0,733,NULL),(9793,4,77,0,733,NULL),(9794,4,78,0,733,NULL),(9795,4,93,0,734,NULL),(9796,4,94,0,734,NULL),(9797,4,77,0,734,NULL),(9798,4,78,0,734,NULL),(9799,4,93,0,735,NULL),(9800,4,94,0,735,NULL),(9801,4,77,0,735,NULL),(9802,4,78,0,735,NULL),(9803,4,93,0,736,NULL),(9804,4,94,0,736,NULL),(9805,4,77,0,736,NULL),(9806,4,78,0,736,NULL),(9807,4,93,0,737,NULL),(9808,4,94,0,737,NULL),(9809,4,77,0,737,NULL),(9810,4,78,0,737,NULL),(9811,4,93,0,738,NULL),(9812,4,94,0,738,NULL),(9813,4,77,0,738,NULL),(9814,4,78,0,738,NULL),(9815,4,93,0,739,NULL),(9816,4,94,0,739,NULL),(9817,4,77,0,739,NULL),(9818,4,78,0,739,NULL),(9819,4,93,0,740,NULL),(9820,4,94,0,740,NULL),(9821,4,77,0,740,NULL),(9822,4,78,0,740,NULL),(9823,4,93,0,741,NULL),(9824,4,94,0,741,NULL),(9825,4,77,0,741,NULL),(9826,4,78,0,741,NULL),(9827,4,93,0,742,NULL),(9828,4,94,0,742,NULL),(9829,4,77,0,742,NULL),(9830,4,78,0,742,NULL),(9831,4,93,0,743,NULL),(9832,4,94,0,743,NULL),(9833,4,77,0,743,NULL),(9834,4,78,0,743,NULL),(9835,4,93,0,744,NULL),(9836,4,94,0,744,NULL),(9837,4,77,0,744,NULL),(9838,4,78,0,744,NULL),(9839,4,93,0,745,NULL),(9840,4,94,0,745,NULL),(9841,4,77,0,745,NULL),(9842,4,78,0,745,NULL),(9843,4,93,0,746,NULL),(9844,4,94,0,746,NULL),(9845,4,77,0,746,NULL),(9846,4,78,0,746,NULL),(9847,4,93,0,747,NULL),(9848,4,94,0,747,NULL),(9849,4,77,0,747,NULL),(9850,4,78,0,747,NULL),(9851,4,93,0,748,NULL),(9852,4,94,0,748,NULL),(9853,4,77,0,748,NULL),(9854,4,78,0,748,NULL),(9855,4,93,0,749,NULL),(9856,4,94,0,749,NULL),(9857,4,77,0,749,NULL),(9858,4,78,0,749,NULL),(9859,4,93,0,750,NULL),(9860,4,94,0,750,NULL),(9861,4,77,0,750,NULL),(9862,4,78,0,750,NULL),(9863,4,93,0,751,NULL),(9864,4,94,0,751,NULL),(9865,4,77,0,751,NULL),(9866,4,78,0,751,NULL),(9867,4,93,0,752,NULL),(9868,4,94,0,752,NULL),(9869,4,77,0,752,NULL),(9870,4,78,0,752,NULL),(9871,4,93,0,753,NULL),(9872,4,94,0,753,NULL),(9873,4,77,0,753,NULL),(9874,4,78,0,753,NULL),(9875,4,93,0,754,NULL),(9876,4,94,0,754,NULL),(9877,4,77,0,754,NULL),(9878,4,78,0,754,NULL),(9879,4,93,0,755,NULL),(9880,4,94,0,755,NULL),(9881,4,77,0,755,NULL),(9882,4,78,0,755,NULL),(9883,4,93,0,756,NULL),(9884,4,94,0,756,NULL),(9885,4,77,0,756,NULL),(9886,4,78,0,756,NULL),(9887,4,93,0,757,NULL),(9888,4,94,0,757,NULL),(9889,4,77,0,757,NULL),(9890,4,78,0,757,NULL),(9891,4,93,0,758,NULL),(9892,4,94,0,758,NULL),(9893,4,77,0,758,NULL),(9894,4,78,0,758,NULL),(9895,4,93,0,759,NULL),(9896,4,94,0,759,NULL),(9897,4,77,0,759,NULL),(9898,4,78,0,759,NULL),(9899,4,93,0,760,NULL),(9900,4,94,0,760,NULL),(9901,4,77,0,760,NULL),(9902,4,78,0,760,NULL),(9903,4,93,0,761,NULL),(9904,4,94,0,761,NULL),(9905,4,77,0,761,NULL),(9906,4,78,0,761,NULL),(9907,4,93,0,762,NULL),(9908,4,94,0,762,NULL),(9909,4,77,0,762,NULL),(9910,4,78,0,762,NULL),(9911,4,93,0,763,NULL),(9912,4,94,0,763,NULL),(9913,4,77,0,763,NULL),(9914,4,78,0,763,NULL),(9915,4,93,0,764,NULL),(9916,4,94,0,764,NULL),(9917,4,77,0,764,NULL),(9918,4,78,0,764,NULL),(9919,4,93,0,765,NULL),(9920,4,94,0,765,NULL),(9921,4,77,0,765,NULL),(9922,4,78,0,765,NULL),(9923,4,93,0,766,NULL),(9924,4,94,0,766,NULL),(9925,4,77,0,766,NULL),(9926,4,78,0,766,NULL),(9927,4,93,0,767,NULL),(9928,4,94,0,767,NULL),(9929,4,77,0,767,NULL),(9930,4,78,0,767,NULL),(9931,4,93,0,768,NULL),(9932,4,94,0,768,NULL),(9933,4,77,0,768,NULL),(9934,4,78,0,768,NULL),(9935,4,93,0,769,NULL),(9936,4,94,0,769,NULL),(9937,4,77,0,769,NULL),(9938,4,78,0,769,NULL),(9939,4,93,0,770,NULL),(9940,4,94,0,770,NULL),(9941,4,77,0,770,NULL),(9942,4,78,0,770,NULL),(9943,4,93,0,771,NULL),(9944,4,94,0,771,NULL),(9945,4,77,0,771,NULL),(9946,4,78,0,771,NULL),(9947,4,93,0,772,NULL),(9948,4,94,0,772,NULL),(9949,4,77,0,772,NULL),(9950,4,78,0,772,NULL),(9951,4,93,0,773,NULL),(9952,4,94,0,773,NULL),(9953,4,77,0,773,NULL),(9954,4,78,0,773,NULL),(9955,4,93,0,774,NULL),(9956,4,94,0,774,NULL),(9957,4,77,0,774,NULL),(9958,4,78,0,774,NULL),(9959,4,93,0,775,NULL),(9960,4,94,0,775,NULL),(9961,4,77,0,775,NULL),(9962,4,78,0,775,NULL),(9963,4,93,0,776,NULL),(9964,4,94,0,776,NULL),(9965,4,77,0,776,NULL),(9966,4,78,0,776,NULL),(9967,4,93,0,777,NULL),(9968,4,94,0,777,NULL),(9969,4,77,0,777,NULL),(9970,4,78,0,777,NULL),(9971,4,93,0,778,NULL),(9972,4,94,0,778,NULL),(9973,4,77,0,778,NULL),(9974,4,78,0,778,NULL),(9975,4,93,0,779,NULL),(9976,4,94,0,779,NULL),(9977,4,77,0,779,NULL),(9978,4,78,0,779,NULL),(9979,4,93,0,780,NULL),(9980,4,94,0,780,NULL),(9981,4,77,0,780,NULL),(9982,4,78,0,780,NULL),(9983,4,93,0,781,NULL),(9984,4,94,0,781,NULL),(9985,4,77,0,781,NULL),(9986,4,78,0,781,NULL),(9987,4,93,0,782,NULL),(9988,4,94,0,782,NULL),(9989,4,77,0,782,NULL),(9990,4,78,0,782,NULL),(9991,4,93,0,783,NULL),(9992,4,94,0,783,NULL),(9993,4,77,0,783,NULL),(9994,4,78,0,783,NULL),(9995,4,93,0,784,NULL),(9996,4,94,0,784,NULL),(9997,4,77,0,784,NULL),(9998,4,78,0,784,NULL),(9999,4,93,0,785,NULL),(10000,4,94,0,785,NULL),(10001,4,77,0,785,NULL),(10002,4,78,0,785,NULL),(10003,4,93,0,786,NULL),(10004,4,94,0,786,NULL),(10005,4,77,0,786,NULL),(10006,4,78,0,786,NULL),(10007,4,93,0,787,NULL),(10008,4,94,0,787,NULL),(10009,4,77,0,787,NULL),(10010,4,78,0,787,NULL),(10011,4,93,0,788,NULL),(10012,4,94,0,788,NULL),(10013,4,77,0,788,NULL),(10014,4,78,0,788,NULL),(10015,4,93,0,789,NULL),(10016,4,94,0,789,NULL),(10017,4,77,0,789,NULL),(10018,4,78,0,789,NULL),(10019,4,93,0,790,NULL),(10020,4,94,0,790,NULL),(10021,4,77,0,790,NULL),(10022,4,78,0,790,NULL),(10023,4,93,0,791,NULL),(10024,4,94,0,791,NULL),(10025,4,77,0,791,NULL),(10026,4,78,0,791,NULL),(10027,4,93,0,792,NULL),(10028,4,94,0,792,NULL),(10029,4,77,0,792,NULL),(10030,4,78,0,792,NULL),(10031,4,93,0,793,NULL),(10032,4,94,0,793,NULL),(10033,4,77,0,793,NULL),(10034,4,78,0,793,NULL),(10035,4,93,0,794,NULL),(10036,4,94,0,794,NULL),(10037,4,77,0,794,NULL),(10038,4,78,0,794,NULL),(10039,4,93,0,795,NULL),(10040,4,94,0,795,NULL),(10041,4,77,0,795,NULL),(10042,4,78,0,795,NULL),(10043,4,93,0,796,NULL),(10044,4,94,0,796,NULL),(10045,4,77,0,796,NULL),(10046,4,78,0,796,NULL),(10047,4,93,0,797,NULL),(10048,4,94,0,797,NULL),(10049,4,77,0,797,NULL),(10050,4,78,0,797,NULL),(10051,4,93,0,798,NULL),(10052,4,94,0,798,NULL),(10053,4,77,0,798,NULL),(10054,4,78,0,798,NULL),(10055,4,93,0,799,NULL),(10056,4,94,0,799,NULL),(10057,4,77,0,799,NULL),(10058,4,78,0,799,NULL),(10059,4,93,0,800,NULL),(10060,4,94,0,800,NULL),(10061,4,77,0,800,NULL),(10062,4,78,0,800,NULL),(10063,4,93,0,801,NULL),(10064,4,94,0,801,NULL),(10065,4,77,0,801,NULL),(10066,4,78,0,801,NULL),(10067,4,93,0,802,NULL),(10068,4,94,0,802,NULL),(10069,4,77,0,802,NULL),(10070,4,78,0,802,NULL),(10071,4,93,0,803,NULL),(10072,4,94,0,803,NULL),(10073,4,77,0,803,NULL),(10074,4,78,0,803,NULL),(10075,4,93,0,804,NULL),(10076,4,94,0,804,NULL),(10077,4,77,0,804,NULL),(10078,4,78,0,804,NULL),(10079,4,93,0,805,NULL),(10080,4,94,0,805,NULL),(10081,4,77,0,805,NULL),(10082,4,78,0,805,NULL),(10083,4,93,0,806,NULL),(10084,4,94,0,806,NULL),(10085,4,77,0,806,NULL),(10086,4,78,0,806,NULL),(10087,4,93,0,807,NULL),(10088,4,94,0,807,NULL),(10089,4,77,0,807,NULL),(10090,4,78,0,807,NULL),(11106,4,104,0,769,NULL),(11107,4,105,0,769,NULL),(11112,4,93,0,808,NULL),(11113,4,94,0,808,NULL),(11114,4,77,0,808,NULL),(11115,4,78,0,808,NULL),(11116,4,93,0,809,NULL),(11117,4,94,0,809,NULL),(11118,4,77,0,809,NULL),(11119,4,78,0,809,NULL),(11120,4,93,0,810,NULL),(11121,4,94,0,810,NULL),(11122,4,77,0,810,NULL),(11123,4,78,0,810,NULL),(11124,4,93,0,811,NULL),(11125,4,94,0,811,NULL),(11126,4,77,0,811,NULL),(11127,4,78,0,811,NULL),(11128,4,93,0,812,NULL),(11129,4,94,0,812,NULL),(11130,4,77,0,812,NULL),(11131,4,78,0,812,NULL),(11132,4,93,0,813,NULL),(11133,4,94,0,813,NULL),(11134,4,77,0,813,NULL),(11135,4,78,0,813,NULL),(11136,4,93,0,814,NULL),(11137,4,94,0,814,NULL),(11138,4,77,0,814,NULL),(11139,4,78,0,814,NULL),(11140,4,93,0,815,NULL),(11141,4,94,0,815,NULL),(11142,4,77,0,815,NULL),(11143,4,78,0,815,NULL),(11144,4,93,0,816,NULL),(11145,4,94,0,816,NULL),(11146,4,77,0,816,NULL),(11147,4,78,0,816,NULL),(11148,4,93,0,817,NULL),(11149,4,94,0,817,NULL),(11150,4,77,0,817,NULL),(11151,4,78,0,817,NULL),(11152,4,93,0,818,NULL),(11153,4,94,0,818,NULL),(11154,4,77,0,818,NULL),(11155,4,78,0,818,NULL),(11156,4,93,0,819,NULL),(11157,4,94,0,819,NULL),(11158,4,77,0,819,NULL),(11159,4,78,0,819,NULL),(11160,4,93,0,820,NULL),(11161,4,94,0,820,NULL),(11162,4,77,0,820,NULL),(11163,4,78,0,820,NULL),(11164,4,93,0,821,NULL),(11165,4,94,0,821,NULL),(11166,4,77,0,821,NULL),(11167,4,78,0,821,NULL),(11168,4,93,0,822,NULL),(11169,4,94,0,822,NULL),(11170,4,77,0,822,NULL),(11171,4,78,0,822,NULL),(11172,4,93,0,823,NULL),(11173,4,94,0,823,NULL),(11174,4,77,0,823,NULL),(11175,4,78,0,823,NULL),(11176,4,93,0,824,NULL),(11177,4,94,0,824,NULL),(11178,4,77,0,824,NULL),(11179,4,78,0,824,NULL),(11180,4,93,0,825,NULL),(11181,4,94,0,825,NULL),(11182,4,77,0,825,NULL),(11183,4,78,0,825,NULL),(11184,4,93,0,826,NULL),(11185,4,94,0,826,NULL),(11186,4,77,0,826,NULL),(11187,4,78,0,826,NULL),(11188,4,93,0,827,NULL),(11189,4,94,0,827,NULL),(11190,4,77,0,827,NULL),(11191,4,78,0,827,NULL),(11192,4,93,0,828,NULL),(11193,4,94,0,828,NULL),(11194,4,77,0,828,NULL),(11195,4,78,0,828,NULL),(11196,4,93,0,829,NULL),(11197,4,94,0,829,NULL),(11198,4,77,0,829,NULL),(11199,4,78,0,829,NULL),(11200,4,93,0,830,NULL),(11201,4,94,0,830,NULL),(11202,4,77,0,830,NULL),(11203,4,78,0,830,NULL),(11204,4,93,0,831,NULL),(11205,4,94,0,831,NULL),(11206,4,77,0,831,NULL),(11207,4,78,0,831,NULL),(11208,4,93,0,832,NULL),(11209,4,94,0,832,NULL),(11210,4,77,0,832,NULL),(11211,4,78,0,832,NULL),(11212,4,93,0,833,NULL),(11213,4,94,0,833,NULL),(11214,4,77,0,833,NULL),(11215,4,78,0,833,NULL),(11216,4,93,0,834,NULL),(11217,4,94,0,834,NULL),(11218,4,77,0,834,NULL),(11219,4,78,0,834,NULL),(11220,4,93,0,835,NULL),(11221,4,94,0,835,NULL),(11222,4,77,0,835,NULL),(11223,4,78,0,835,NULL),(11224,4,93,0,836,NULL),(11225,4,94,0,836,NULL),(11226,4,77,0,836,NULL),(11227,4,78,0,836,NULL),(11228,4,93,0,837,NULL),(11229,4,94,0,837,NULL),(11230,4,77,0,837,NULL),(11231,4,78,0,837,NULL),(11232,4,93,0,838,NULL),(11233,4,94,0,838,NULL),(11234,4,77,0,838,NULL),(11235,4,78,0,838,NULL),(11464,4,93,0,863,NULL),(11465,4,94,0,863,NULL),(11466,4,77,0,863,NULL),(11467,4,78,0,863,NULL),(11704,4,93,0,864,NULL),(11705,4,94,0,864,NULL),(11706,4,77,0,864,NULL),(11707,4,78,0,864,NULL),(11708,4,93,0,865,NULL),(11709,4,94,0,865,NULL),(11710,4,77,0,865,NULL),(11711,4,78,0,865,NULL),(11712,4,93,0,866,NULL),(11713,4,94,0,866,NULL),(11714,4,77,0,866,NULL),(11715,4,78,0,866,NULL),(11716,4,93,0,867,NULL),(11717,4,94,0,867,NULL),(11718,4,77,0,867,NULL),(11719,4,78,0,867,NULL),(11720,4,93,0,868,NULL),(11721,4,94,0,868,NULL),(11722,4,77,0,868,NULL),(11723,4,78,0,868,NULL),(11724,4,93,0,869,NULL),(11725,4,94,0,869,NULL),(11726,4,77,0,869,NULL),(11727,4,78,0,869,NULL),(11728,4,93,0,870,NULL),(11729,4,94,0,870,NULL),(11730,4,77,0,870,NULL),(11731,4,78,0,870,NULL),(11732,4,93,0,871,NULL),(11733,4,94,0,871,NULL),(11734,4,77,0,871,NULL),(11735,4,78,0,871,NULL),(11736,4,93,0,872,NULL),(11737,4,94,0,872,NULL),(11738,4,77,0,872,NULL),(11739,4,78,0,872,NULL),(11740,4,93,0,873,NULL),(11741,4,94,0,873,NULL),(11742,4,77,0,873,NULL),(11743,4,78,0,873,NULL),(11744,4,93,0,874,NULL),(11745,4,94,0,874,NULL),(11746,4,77,0,874,NULL),(11747,4,78,0,874,NULL),(11748,4,93,0,875,NULL),(11749,4,94,0,875,NULL),(11750,4,77,0,875,NULL),(11751,4,78,0,875,NULL),(11894,4,104,0,811,NULL),(11895,4,105,0,811,NULL),(11900,4,104,0,808,NULL),(11901,4,105,0,808,NULL),(11906,4,104,0,826,NULL),(11907,4,105,0,826,NULL),(11912,4,104,0,823,NULL),(11913,4,105,0,823,NULL),(11939,4,104,0,875,NULL),(11940,4,105,0,875,NULL),(11975,4,104,0,833,NULL),(11976,4,105,0,833,NULL),(12014,4,104,0,837,NULL),(12015,4,105,0,837,NULL),(12020,4,104,0,874,NULL),(12021,4,105,0,874,NULL),(12032,4,104,0,873,NULL),(12033,4,105,0,873,NULL),(12038,4,104,0,872,NULL),(12039,4,105,0,872,NULL),(12044,4,104,0,870,NULL),(12045,4,105,0,870,NULL),(12050,4,104,0,871,NULL),(12051,4,105,0,871,NULL),(12056,4,104,0,869,NULL),(12057,4,105,0,869,NULL),(12062,4,104,0,868,NULL),(12063,4,105,0,868,NULL),(12068,4,104,0,867,NULL),(12069,4,105,0,867,NULL),(12074,4,104,0,866,NULL),(12075,4,105,0,866,NULL),(12086,4,104,0,865,NULL),(12087,4,105,0,865,NULL),(12092,4,104,0,864,NULL),(12093,4,105,0,864,NULL),(12110,4,77,1,875,NULL),(12111,4,77,2,875,NULL),(12112,4,77,3,875,NULL),(12113,4,78,1,875,NULL),(12114,4,78,2,875,NULL),(12115,4,78,3,875,NULL),(12116,4,93,1,875,NULL),(12117,4,93,2,875,NULL),(12118,4,93,3,875,NULL),(12119,4,94,1,875,NULL),(12120,4,94,2,875,NULL),(12121,4,94,3,875,NULL),(12122,4,104,1,875,NULL),(12123,4,105,1,875,NULL),(12130,4,77,1,808,NULL),(12131,4,77,2,808,NULL),(12132,4,77,3,808,NULL),(12133,4,78,1,808,NULL),(12134,4,78,2,808,NULL),(12135,4,78,3,808,NULL),(12136,4,93,1,808,NULL),(12137,4,93,2,808,NULL),(12138,4,93,3,808,NULL),(12139,4,94,1,808,NULL),(12140,4,94,2,808,NULL),(12141,4,94,3,808,NULL),(12142,4,104,1,808,NULL),(12143,4,105,1,808,NULL),(12144,4,104,2,808,NULL),(12145,4,105,2,808,NULL),(12158,4,104,3,808,NULL),(12159,4,105,3,808,NULL),(12190,4,77,1,874,NULL),(12191,4,77,2,874,NULL),(12192,4,77,3,874,NULL),(12193,4,78,1,874,NULL),(12194,4,78,2,874,NULL),(12195,4,78,3,874,NULL),(12196,4,93,1,874,NULL),(12197,4,93,2,874,NULL),(12198,4,93,3,874,NULL),(12199,4,94,1,874,NULL),(12200,4,94,2,874,NULL),(12201,4,94,3,874,NULL),(12202,4,104,1,874,NULL),(12203,4,105,1,874,NULL),(12204,4,104,2,874,NULL),(12205,4,105,2,874,NULL),(12218,4,104,3,874,NULL),(12219,4,105,3,874,NULL),(12274,4,93,0,877,NULL),(12275,4,94,0,877,NULL),(12276,4,77,0,877,'2013-05-08 00:00:00'),(12277,4,78,0,877,NULL),(12278,4,104,0,877,'2013-05-08 00:00:00'),(12279,4,105,0,877,NULL),(12280,4,93,0,878,'2013-05-08 00:00:00'),(12281,4,94,0,878,NULL),(12282,4,77,0,878,'2013-05-08 00:00:00'),(12283,4,78,0,878,NULL),(12284,4,104,0,878,'2013-05-08 00:00:00'),(12285,4,105,0,878,NULL),(12328,4,93,0,879,NULL),(12329,4,94,0,879,NULL),(12330,4,77,0,879,'2013-03-20 00:00:00'),(12331,4,78,0,879,NULL),(12332,4,104,0,879,NULL),(12333,4,105,0,879,NULL),(12339,4,93,0,880,'2013-05-08 00:00:00'),(12340,4,94,0,880,NULL),(12341,4,77,0,880,'2013-05-08 00:00:00'),(12342,4,78,0,880,NULL),(12343,4,104,0,880,'2013-05-08 00:00:00'),(12344,4,105,0,880,NULL),(12345,4,93,0,881,'2013-05-08 00:00:00'),(12346,4,94,0,881,NULL),(12347,4,77,0,881,'2013-05-08 00:00:00'),(12348,4,78,0,881,NULL),(12349,4,104,0,881,'2013-05-08 00:00:00'),(12350,4,105,0,881,NULL),(13073,4,104,0,821,NULL),(13074,4,105,0,821,NULL),(13079,4,104,0,630,NULL),(13080,4,105,0,630,NULL),(13085,4,104,0,642,NULL),(13086,4,105,0,642,NULL),(13097,4,104,0,673,NULL),(13098,4,105,0,673,NULL),(13103,4,104,0,674,NULL),(13104,4,105,0,674,NULL),(13109,4,104,0,675,NULL),(13110,4,105,0,675,NULL),(13115,4,104,0,676,NULL),(13116,4,105,0,676,NULL),(13121,4,104,0,677,NULL),(13122,4,105,0,677,NULL),(13127,4,104,0,678,NULL),(13128,4,105,0,678,NULL),(13133,4,104,0,679,NULL),(13134,4,105,0,679,NULL),(13139,4,104,0,763,NULL),(13140,4,105,0,763,NULL),(13145,4,104,0,764,NULL),(13146,4,105,0,764,NULL),(13151,4,104,0,765,NULL),(13152,4,105,0,765,NULL),(13157,4,104,0,766,NULL),(13158,4,105,0,766,NULL),(13163,4,104,0,767,NULL),(13164,4,105,0,767,NULL),(13225,4,93,0,888,'2013-03-01 00:00:00'),(13226,4,94,0,888,NULL),(13227,4,77,0,888,'2013-03-01 00:00:00'),(13228,4,78,0,888,NULL),(13229,4,104,0,888,NULL),(13230,4,105,0,888,NULL),(13231,4,93,0,889,'2013-03-01 00:00:00'),(13232,4,94,0,889,NULL),(13233,4,77,0,889,'2013-03-01 00:00:00'),(13234,4,78,0,889,NULL),(13235,4,104,0,889,NULL),(13236,4,105,0,889,NULL),(13237,4,93,0,890,'2013-03-01 00:00:00'),(13238,4,94,0,890,NULL),(13239,4,77,0,890,'2013-03-01 00:00:00'),(13240,4,78,0,890,NULL),(13241,4,104,0,890,NULL),(13242,4,105,0,890,NULL),(13243,4,93,0,891,'2013-03-01 00:00:00'),(13244,4,94,0,891,NULL),(13245,4,77,0,891,'2013-03-01 00:00:00'),(13246,4,78,0,891,NULL),(13247,4,104,0,891,NULL),(13248,4,105,0,891,NULL),(13249,4,93,0,892,'2013-03-01 00:00:00'),(13250,4,94,0,892,NULL),(13251,4,77,0,892,'2013-03-01 00:00:00'),(13252,4,78,0,892,NULL),(13253,4,104,0,892,NULL),(13254,4,105,0,892,NULL),(13255,4,93,0,893,'2013-03-01 00:00:00'),(13256,4,94,0,893,NULL),(13257,4,77,0,893,'2013-03-01 00:00:00'),(13258,4,78,0,893,NULL),(13259,4,104,0,893,NULL),(13260,4,105,0,893,NULL),(13261,4,93,0,894,'2013-03-01 00:00:00'),(13262,4,94,0,894,NULL),(13263,4,77,0,894,'2013-03-01 00:00:00'),(13264,4,78,0,894,NULL),(13265,4,104,0,894,NULL),(13266,4,105,0,894,NULL),(13267,4,93,0,895,'2013-03-01 00:00:00'),(13268,4,94,0,895,NULL),(13269,4,77,0,895,'2013-03-01 00:00:00'),(13270,4,78,0,895,NULL),(13271,4,104,0,895,NULL),(13272,4,105,0,895,NULL),(13273,4,93,0,896,'2013-03-01 00:00:00'),(13274,4,94,0,896,NULL),(13275,4,77,0,896,'2013-03-01 00:00:00'),(13276,4,78,0,896,NULL),(13277,4,104,0,896,NULL),(13278,4,105,0,896,NULL),(13287,4,93,0,897,NULL),(13288,4,94,0,897,NULL),(13289,4,77,0,897,NULL),(13290,4,78,0,897,NULL),(13291,4,104,0,897,NULL),(13292,4,105,0,897,NULL),(13293,4,93,0,898,NULL),(13294,4,94,0,898,NULL),(13295,4,77,0,898,NULL),(13296,4,78,0,898,NULL),(13297,4,104,0,898,NULL),(13298,4,105,0,898,NULL),(13299,4,93,0,899,NULL),(13300,4,94,0,899,NULL),(13301,4,77,0,899,NULL),(13302,4,78,0,899,NULL),(13303,4,104,0,899,NULL),(13304,4,105,0,899,NULL),(13305,4,93,0,900,NULL),(13306,4,94,0,900,NULL),(13307,4,77,0,900,NULL),(13308,4,78,0,900,NULL),(13309,4,104,0,900,NULL),(13310,4,105,0,900,NULL),(13311,4,93,0,901,NULL),(13312,4,94,0,901,NULL),(13313,4,77,0,901,NULL),(13314,4,78,0,901,NULL),(13315,4,104,0,901,NULL),(13316,4,105,0,901,NULL),(13317,4,93,0,902,NULL),(13318,4,94,0,902,NULL),(13319,4,77,0,902,NULL),(13320,4,78,0,902,NULL),(13321,4,104,0,902,NULL),(13322,4,105,0,902,NULL),(13323,4,93,0,903,NULL),(13324,4,94,0,903,NULL),(13325,4,77,0,903,NULL),(13326,4,78,0,903,NULL),(13327,4,104,0,903,NULL),(13328,4,105,0,903,NULL),(13329,4,93,0,904,NULL),(13330,4,94,0,904,NULL),(13331,4,77,0,904,NULL),(13332,4,78,0,904,NULL),(13333,4,104,0,904,NULL),(13334,4,105,0,904,NULL),(13335,4,93,0,905,NULL),(13336,4,94,0,905,NULL),(13337,4,77,0,905,NULL),(13338,4,78,0,905,NULL),(13339,4,104,0,905,NULL),(13340,4,105,0,905,NULL);
/*!40000 ALTER TABLE `catalog_product_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_product_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` decimal(12,4) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_ENTT_DEC_ENTT_ID_ATTR_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_DEC_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10616 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_decimal`
--

LOCK TABLES `catalog_product_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_decimal` VALUES (1788,4,148,0,231,NULL),(1789,4,80,0,231,1.0000),(1790,4,75,0,231,190.0000),(1791,4,76,0,231,NULL),(1792,4,120,0,231,NULL),(1793,4,148,0,232,NULL),(1794,4,80,0,232,1.0000),(1795,4,75,0,232,190.0000),(1796,4,76,0,232,NULL),(1797,4,120,0,232,NULL),(1798,4,148,0,233,NULL),(1799,4,80,0,233,1.0000),(1800,4,75,0,233,190.0000),(1801,4,76,0,233,NULL),(1802,4,120,0,233,NULL),(1803,4,148,0,234,NULL),(1804,4,80,0,234,1.0000),(1805,4,75,0,234,175.0000),(1806,4,76,0,234,NULL),(1807,4,120,0,234,NULL),(1808,4,148,0,235,NULL),(1809,4,80,0,235,1.0000),(1810,4,75,0,235,175.0000),(1811,4,76,0,235,NULL),(1812,4,120,0,235,NULL),(1813,4,148,0,236,NULL),(1814,4,80,0,236,1.0000),(1815,4,75,0,236,175.0000),(1816,4,76,0,236,NULL),(1817,4,120,0,236,NULL),(1818,4,148,0,237,NULL),(1819,4,80,0,237,1.0000),(1820,4,75,0,237,160.0000),(1821,4,76,0,237,NULL),(1822,4,120,0,237,NULL),(1823,4,148,0,238,NULL),(1824,4,80,0,238,1.0000),(1825,4,75,0,238,160.0000),(1826,4,76,0,238,NULL),(1827,4,120,0,238,NULL),(1828,4,148,0,239,NULL),(1829,4,80,0,239,1.0000),(1830,4,75,0,239,160.0000),(1831,4,76,0,239,NULL),(1832,4,120,0,239,NULL),(1833,4,148,0,240,NULL),(1834,4,80,0,240,1.0000),(1835,4,75,0,240,510.0000),(1836,4,76,0,240,NULL),(1837,4,120,0,240,NULL),(1838,4,148,0,241,NULL),(1839,4,80,0,241,1.0000),(1840,4,75,0,241,510.0000),(1841,4,76,0,241,NULL),(1842,4,120,0,241,NULL),(1843,4,148,0,242,NULL),(1844,4,80,0,242,1.0000),(1845,4,75,0,242,510.0000),(1846,4,76,0,242,NULL),(1847,4,120,0,242,NULL),(1848,4,148,0,243,NULL),(1849,4,80,0,243,1.0000),(1850,4,75,0,243,455.0000),(1851,4,76,0,243,NULL),(1852,4,120,0,243,NULL),(1853,4,148,0,244,NULL),(1854,4,80,0,244,1.0000),(1855,4,75,0,244,455.0000),(1856,4,76,0,244,NULL),(1857,4,120,0,244,NULL),(1858,4,148,0,245,NULL),(1859,4,80,0,245,1.0000),(1860,4,75,0,245,455.0000),(1861,4,76,0,245,NULL),(1862,4,120,0,245,NULL),(1863,4,148,0,246,NULL),(1864,4,80,0,246,1.0000),(1865,4,75,0,246,490.0000),(1866,4,76,0,246,NULL),(1867,4,120,0,246,NULL),(1868,4,148,0,247,NULL),(1869,4,80,0,247,1.0000),(1870,4,75,0,247,490.0000),(1871,4,76,0,247,NULL),(1872,4,120,0,247,NULL),(1873,4,148,0,248,NULL),(1874,4,80,0,248,1.0000),(1875,4,75,0,248,490.0000),(1876,4,76,0,248,NULL),(1877,4,120,0,248,NULL),(1878,4,148,0,249,NULL),(1879,4,80,0,249,1.0000),(1880,4,75,0,249,75.0000),(1881,4,76,0,249,NULL),(1882,4,120,0,249,NULL),(1883,4,148,0,250,NULL),(1884,4,80,0,250,1.0000),(1885,4,75,0,250,75.0000),(1886,4,76,0,250,NULL),(1887,4,120,0,250,NULL),(1888,4,148,0,251,NULL),(1889,4,80,0,251,1.0000),(1890,4,75,0,251,75.0000),(1891,4,76,0,251,NULL),(1892,4,120,0,251,NULL),(1893,4,148,0,252,NULL),(1894,4,80,0,252,1.0000),(1895,4,75,0,252,75.0000),(1896,4,76,0,252,NULL),(1897,4,120,0,252,NULL),(1898,4,148,0,253,NULL),(1899,4,80,0,253,1.0000),(1900,4,75,0,253,75.0000),(1901,4,76,0,253,NULL),(1902,4,120,0,253,NULL),(1903,4,148,0,254,NULL),(1904,4,80,0,254,1.0000),(1905,4,75,0,254,75.0000),(1906,4,76,0,254,NULL),(1907,4,120,0,254,NULL),(1908,4,148,0,255,NULL),(1909,4,80,0,255,1.0000),(1910,4,75,0,255,210.0000),(1911,4,76,0,255,NULL),(1912,4,120,0,255,NULL),(1913,4,148,0,256,NULL),(1914,4,80,0,256,1.0000),(1915,4,75,0,256,210.0000),(1916,4,76,0,256,NULL),(1917,4,120,0,256,NULL),(1918,4,148,0,257,NULL),(1919,4,80,0,257,1.0000),(1920,4,75,0,257,210.0000),(1921,4,76,0,257,NULL),(1922,4,120,0,257,NULL),(1923,4,148,0,258,NULL),(1924,4,80,0,258,1.0000),(1925,4,75,0,258,240.0000),(1926,4,76,0,258,NULL),(1927,4,120,0,258,NULL),(1928,4,148,0,259,NULL),(1929,4,80,0,259,1.0000),(1930,4,75,0,259,240.0000),(1931,4,76,0,259,NULL),(1932,4,120,0,259,NULL),(1933,4,148,0,260,NULL),(1934,4,80,0,260,1.0000),(1935,4,75,0,260,240.0000),(1936,4,76,0,260,NULL),(1937,4,120,0,260,NULL),(1938,4,148,0,261,NULL),(1939,4,80,0,261,1.0000),(1940,4,75,0,261,125.0000),(1941,4,76,0,261,NULL),(1942,4,120,0,261,NULL),(1943,4,148,0,262,NULL),(1944,4,80,0,262,1.0000),(1945,4,75,0,262,125.0000),(1946,4,76,0,262,NULL),(1947,4,120,0,262,NULL),(1948,4,148,0,263,NULL),(1949,4,80,0,263,1.0000),(1950,4,75,0,263,125.0000),(1951,4,76,0,263,NULL),(1952,4,120,0,263,NULL),(1968,4,148,0,267,NULL),(1969,4,80,0,267,1.0000),(1970,4,75,0,267,140.0000),(1971,4,76,0,267,NULL),(1972,4,120,0,267,NULL),(1973,4,148,0,268,NULL),(1974,4,80,0,268,1.0000),(1975,4,75,0,268,140.0000),(1976,4,76,0,268,NULL),(1977,4,120,0,268,NULL),(1978,4,148,0,269,NULL),(1979,4,80,0,269,1.0000),(1980,4,75,0,269,140.0000),(1981,4,76,0,269,NULL),(1982,4,120,0,269,NULL),(1983,4,148,0,270,NULL),(1984,4,80,0,270,1.0000),(1985,4,75,0,270,140.0000),(1986,4,76,0,270,NULL),(1987,4,120,0,270,NULL),(1988,4,148,0,271,NULL),(1989,4,80,0,271,1.0000),(1990,4,75,0,271,140.0000),(1991,4,76,0,271,NULL),(1992,4,120,0,271,NULL),(1993,4,148,0,272,NULL),(1994,4,80,0,272,1.0000),(1995,4,75,0,272,140.0000),(1996,4,76,0,272,NULL),(1997,4,120,0,272,NULL),(1998,4,148,0,273,NULL),(1999,4,80,0,273,1.0000),(2000,4,75,0,273,140.0000),(2001,4,76,0,273,NULL),(2002,4,120,0,273,NULL),(2003,4,148,0,274,NULL),(2004,4,80,0,274,1.0000),(2005,4,75,0,274,140.0000),(2006,4,76,0,274,NULL),(2007,4,120,0,274,NULL),(2008,4,148,0,275,NULL),(2009,4,80,0,275,1.0000),(2010,4,75,0,275,140.0000),(2011,4,76,0,275,NULL),(2012,4,120,0,275,NULL),(2013,4,148,0,276,NULL),(2014,4,80,0,276,1.0000),(2015,4,75,0,276,195.0000),(2016,4,76,0,276,NULL),(2017,4,120,0,276,NULL),(2018,4,148,0,277,NULL),(2019,4,80,0,277,1.0000),(2020,4,75,0,277,195.0000),(2021,4,76,0,277,NULL),(2022,4,120,0,277,NULL),(2023,4,148,0,278,NULL),(2024,4,80,0,278,1.0000),(2025,4,75,0,278,195.0000),(2026,4,76,0,278,NULL),(2027,4,120,0,278,NULL),(2028,4,148,0,279,NULL),(2029,4,80,0,279,1.0000),(2030,4,75,0,279,195.0000),(2031,4,76,0,279,NULL),(2032,4,120,0,279,NULL),(2033,4,148,0,280,NULL),(2034,4,80,0,280,1.0000),(2035,4,75,0,280,195.0000),(2036,4,76,0,280,NULL),(2037,4,120,0,280,NULL),(2038,4,148,0,281,NULL),(2039,4,80,0,281,1.0000),(2040,4,75,0,281,195.0000),(2041,4,76,0,281,NULL),(2042,4,120,0,281,NULL),(2043,4,148,0,282,NULL),(2044,4,80,0,282,1.0000),(2045,4,75,0,282,150.0000),(2046,4,76,0,282,NULL),(2047,4,120,0,282,NULL),(2048,4,148,0,283,NULL),(2049,4,80,0,283,1.0000),(2050,4,75,0,283,150.0000),(2051,4,76,0,283,NULL),(2052,4,120,0,283,NULL),(2053,4,148,0,284,NULL),(2054,4,80,0,284,1.0000),(2055,4,75,0,284,150.0000),(2056,4,76,0,284,120.0000),(2057,4,120,0,284,NULL),(2058,4,148,0,285,NULL),(2059,4,80,0,285,1.0000),(2060,4,75,0,285,60.0000),(2061,4,76,0,285,NULL),(2062,4,120,0,285,NULL),(2063,4,148,0,286,NULL),(2064,4,80,0,286,1.0000),(2065,4,75,0,286,60.0000),(2066,4,76,0,286,NULL),(2067,4,120,0,286,NULL),(2068,4,148,0,287,NULL),(2069,4,80,0,287,1.0000),(2070,4,75,0,287,60.0000),(2071,4,76,0,287,NULL),(2072,4,120,0,287,NULL),(2073,4,148,0,288,NULL),(2074,4,80,0,288,1.0000),(2075,4,75,0,288,275.0000),(2076,4,76,0,288,NULL),(2077,4,120,0,288,NULL),(2078,4,148,0,289,NULL),(2079,4,80,0,289,1.0000),(2080,4,75,0,289,275.0000),(2081,4,76,0,289,NULL),(2082,4,120,0,289,NULL),(2083,4,148,0,290,NULL),(2084,4,80,0,290,1.0000),(2085,4,75,0,290,275.0000),(2086,4,76,0,290,NULL),(2087,4,120,0,290,NULL),(2088,4,148,0,291,NULL),(2089,4,80,0,291,1.0000),(2090,4,75,0,291,185.0000),(2091,4,76,0,291,NULL),(2092,4,120,0,291,NULL),(2093,4,148,0,292,NULL),(2094,4,80,0,292,1.0000),(2095,4,75,0,292,185.0000),(2096,4,76,0,292,NULL),(2097,4,120,0,292,NULL),(2098,4,148,0,293,NULL),(2099,4,80,0,293,1.0000),(2100,4,75,0,293,185.0000),(2101,4,76,0,293,NULL),(2102,4,120,0,293,NULL),(2103,4,148,0,294,NULL),(2104,4,80,0,294,1.0000),(2105,4,75,0,294,210.0000),(2106,4,76,0,294,NULL),(2107,4,120,0,294,NULL),(2108,4,148,0,295,NULL),(2109,4,80,0,295,1.0000),(2110,4,75,0,295,210.0000),(2111,4,76,0,295,NULL),(2112,4,120,0,295,NULL),(2113,4,148,0,296,NULL),(2114,4,80,0,296,1.0000),(2115,4,75,0,296,210.0000),(2116,4,76,0,296,NULL),(2117,4,120,0,296,NULL),(2118,4,148,0,297,NULL),(2119,4,80,0,297,1.0000),(2120,4,75,0,297,185.0000),(2121,4,76,0,297,NULL),(2122,4,120,0,297,NULL),(2123,4,148,0,298,NULL),(2124,4,80,0,298,1.0000),(2125,4,75,0,298,185.0000),(2126,4,76,0,298,NULL),(2127,4,120,0,298,NULL),(2128,4,148,0,299,NULL),(2129,4,80,0,299,1.0000),(2130,4,75,0,299,185.0000),(2131,4,76,0,299,NULL),(2132,4,120,0,299,NULL),(2133,4,148,0,300,NULL),(2134,4,80,0,300,1.0000),(2135,4,75,0,300,185.0000),(2136,4,76,0,300,NULL),(2137,4,120,0,300,NULL),(2138,4,148,0,301,NULL),(2139,4,80,0,301,1.0000),(2140,4,75,0,301,185.0000),(2141,4,76,0,301,NULL),(2142,4,120,0,301,NULL),(2143,4,148,0,302,NULL),(2144,4,80,0,302,1.0000),(2145,4,75,0,302,280.0000),(2146,4,76,0,302,NULL),(2147,4,120,0,302,NULL),(2148,4,148,0,303,NULL),(2149,4,80,0,303,1.0000),(2150,4,75,0,303,280.0000),(2151,4,76,0,303,NULL),(2152,4,120,0,303,NULL),(2153,4,148,0,304,NULL),(2154,4,80,0,304,1.0000),(2155,4,75,0,304,280.0000),(2156,4,76,0,304,NULL),(2157,4,120,0,304,NULL),(2158,4,148,0,305,NULL),(2159,4,80,0,305,1.0000),(2160,4,75,0,305,305.0000),(2161,4,76,0,305,NULL),(2162,4,120,0,305,NULL),(2163,4,148,0,306,NULL),(2164,4,80,0,306,1.0000),(2165,4,75,0,306,305.0000),(2166,4,76,0,306,NULL),(2167,4,120,0,306,NULL),(2168,4,148,0,307,NULL),(2169,4,80,0,307,1.0000),(2170,4,75,0,307,305.0000),(2171,4,76,0,307,NULL),(2172,4,120,0,307,NULL),(2173,4,148,0,308,NULL),(2174,4,80,0,308,1.0000),(2175,4,75,0,308,305.0000),(2176,4,76,0,308,NULL),(2177,4,120,0,308,NULL),(2178,4,148,0,309,NULL),(2179,4,80,0,309,1.0000),(2180,4,75,0,309,305.0000),(2181,4,76,0,309,NULL),(2182,4,120,0,309,NULL),(2183,4,148,0,310,NULL),(2184,4,80,0,310,1.0000),(2185,4,75,0,310,340.0000),(2186,4,76,0,310,NULL),(2187,4,120,0,310,NULL),(2188,4,148,0,311,NULL),(2189,4,80,0,311,1.0000),(2190,4,75,0,311,340.0000),(2191,4,76,0,311,NULL),(2192,4,120,0,311,NULL),(2193,4,148,0,312,NULL),(2194,4,80,0,312,1.0000),(2195,4,75,0,312,340.0000),(2196,4,76,0,312,NULL),(2197,4,120,0,312,NULL),(2198,4,148,0,313,NULL),(2199,4,80,0,313,1.0000),(2200,4,75,0,313,340.0000),(2201,4,76,0,313,NULL),(2202,4,120,0,313,NULL),(2203,4,148,0,314,NULL),(2204,4,80,0,314,1.0000),(2205,4,75,0,314,340.0000),(2206,4,76,0,314,NULL),(2207,4,120,0,314,NULL),(2258,4,148,0,325,NULL),(2259,4,80,0,325,1.0000),(2260,4,75,0,325,245.0000),(2261,4,76,0,325,NULL),(2262,4,120,0,325,NULL),(2263,4,148,0,326,NULL),(2264,4,80,0,326,1.0000),(2265,4,75,0,326,245.0000),(2266,4,76,0,326,NULL),(2267,4,120,0,326,NULL),(2268,4,148,0,327,NULL),(2269,4,80,0,327,1.0000),(2270,4,75,0,327,245.0000),(2271,4,76,0,327,NULL),(2272,4,120,0,327,NULL),(2273,4,148,0,328,NULL),(2274,4,80,0,328,1.0000),(2275,4,75,0,328,245.0000),(2276,4,76,0,328,NULL),(2277,4,120,0,328,NULL),(2278,4,148,0,329,NULL),(2279,4,80,0,329,1.0000),(2280,4,75,0,329,245.0000),(2281,4,76,0,329,NULL),(2282,4,120,0,329,NULL),(2318,4,148,0,337,NULL),(2319,4,80,0,337,1.0000),(2320,4,75,0,337,295.0000),(2321,4,76,0,337,NULL),(2322,4,120,0,337,NULL),(2323,4,148,0,338,NULL),(2324,4,80,0,338,1.0000),(2325,4,75,0,338,295.0000),(2326,4,76,0,338,225.0000),(2327,4,120,0,338,NULL),(2328,4,148,0,339,NULL),(2329,4,80,0,339,1.0000),(2330,4,75,0,339,295.0000),(2331,4,76,0,339,NULL),(2332,4,120,0,339,NULL),(2333,4,148,0,340,NULL),(2334,4,80,0,340,1.0000),(2335,4,75,0,340,390.0000),(2336,4,76,0,340,NULL),(2337,4,120,0,340,NULL),(2338,4,148,0,341,NULL),(2339,4,80,0,341,1.0000),(2340,4,75,0,341,390.0000),(2341,4,76,0,341,NULL),(2342,4,120,0,341,NULL),(2343,4,148,0,342,NULL),(2344,4,80,0,342,1.0000),(2345,4,75,0,342,390.0000),(2346,4,76,0,342,NULL),(2347,4,120,0,342,NULL),(2348,4,148,0,343,NULL),(2349,4,80,0,343,1.0000),(2350,4,75,0,343,390.0000),(2351,4,76,0,343,NULL),(2352,4,120,0,343,NULL),(2353,4,148,0,344,NULL),(2354,4,80,0,344,1.0000),(2355,4,75,0,344,390.0000),(2356,4,76,0,344,NULL),(2357,4,120,0,344,NULL),(2358,4,148,0,345,NULL),(2359,4,80,0,345,1.0000),(2360,4,75,0,345,470.0000),(2361,4,76,0,345,NULL),(2362,4,120,0,345,NULL),(2363,4,148,0,346,NULL),(2364,4,80,0,346,1.0000),(2365,4,75,0,346,470.0000),(2366,4,76,0,346,NULL),(2367,4,120,0,346,NULL),(2368,4,148,0,347,NULL),(2369,4,80,0,347,1.0000),(2370,4,75,0,347,470.0000),(2371,4,76,0,347,NULL),(2372,4,120,0,347,NULL),(2373,4,148,0,348,NULL),(2374,4,80,0,348,1.0000),(2375,4,75,0,348,470.0000),(2376,4,76,0,348,NULL),(2377,4,120,0,348,NULL),(2378,4,148,0,349,NULL),(2379,4,80,0,349,1.0000),(2380,4,75,0,349,470.0000),(2381,4,76,0,349,NULL),(2382,4,120,0,349,NULL),(2383,4,148,0,350,NULL),(2384,4,80,0,350,1.0000),(2385,4,75,0,350,210.0000),(2386,4,76,0,350,NULL),(2387,4,120,0,350,NULL),(2388,4,148,0,351,NULL),(2389,4,80,0,351,1.0000),(2390,4,75,0,351,210.0000),(2391,4,76,0,351,NULL),(2392,4,120,0,351,NULL),(2393,4,148,0,352,NULL),(2394,4,80,0,352,1.0000),(2395,4,75,0,352,210.0000),(2396,4,76,0,352,NULL),(2397,4,120,0,352,NULL),(2398,4,148,0,353,NULL),(2399,4,80,0,353,1.0000),(2400,4,75,0,353,210.0000),(2401,4,76,0,353,NULL),(2402,4,120,0,353,NULL),(2403,4,148,0,354,NULL),(2404,4,80,0,354,1.0000),(2405,4,75,0,354,210.0000),(2406,4,76,0,354,NULL),(2407,4,120,0,354,NULL),(2408,4,148,0,355,NULL),(2409,4,80,0,355,1.0000),(2410,4,75,0,355,410.0000),(2411,4,76,0,355,NULL),(2412,4,120,0,355,NULL),(2413,4,148,0,356,NULL),(2414,4,80,0,356,1.0000),(2415,4,75,0,356,410.0000),(2416,4,76,0,356,NULL),(2417,4,120,0,356,NULL),(2418,4,148,0,357,NULL),(2419,4,80,0,357,1.0000),(2420,4,75,0,357,410.0000),(2421,4,76,0,357,NULL),(2422,4,120,0,357,NULL),(2423,4,148,0,358,NULL),(2424,4,80,0,358,1.0000),(2425,4,75,0,358,410.0000),(2426,4,76,0,358,NULL),(2427,4,120,0,358,NULL),(2428,4,148,0,359,NULL),(2429,4,80,0,359,1.0000),(2430,4,75,0,359,410.0000),(2431,4,76,0,359,NULL),(2432,4,120,0,359,NULL),(2433,4,148,0,360,NULL),(2434,4,80,0,360,1.0000),(2435,4,75,0,360,375.0000),(2436,4,76,0,360,NULL),(2437,4,120,0,360,NULL),(2438,4,148,0,361,NULL),(2439,4,80,0,361,1.0000),(2440,4,75,0,361,375.0000),(2441,4,76,0,361,NULL),(2442,4,120,0,361,NULL),(2443,4,148,0,362,NULL),(2444,4,80,0,362,1.0000),(2445,4,75,0,362,375.0000),(2446,4,76,0,362,NULL),(2447,4,120,0,362,NULL),(2448,4,148,0,363,NULL),(2449,4,80,0,363,1.0000),(2450,4,75,0,363,375.0000),(2451,4,76,0,363,NULL),(2452,4,120,0,363,NULL),(2453,4,148,0,364,NULL),(2454,4,80,0,364,1.0000),(2455,4,75,0,364,375.0000),(2456,4,76,0,364,NULL),(2457,4,120,0,364,NULL),(2458,4,148,0,365,NULL),(2459,4,80,0,365,1.0000),(2460,4,75,0,365,310.0000),(2461,4,76,0,365,NULL),(2462,4,120,0,365,NULL),(2463,4,148,0,366,NULL),(2464,4,80,0,366,1.0000),(2465,4,75,0,366,310.0000),(2466,4,76,0,366,NULL),(2467,4,120,0,366,NULL),(2468,4,148,0,367,NULL),(2469,4,80,0,367,1.0000),(2470,4,75,0,367,310.0000),(2471,4,76,0,367,NULL),(2472,4,120,0,367,NULL),(2473,4,148,0,368,NULL),(2474,4,80,0,368,1.0000),(2475,4,75,0,368,310.0000),(2476,4,76,0,368,NULL),(2477,4,120,0,368,NULL),(2478,4,148,0,369,NULL),(2479,4,80,0,369,1.0000),(2480,4,75,0,369,310.0000),(2481,4,76,0,369,NULL),(2482,4,120,0,369,NULL),(2483,4,148,0,370,NULL),(2484,4,80,0,370,1.0000),(2485,4,75,0,370,290.0000),(2486,4,76,0,370,NULL),(2487,4,120,0,370,NULL),(2488,4,148,0,371,NULL),(2489,4,80,0,371,1.0000),(2490,4,75,0,371,625.0000),(2491,4,76,0,371,NULL),(2492,4,120,0,371,NULL),(2493,4,148,0,372,NULL),(2494,4,80,0,372,1.0000),(2495,4,75,0,372,150.0000),(2496,4,76,0,372,NULL),(2497,4,120,0,372,NULL),(2498,4,148,0,373,NULL),(2499,4,80,0,373,1.0000),(2500,4,75,0,373,570.0000),(2501,4,76,0,373,NULL),(2502,4,120,0,373,NULL),(2503,4,148,0,374,NULL),(2504,4,80,0,374,1.0000),(2505,4,75,0,374,210.0000),(2506,4,76,0,374,NULL),(2507,4,120,0,374,NULL),(2508,4,148,0,375,NULL),(2509,4,80,0,375,1.0000),(2510,4,75,0,375,650.0000),(2511,4,76,0,375,NULL),(2512,4,120,0,375,NULL),(2513,4,148,0,376,NULL),(2514,4,80,0,376,1.0000),(2515,4,75,0,376,650.0000),(2516,4,76,0,376,NULL),(2517,4,120,0,376,NULL),(2518,4,148,0,377,NULL),(2519,4,80,0,377,1.0000),(2520,4,75,0,377,750.0000),(2521,4,76,0,377,NULL),(2522,4,120,0,377,NULL),(2523,4,148,0,378,NULL),(2524,4,80,0,378,1.0000),(2525,4,75,0,378,28.0000),(2526,4,76,0,378,NULL),(2527,4,120,0,378,NULL),(2528,4,148,0,379,NULL),(2529,4,80,0,379,1.0000),(2530,4,75,0,379,25.0000),(2531,4,76,0,379,NULL),(2532,4,120,0,379,NULL),(2533,4,148,0,380,NULL),(2534,4,80,0,380,1.0000),(2535,4,75,0,380,28.0000),(2536,4,76,0,380,NULL),(2537,4,120,0,380,NULL),(2538,4,148,0,381,NULL),(2539,4,80,0,381,1.0000),(2540,4,75,0,381,125.0000),(2541,4,76,0,381,NULL),(2542,4,120,0,381,NULL),(2543,4,148,0,382,NULL),(2544,4,80,0,382,1.0000),(2545,4,75,0,382,210.0000),(2546,4,76,0,382,NULL),(2547,4,120,0,382,NULL),(2548,4,148,0,383,NULL),(2549,4,80,0,383,1.0000),(2550,4,75,0,383,275.0000),(2551,4,76,0,383,NULL),(2552,4,120,0,383,NULL),(2553,4,148,0,384,NULL),(2554,4,80,0,384,1.0000),(2555,4,75,0,384,240.0000),(2556,4,76,0,384,120.0000),(2557,4,120,0,384,NULL),(2558,4,148,0,385,NULL),(2559,4,80,0,385,1.0000),(2560,4,75,0,385,275.0000),(2561,4,76,0,385,NULL),(2562,4,120,0,385,NULL),(2563,4,148,0,386,NULL),(2564,4,80,0,386,1.0000),(2565,4,75,0,386,110.0000),(2566,4,76,0,386,NULL),(2567,4,120,0,386,NULL),(2568,4,148,0,387,NULL),(2569,4,80,0,387,1.0000),(2570,4,75,0,387,135.0000),(2571,4,76,0,387,NULL),(2572,4,120,0,387,NULL),(2573,4,148,0,388,NULL),(2574,4,80,0,388,1.0000),(2575,4,75,0,388,135.0000),(2576,4,76,0,388,NULL),(2577,4,120,0,388,NULL),(2578,4,148,0,389,NULL),(2579,4,80,0,389,1.0000),(2580,4,75,0,389,65.0000),(2581,4,76,0,389,NULL),(2582,4,120,0,389,NULL),(2583,4,148,0,390,NULL),(2584,4,80,0,390,1.0000),(2585,4,75,0,390,75.0000),(2586,4,76,0,390,NULL),(2587,4,120,0,390,NULL),(2588,4,148,0,391,NULL),(2589,4,80,0,391,1.0000),(2590,4,75,0,391,90.0000),(2591,4,76,0,391,NULL),(2592,4,120,0,391,NULL),(2593,4,148,0,392,NULL),(2594,4,80,0,392,1.0000),(2595,4,75,0,392,425.0000),(2596,4,76,0,392,NULL),(2597,4,120,0,392,400.0000),(2598,4,148,0,393,NULL),(2599,4,80,0,393,1.0000),(2600,4,75,0,393,715.0000),(2601,4,76,0,393,NULL),(2602,4,120,0,393,815.0000),(2603,4,148,0,394,NULL),(2604,4,80,0,394,1.0000),(2605,4,75,0,394,30.0000),(2606,4,76,0,394,NULL),(2607,4,120,0,394,NULL),(2608,4,148,0,395,NULL),(2609,4,80,0,395,1.0000),(2610,4,75,0,395,20.0000),(2611,4,76,0,395,NULL),(2612,4,120,0,395,NULL),(2613,4,148,0,396,NULL),(2614,4,80,0,396,1.0000),(2615,4,75,0,396,120.0000),(2616,4,76,0,396,NULL),(2617,4,120,0,396,NULL),(2618,4,148,0,397,NULL),(2619,4,80,0,397,1.0000),(2620,4,75,0,397,35.0000),(2621,4,76,0,397,NULL),(2622,4,120,0,397,NULL),(2623,4,148,0,398,NULL),(2624,4,80,0,398,1.0000),(2625,4,75,0,398,125.0000),(2626,4,76,0,398,NULL),(2627,4,120,0,398,NULL),(2628,4,148,0,399,NULL),(2629,4,80,0,399,1.0000),(2630,4,75,0,399,150.0000),(2631,4,76,0,399,NULL),(2632,4,120,0,399,NULL),(2633,4,148,0,400,NULL),(2634,4,80,0,400,1.0000),(2635,4,75,0,400,40.0000),(2636,4,76,0,400,NULL),(2637,4,120,0,400,NULL),(2643,4,148,0,402,NULL),(2644,4,75,0,402,190.0000),(2645,4,76,0,402,NULL),(2646,4,120,0,402,NULL),(2647,4,148,0,403,NULL),(2648,4,75,0,403,175.0000),(2649,4,76,0,403,140.0000),(2650,4,120,0,403,NULL),(2651,4,148,0,404,NULL),(2652,4,75,0,404,160.0000),(2653,4,76,0,404,NULL),(2654,4,120,0,404,NULL),(2655,4,148,0,405,NULL),(2656,4,75,0,405,510.0000),(2657,4,76,0,405,NULL),(2658,4,120,0,405,NULL),(2659,4,148,0,406,NULL),(2660,4,75,0,406,455.0000),(2661,4,76,0,406,NULL),(2662,4,120,0,406,NULL),(2663,4,148,0,407,NULL),(2664,4,75,0,407,490.0000),(2665,4,76,0,407,NULL),(2666,4,120,0,407,NULL),(2667,4,148,0,408,NULL),(2668,4,75,0,408,75.0000),(2669,4,76,0,408,NULL),(2670,4,120,0,408,NULL),(2671,4,148,0,409,NULL),(2672,4,75,0,409,75.0000),(2673,4,76,0,409,NULL),(2674,4,120,0,409,NULL),(2675,4,148,0,410,NULL),(2676,4,75,0,410,75.0000),(2677,4,76,0,410,NULL),(2678,4,120,0,410,NULL),(2679,4,148,0,411,NULL),(2680,4,75,0,411,210.0000),(2681,4,76,0,411,NULL),(2682,4,120,0,411,NULL),(2683,4,148,0,412,NULL),(2684,4,75,0,412,240.0000),(2685,4,76,0,412,NULL),(2686,4,120,0,412,NULL),(2687,4,148,0,413,NULL),(2688,4,75,0,413,125.0000),(2689,4,76,0,413,NULL),(2690,4,120,0,413,NULL),(2691,4,148,0,414,NULL),(2692,4,75,0,414,140.0000),(2693,4,76,0,414,NULL),(2694,4,120,0,414,NULL),(2695,4,148,0,415,NULL),(2696,4,75,0,415,140.0000),(2697,4,76,0,415,NULL),(2698,4,120,0,415,NULL),(2699,4,148,0,416,NULL),(2700,4,75,0,416,195.0000),(2701,4,76,0,416,NULL),(2702,4,120,0,416,NULL),(2703,4,148,0,417,NULL),(2704,4,75,0,417,150.0000),(2705,4,76,0,417,NULL),(2706,4,120,0,417,NULL),(2707,4,148,0,418,NULL),(2708,4,75,0,418,60.0000),(2709,4,76,0,418,NULL),(2710,4,120,0,418,NULL),(2711,4,148,0,419,NULL),(2712,4,75,0,419,275.0000),(2713,4,76,0,419,NULL),(2714,4,120,0,419,NULL),(2715,4,148,0,420,NULL),(2716,4,75,0,420,185.0000),(2717,4,76,0,420,NULL),(2718,4,120,0,420,NULL),(2719,4,148,0,421,NULL),(2720,4,75,0,421,210.0000),(2721,4,76,0,421,NULL),(2722,4,120,0,421,NULL),(2723,4,148,0,422,NULL),(2724,4,75,0,422,185.0000),(2725,4,76,0,422,NULL),(2726,4,120,0,422,NULL),(2727,4,148,0,423,NULL),(2728,4,75,0,423,280.0000),(2729,4,76,0,423,224.0000),(2730,4,120,0,423,NULL),(2731,4,148,0,424,NULL),(2732,4,75,0,424,305.0000),(2733,4,76,0,424,NULL),(2734,4,120,0,424,NULL),(2735,4,148,0,425,NULL),(2736,4,75,0,425,340.0000),(2737,4,76,0,425,NULL),(2738,4,120,0,425,NULL),(2739,4,148,0,426,NULL),(2740,4,75,0,426,185.0000),(2741,4,76,0,426,NULL),(2742,4,120,0,426,NULL),(2743,4,148,0,427,NULL),(2744,4,75,0,427,210.0000),(2745,4,76,0,427,NULL),(2746,4,120,0,427,NULL),(2747,4,148,0,428,NULL),(2748,4,75,0,428,245.0000),(2749,4,76,0,428,NULL),(2750,4,120,0,428,NULL),(2755,4,148,0,430,NULL),(2756,4,75,0,430,390.0000),(2757,4,76,0,430,NULL),(2758,4,120,0,430,NULL),(2759,4,148,0,431,NULL),(2760,4,75,0,431,470.0000),(2761,4,76,0,431,NULL),(2762,4,120,0,431,NULL),(2763,4,148,0,432,NULL),(2764,4,75,0,432,210.0000),(2765,4,76,0,432,NULL),(2766,4,120,0,432,NULL),(2767,4,148,0,433,NULL),(2768,4,75,0,433,410.0000),(2769,4,76,0,433,NULL),(2770,4,120,0,433,NULL),(2771,4,148,0,434,NULL),(2772,4,75,0,434,375.0000),(2773,4,76,0,434,NULL),(2774,4,120,0,434,NULL),(2775,4,148,0,435,NULL),(2776,4,75,0,435,310.0000),(2777,4,76,0,435,NULL),(2778,4,120,0,435,NULL),(2779,4,148,0,436,NULL),(2780,4,75,0,436,600.0000),(2781,4,76,0,436,NULL),(2782,4,120,0,436,NULL),(2783,4,148,0,437,NULL),(2784,4,75,0,437,135.0000),(2785,4,76,0,437,NULL),(2786,4,120,0,437,NULL),(2787,4,75,0,441,75.0000),(2788,4,76,0,441,NULL),(2789,4,79,0,441,NULL),(2790,4,120,0,441,NULL),(2791,4,75,0,442,100.0000),(2792,4,76,0,442,NULL),(2793,4,79,0,442,NULL),(2794,4,120,0,442,NULL),(2819,4,76,0,445,NULL),(2820,4,148,0,445,NULL),(2821,4,76,0,446,NULL),(2822,4,148,0,446,NULL),(2823,4,76,0,447,NULL),(2824,4,148,0,447,NULL),(2825,4,75,0,448,10.0000),(2826,4,76,0,448,NULL),(2827,4,79,0,448,NULL),(2828,4,120,0,448,NULL),(2829,4,75,0,449,2.0000),(2830,4,76,0,449,NULL),(2831,4,79,0,449,NULL),(2832,4,120,0,449,NULL),(2833,4,75,0,450,5.0000),(2834,4,76,0,450,NULL),(2835,4,79,0,450,NULL),(2836,4,120,0,450,NULL),(3272,4,75,0,456,140.0000),(3273,4,76,0,456,NULL),(3274,4,120,0,456,NULL),(3275,4,148,0,456,NULL),(3378,4,80,0,457,1.0000),(3379,4,75,0,457,140.0000),(3380,4,76,0,457,NULL),(3381,4,120,0,457,NULL),(3382,4,148,0,457,NULL),(3383,4,80,0,458,1.0000),(3384,4,75,0,458,140.0000),(3385,4,76,0,458,NULL),(3386,4,120,0,458,NULL),(3387,4,148,0,458,NULL),(3388,4,80,0,459,1.0000),(3389,4,75,0,459,140.0000),(3390,4,76,0,459,NULL),(3391,4,120,0,459,NULL),(3392,4,148,0,459,NULL),(4458,4,80,0,475,1.0000),(4459,4,75,0,475,140.0000),(4460,4,76,0,475,NULL),(4461,4,120,0,475,NULL),(4462,4,148,0,475,NULL),(4463,4,80,0,476,1.0000),(4464,4,75,0,476,140.0000),(4465,4,76,0,476,NULL),(4466,4,120,0,476,NULL),(4467,4,148,0,476,NULL),(4476,4,80,0,477,1.0000),(4477,4,75,0,477,140.0000),(4478,4,76,0,477,NULL),(4479,4,120,0,477,NULL),(4480,4,148,0,477,NULL),(4481,4,80,0,478,1.0000),(4482,4,75,0,478,140.0000),(4483,4,76,0,478,NULL),(4484,4,120,0,478,NULL),(4485,4,148,0,478,NULL),(4498,4,80,0,479,1.0000),(4499,4,75,0,479,140.0000),(4500,4,76,0,479,NULL),(4501,4,120,0,479,NULL),(4502,4,148,0,479,NULL),(4503,4,80,0,480,1.0000),(4504,4,75,0,480,140.0000),(4505,4,76,0,480,NULL),(4506,4,120,0,480,NULL),(4507,4,148,0,480,NULL),(4508,4,80,0,481,1.0000),(4509,4,75,0,481,140.0000),(4510,4,76,0,481,NULL),(4511,4,120,0,481,NULL),(4512,4,148,0,481,NULL),(4513,4,80,0,482,1.0000),(4514,4,75,0,482,140.0000),(4515,4,76,0,482,NULL),(4516,4,120,0,482,NULL),(4517,4,148,0,482,NULL),(4566,4,80,0,483,1.0000),(4567,4,75,0,483,75.0000),(4568,4,76,0,483,NULL),(4569,4,120,0,483,NULL),(4570,4,148,0,483,NULL),(4571,4,80,0,484,1.0000),(4572,4,75,0,484,75.0000),(4573,4,76,0,484,NULL),(4574,4,120,0,484,NULL),(4575,4,148,0,484,NULL),(4588,4,80,0,485,1.0000),(4589,4,75,0,485,75.0000),(4590,4,76,0,485,NULL),(4591,4,120,0,485,NULL),(4592,4,148,0,485,NULL),(4593,4,80,0,486,1.0000),(4594,4,75,0,486,75.0000),(4595,4,76,0,486,NULL),(4596,4,120,0,486,NULL),(4597,4,148,0,486,NULL),(4598,4,80,0,487,1.0000),(4599,4,75,0,487,75.0000),(4600,4,76,0,487,NULL),(4601,4,120,0,487,NULL),(4602,4,148,0,487,NULL),(4607,4,80,0,488,1.0000),(4608,4,75,0,488,160.0000),(4609,4,76,0,488,NULL),(4610,4,120,0,488,NULL),(4611,4,148,0,488,NULL),(4632,4,80,0,489,1.0000),(4633,4,75,0,489,75.0000),(4634,4,76,0,489,NULL),(4635,4,120,0,489,NULL),(4636,4,148,0,489,NULL),(4637,4,80,0,490,1.0000),(4638,4,75,0,490,75.0000),(4639,4,76,0,490,NULL),(4640,4,120,0,490,NULL),(4641,4,148,0,490,NULL),(4642,4,80,0,491,1.0000),(4643,4,75,0,491,75.0000),(4644,4,76,0,491,NULL),(4645,4,120,0,491,NULL),(4646,4,148,0,491,NULL),(4671,4,80,0,492,1.0000),(4672,4,75,0,492,210.0000),(4673,4,76,0,492,NULL),(4674,4,120,0,492,NULL),(4675,4,148,0,492,NULL),(4676,4,80,0,493,1.0000),(4677,4,75,0,493,210.0000),(4678,4,76,0,493,NULL),(4679,4,120,0,493,NULL),(4680,4,148,0,493,NULL),(4693,4,80,0,494,1.0000),(4694,4,75,0,494,240.0000),(4695,4,76,0,494,NULL),(4696,4,120,0,494,NULL),(4697,4,148,0,494,NULL),(4698,4,80,0,495,1.0000),(4699,4,75,0,495,240.0000),(4700,4,76,0,495,NULL),(4701,4,120,0,495,NULL),(4702,4,148,0,495,NULL),(4715,4,80,0,496,1.0000),(4716,4,75,0,496,125.0000),(4717,4,76,0,496,NULL),(4718,4,120,0,496,NULL),(4719,4,148,0,496,NULL),(4720,4,80,0,497,1.0000),(4721,4,75,0,497,125.0000),(4722,4,76,0,497,NULL),(4723,4,120,0,497,NULL),(4724,4,148,0,497,NULL),(4733,4,80,0,498,1.0000),(4734,4,75,0,498,190.0000),(4735,4,76,0,498,NULL),(4736,4,120,0,498,NULL),(4737,4,148,0,498,NULL),(4738,4,80,0,499,1.0000),(4739,4,75,0,499,190.0000),(4740,4,76,0,499,NULL),(4741,4,120,0,499,NULL),(4742,4,148,0,499,NULL),(4755,4,80,0,500,1.0000),(4756,4,75,0,500,175.0000),(4757,4,76,0,500,140.0000),(4758,4,120,0,500,NULL),(4759,4,148,0,500,NULL),(4760,4,80,0,501,1.0000),(4761,4,75,0,501,175.0000),(4762,4,76,0,501,140.0000),(4763,4,120,0,501,NULL),(4764,4,148,0,501,NULL),(4777,4,80,0,502,1.0000),(4778,4,75,0,502,160.0000),(4779,4,76,0,502,NULL),(4780,4,120,0,502,NULL),(4781,4,148,0,502,NULL),(4782,4,80,0,503,1.0000),(4783,4,75,0,503,160.0000),(4784,4,76,0,503,NULL),(4785,4,120,0,503,NULL),(4786,4,148,0,503,NULL),(4799,4,80,0,504,1.0000),(4800,4,75,0,504,510.0000),(4801,4,76,0,504,NULL),(4802,4,120,0,504,NULL),(4803,4,148,0,504,NULL),(4804,4,80,0,505,1.0000),(4805,4,75,0,505,510.0000),(4806,4,76,0,505,NULL),(4807,4,120,0,505,NULL),(4808,4,148,0,505,NULL),(4821,4,80,0,506,1.0000),(4822,4,75,0,506,455.0000),(4823,4,76,0,506,NULL),(4824,4,120,0,506,NULL),(4825,4,148,0,506,NULL),(4826,4,80,0,507,1.0000),(4827,4,75,0,507,455.0000),(4828,4,76,0,507,NULL),(4829,4,120,0,507,NULL),(4830,4,148,0,507,NULL),(4843,4,80,0,508,1.0000),(4844,4,75,0,508,490.0000),(4845,4,76,0,508,NULL),(4846,4,120,0,508,NULL),(4847,4,148,0,508,NULL),(4848,4,80,0,509,1.0000),(4849,4,75,0,509,490.0000),(4850,4,76,0,509,NULL),(4851,4,120,0,509,NULL),(4852,4,148,0,509,NULL),(4865,4,80,0,510,1.0000),(4866,4,75,0,510,150.0000),(4867,4,76,0,510,NULL),(4868,4,120,0,510,NULL),(4869,4,148,0,510,NULL),(4870,4,80,0,511,1.0000),(4871,4,75,0,511,150.0000),(4872,4,76,0,511,NULL),(4873,4,120,0,511,NULL),(4874,4,148,0,511,NULL),(4887,4,80,0,512,1.0000),(4888,4,75,0,512,60.0000),(4889,4,76,0,512,NULL),(4890,4,120,0,512,NULL),(4891,4,148,0,512,NULL),(4892,4,80,0,513,1.0000),(4893,4,75,0,513,60.0000),(4894,4,76,0,513,NULL),(4895,4,120,0,513,NULL),(4896,4,148,0,513,NULL),(4909,4,80,0,514,1.0000),(4910,4,75,0,514,275.0000),(4911,4,76,0,514,NULL),(4912,4,120,0,514,NULL),(4913,4,148,0,514,NULL),(4914,4,80,0,515,1.0000),(4915,4,75,0,515,275.0000),(4916,4,76,0,515,NULL),(4917,4,120,0,515,NULL),(4918,4,148,0,515,NULL),(4931,4,80,0,516,1.0000),(4932,4,75,0,516,185.0000),(4933,4,76,0,516,NULL),(4934,4,120,0,516,NULL),(4935,4,148,0,516,NULL),(4936,4,80,0,517,1.0000),(4937,4,75,0,517,185.0000),(4938,4,76,0,517,NULL),(4939,4,120,0,517,NULL),(4940,4,148,0,517,NULL),(4953,4,80,0,518,1.0000),(4954,4,75,0,518,210.0000),(4955,4,76,0,518,NULL),(4956,4,120,0,518,NULL),(4957,4,148,0,518,NULL),(4958,4,80,0,519,1.0000),(4959,4,75,0,519,210.0000),(4960,4,76,0,519,NULL),(4961,4,120,0,519,NULL),(4962,4,148,0,519,NULL),(4975,4,80,0,520,1.0000),(4976,4,75,0,520,210.0000),(4977,4,76,0,520,NULL),(4978,4,120,0,520,NULL),(4979,4,148,0,520,NULL),(4980,4,80,0,521,1.0000),(4981,4,75,0,521,210.0000),(4982,4,76,0,521,NULL),(4983,4,120,0,521,NULL),(4984,4,148,0,521,NULL),(4985,4,80,0,522,1.0000),(4986,4,75,0,522,210.0000),(4987,4,76,0,522,NULL),(4988,4,120,0,522,NULL),(4989,4,148,0,522,NULL),(4990,4,80,0,523,1.0000),(4991,4,75,0,523,210.0000),(4992,4,76,0,523,NULL),(4993,4,120,0,523,NULL),(4994,4,148,0,523,NULL),(4995,4,80,0,524,1.0000),(4996,4,75,0,524,210.0000),(4997,4,76,0,524,NULL),(4998,4,120,0,524,NULL),(4999,4,148,0,524,NULL),(5000,4,80,0,525,1.0000),(5001,4,75,0,525,210.0000),(5002,4,76,0,525,NULL),(5003,4,120,0,525,NULL),(5004,4,148,0,525,NULL),(5005,4,80,0,526,1.0000),(5006,4,75,0,526,210.0000),(5007,4,76,0,526,NULL),(5008,4,120,0,526,NULL),(5009,4,148,0,526,NULL),(5014,4,80,0,527,1.0000),(5015,4,75,0,527,185.0000),(5016,4,76,0,527,NULL),(5017,4,120,0,527,NULL),(5018,4,148,0,527,NULL),(5019,4,80,0,528,1.0000),(5020,4,75,0,528,185.0000),(5021,4,76,0,528,NULL),(5022,4,120,0,528,NULL),(5023,4,148,0,528,NULL),(5024,4,80,0,529,1.0000),(5025,4,75,0,529,185.0000),(5026,4,76,0,529,NULL),(5027,4,120,0,529,NULL),(5028,4,148,0,529,NULL),(5029,4,80,0,530,1.0000),(5030,4,75,0,530,185.0000),(5031,4,76,0,530,NULL),(5032,4,120,0,530,NULL),(5033,4,148,0,530,NULL),(5034,4,80,0,531,1.0000),(5035,4,75,0,531,185.0000),(5036,4,76,0,531,NULL),(5037,4,120,0,531,NULL),(5038,4,148,0,531,NULL),(5039,4,80,0,532,1.0000),(5040,4,75,0,532,185.0000),(5041,4,76,0,532,NULL),(5042,4,120,0,532,NULL),(5043,4,148,0,532,NULL),(5044,4,80,0,533,1.0000),(5045,4,75,0,533,185.0000),(5046,4,76,0,533,NULL),(5047,4,120,0,533,NULL),(5048,4,148,0,533,NULL),(5113,4,80,0,534,1.0000),(5114,4,75,0,534,245.0000),(5115,4,76,0,534,NULL),(5116,4,120,0,534,NULL),(5117,4,148,0,534,NULL),(5118,4,80,0,535,1.0000),(5119,4,75,0,535,245.0000),(5120,4,76,0,535,NULL),(5121,4,120,0,535,NULL),(5122,4,148,0,535,NULL),(5123,4,80,0,536,1.0000),(5124,4,75,0,536,245.0000),(5125,4,76,0,536,NULL),(5126,4,120,0,536,NULL),(5127,4,148,0,536,NULL),(5128,4,80,0,537,1.0000),(5129,4,75,0,537,245.0000),(5130,4,76,0,537,NULL),(5131,4,120,0,537,NULL),(5132,4,148,0,537,NULL),(5133,4,80,0,538,1.0000),(5134,4,75,0,538,245.0000),(5135,4,76,0,538,NULL),(5136,4,120,0,538,NULL),(5137,4,148,0,538,NULL),(5162,4,80,0,539,1.0000),(5163,4,75,0,539,280.0000),(5164,4,76,0,539,NULL),(5165,4,120,0,539,NULL),(5166,4,148,0,539,NULL),(5167,4,80,0,540,1.0000),(5168,4,75,0,540,280.0000),(5169,4,76,0,540,NULL),(5170,4,120,0,540,NULL),(5171,4,148,0,540,NULL),(5254,4,80,0,541,3.0000),(5255,4,75,0,541,600.0000),(5256,4,76,0,541,NULL),(5257,4,120,0,541,NULL),(5258,4,148,0,541,NULL),(5487,4,75,0,542,400.0000),(5488,4,76,0,542,NULL),(5489,4,79,0,542,NULL),(5490,4,120,0,542,NULL),(5636,4,75,0,546,250.0000),(5637,4,76,0,546,NULL),(5638,4,120,0,546,NULL),(5639,4,148,0,546,NULL),(5652,4,80,0,547,0.5000),(5653,4,75,0,547,250.0000),(5654,4,76,0,547,NULL),(5655,4,120,0,547,NULL),(5656,4,148,0,547,NULL),(5657,4,80,0,548,0.5000),(5658,4,75,0,548,250.0000),(5659,4,76,0,548,NULL),(5660,4,120,0,548,NULL),(5661,4,148,0,548,NULL),(5686,4,80,0,549,0.2500),(5687,4,75,0,549,55.0000),(5688,4,76,0,549,NULL),(5689,4,120,0,549,NULL),(5690,4,148,0,549,NULL),(5712,4,80,0,551,0.2500),(5713,4,75,0,551,110.0000),(5714,4,76,0,551,NULL),(5715,4,120,0,551,NULL),(5716,4,148,0,551,NULL),(5733,4,80,0,552,0.5000),(5734,4,75,0,552,75.0000),(5735,4,76,0,552,NULL),(5736,4,120,0,552,NULL),(5737,4,148,0,552,NULL),(5742,4,80,0,553,1.0000),(5743,4,75,0,553,210.0000),(5744,4,76,0,553,NULL),(5745,4,120,0,553,NULL),(5746,4,148,0,553,NULL),(5755,4,80,0,554,1.2500),(5756,4,75,0,554,500.0000),(5757,4,76,0,554,NULL),(5758,4,120,0,554,NULL),(5759,4,148,0,554,NULL),(6289,4,75,0,557,5.0000),(6290,4,76,0,557,NULL),(6291,4,79,0,557,NULL),(6292,4,120,0,557,NULL),(6337,4,75,0,558,2.0000),(6338,4,76,0,558,NULL),(6339,4,79,0,558,NULL),(6340,4,120,0,558,NULL),(6345,4,75,0,559,2.0000),(6346,4,76,0,559,NULL),(6347,4,79,0,559,NULL),(6348,4,120,0,559,NULL),(6353,4,75,0,560,2.0000),(6354,4,76,0,560,NULL),(6355,4,79,0,560,NULL),(6356,4,120,0,560,NULL),(6357,4,75,0,561,2.0000),(6358,4,76,0,561,NULL),(6359,4,79,0,561,NULL),(6360,4,120,0,561,NULL),(6365,4,75,0,562,2.0000),(6366,4,76,0,562,NULL),(6367,4,79,0,562,NULL),(6368,4,120,0,562,NULL),(6373,4,75,0,563,2.0000),(6374,4,76,0,563,NULL),(6375,4,79,0,563,NULL),(6376,4,120,0,563,NULL),(6465,4,75,0,564,350.0000),(6466,4,76,0,564,NULL),(6467,4,79,0,564,NULL),(6468,4,120,0,564,NULL),(6877,4,148,0,566,NULL),(6878,4,80,0,566,1.0000),(6879,4,75,0,566,590.0000),(6880,4,76,0,566,NULL),(6881,4,120,0,566,NULL),(6917,4,148,0,567,NULL),(6918,4,80,0,567,1.0000),(6919,4,75,0,567,590.0000),(6920,4,76,0,567,NULL),(6921,4,120,0,567,NULL),(6922,4,148,0,568,NULL),(6923,4,80,0,568,1.0000),(6924,4,75,0,568,590.0000),(6925,4,76,0,568,NULL),(6926,4,120,0,568,NULL),(6927,4,148,0,569,NULL),(6928,4,80,0,569,1.0000),(6929,4,75,0,569,590.0000),(6930,4,76,0,569,NULL),(6931,4,120,0,569,NULL),(6932,4,148,0,570,NULL),(6933,4,80,0,570,1.0000),(6934,4,75,0,570,590.0000),(6935,4,76,0,570,NULL),(6936,4,120,0,570,NULL),(6937,4,148,0,571,NULL),(6938,4,80,0,571,1.0000),(6939,4,75,0,571,510.0000),(6940,4,76,0,571,NULL),(6941,4,120,0,571,NULL),(6942,4,148,0,572,NULL),(6943,4,80,0,572,1.0000),(6944,4,75,0,572,510.0000),(6945,4,76,0,572,NULL),(6946,4,120,0,572,NULL),(6947,4,148,0,573,NULL),(6948,4,80,0,573,1.0000),(6949,4,75,0,573,510.0000),(6950,4,76,0,573,NULL),(6951,4,120,0,573,NULL),(6952,4,148,0,574,NULL),(6953,4,80,0,574,1.0000),(6954,4,75,0,574,510.0000),(6955,4,76,0,574,NULL),(6956,4,120,0,574,NULL),(6957,4,148,0,575,NULL),(6958,4,80,0,575,1.0000),(6959,4,75,0,575,510.0000),(6960,4,76,0,575,NULL),(6961,4,120,0,575,NULL),(6962,4,148,0,576,NULL),(6963,4,80,0,576,1.0000),(6964,4,75,0,576,455.0000),(6965,4,76,0,576,NULL),(6966,4,120,0,576,NULL),(6967,4,148,0,577,NULL),(6968,4,80,0,577,1.0000),(6969,4,75,0,577,455.0000),(6970,4,76,0,577,NULL),(6971,4,120,0,577,NULL),(6972,4,148,0,578,NULL),(6973,4,80,0,578,1.0000),(6974,4,75,0,578,455.0000),(6975,4,76,0,578,NULL),(6976,4,120,0,578,NULL),(6977,4,148,0,579,NULL),(6978,4,80,0,579,1.0000),(6979,4,75,0,579,455.0000),(6980,4,76,0,579,NULL),(6981,4,120,0,579,NULL),(6982,4,148,0,580,NULL),(6983,4,80,0,580,1.0000),(6984,4,75,0,580,455.0000),(6985,4,76,0,580,NULL),(6986,4,120,0,580,NULL),(6987,4,148,0,581,NULL),(6988,4,80,0,581,1.0000),(6989,4,75,0,581,195.0000),(6990,4,76,0,581,NULL),(6991,4,120,0,581,NULL),(6992,4,148,0,582,NULL),(6993,4,80,0,582,1.0000),(6994,4,75,0,582,195.0000),(6995,4,76,0,582,NULL),(6996,4,120,0,582,NULL),(6997,4,148,0,583,NULL),(6998,4,80,0,583,1.0000),(6999,4,75,0,583,195.0000),(7000,4,76,0,583,NULL),(7001,4,120,0,583,NULL),(7002,4,148,0,584,NULL),(7003,4,80,0,584,1.0000),(7004,4,75,0,584,195.0000),(7005,4,76,0,584,NULL),(7006,4,120,0,584,NULL),(7007,4,148,0,585,NULL),(7008,4,80,0,585,1.0000),(7009,4,75,0,585,195.0000),(7010,4,76,0,585,NULL),(7011,4,120,0,585,NULL),(7012,4,148,0,586,NULL),(7013,4,80,0,586,1.0000),(7014,4,75,0,586,195.0000),(7015,4,76,0,586,NULL),(7016,4,120,0,586,NULL),(7017,4,148,0,587,NULL),(7018,4,80,0,587,1.0000),(7019,4,75,0,587,195.0000),(7020,4,76,0,587,NULL),(7021,4,120,0,587,NULL),(7022,4,148,0,588,NULL),(7023,4,80,0,588,1.0000),(7024,4,75,0,588,295.0000),(7025,4,76,0,588,NULL),(7026,4,120,0,588,NULL),(7027,4,148,0,589,NULL),(7028,4,80,0,589,1.0000),(7029,4,75,0,589,295.0000),(7030,4,76,0,589,NULL),(7031,4,120,0,589,NULL),(7032,4,148,0,590,NULL),(7033,4,80,0,590,1.0000),(7034,4,75,0,590,295.0000),(7035,4,76,0,590,NULL),(7036,4,120,0,590,NULL),(7037,4,148,0,591,NULL),(7038,4,80,0,591,1.0000),(7039,4,75,0,591,295.0000),(7040,4,76,0,591,NULL),(7041,4,120,0,591,NULL),(7042,4,148,0,592,NULL),(7043,4,80,0,592,1.0000),(7044,4,75,0,592,295.0000),(7045,4,76,0,592,NULL),(7046,4,120,0,592,NULL),(7047,4,148,0,593,NULL),(7048,4,80,0,593,1.0000),(7049,4,75,0,593,295.0000),(7050,4,76,0,593,NULL),(7051,4,120,0,593,NULL),(7052,4,148,0,594,NULL),(7053,4,80,0,594,1.0000),(7054,4,75,0,594,295.0000),(7055,4,76,0,594,NULL),(7056,4,120,0,594,NULL),(7057,4,148,0,595,NULL),(7058,4,80,0,595,1.0000),(7059,4,75,0,595,195.0000),(7060,4,76,0,595,NULL),(7061,4,120,0,595,NULL),(7062,4,148,0,596,NULL),(7063,4,80,0,596,1.0000),(7064,4,75,0,596,195.0000),(7065,4,76,0,596,NULL),(7066,4,120,0,596,NULL),(7067,4,148,0,597,NULL),(7068,4,80,0,597,1.0000),(7069,4,75,0,597,195.0000),(7070,4,76,0,597,NULL),(7071,4,120,0,597,NULL),(7077,4,148,0,598,NULL),(7078,4,80,0,598,1.0000),(7079,4,75,0,598,195.0000),(7080,4,76,0,598,NULL),(7081,4,120,0,598,NULL),(7082,4,148,0,599,NULL),(7083,4,80,0,599,1.0000),(7084,4,75,0,599,195.0000),(7085,4,76,0,599,NULL),(7086,4,120,0,599,NULL),(7087,4,148,0,600,NULL),(7088,4,80,0,600,1.0000),(7089,4,75,0,600,195.0000),(7090,4,76,0,600,NULL),(7091,4,120,0,600,NULL),(7092,4,148,0,601,NULL),(7093,4,80,0,601,1.0000),(7094,4,75,0,601,195.0000),(7095,4,76,0,601,NULL),(7096,4,120,0,601,NULL),(7097,4,148,0,602,NULL),(7098,4,80,0,602,1.0000),(7099,4,75,0,602,210.0000),(7100,4,76,0,602,NULL),(7101,4,120,0,602,NULL),(7102,4,148,0,603,NULL),(7103,4,80,0,603,1.0000),(7104,4,75,0,603,210.0000),(7105,4,76,0,603,NULL),(7106,4,120,0,603,NULL),(7107,4,148,0,604,NULL),(7108,4,80,0,604,1.0000),(7109,4,75,0,604,210.0000),(7110,4,76,0,604,NULL),(7111,4,120,0,604,NULL),(7112,4,148,0,605,NULL),(7113,4,80,0,605,1.0000),(7114,4,75,0,605,210.0000),(7115,4,76,0,605,NULL),(7116,4,120,0,605,NULL),(7117,4,148,0,606,NULL),(7118,4,80,0,606,1.0000),(7119,4,75,0,606,210.0000),(7120,4,76,0,606,NULL),(7121,4,120,0,606,NULL),(7122,4,148,0,607,NULL),(7123,4,80,0,607,1.0000),(7124,4,75,0,607,175.0000),(7125,4,76,0,607,NULL),(7126,4,120,0,607,NULL),(7127,4,148,0,608,NULL),(7128,4,80,0,608,1.0000),(7129,4,75,0,608,175.0000),(7130,4,76,0,608,NULL),(7131,4,120,0,608,NULL),(7132,4,148,0,609,NULL),(7133,4,80,0,609,1.0000),(7134,4,75,0,609,175.0000),(7135,4,76,0,609,NULL),(7136,4,120,0,609,NULL),(7137,4,148,0,610,NULL),(7138,4,80,0,610,1.0000),(7139,4,75,0,610,175.0000),(7140,4,76,0,610,NULL),(7141,4,120,0,610,NULL),(7142,4,148,0,611,NULL),(7143,4,80,0,611,1.0000),(7144,4,75,0,611,175.0000),(7145,4,76,0,611,NULL),(7146,4,120,0,611,NULL),(7147,4,148,0,612,NULL),(7148,4,80,0,612,1.0000),(7149,4,75,0,612,160.0000),(7150,4,76,0,612,NULL),(7151,4,120,0,612,NULL),(7152,4,148,0,613,NULL),(7153,4,80,0,613,1.0000),(7154,4,75,0,613,160.0000),(7155,4,76,0,613,NULL),(7156,4,120,0,613,NULL),(7157,4,148,0,614,NULL),(7158,4,80,0,614,1.0000),(7159,4,75,0,614,160.0000),(7160,4,76,0,614,NULL),(7161,4,120,0,614,NULL),(7162,4,148,0,615,NULL),(7163,4,80,0,615,1.0000),(7164,4,75,0,615,160.0000),(7165,4,76,0,615,NULL),(7166,4,120,0,615,NULL),(7167,4,148,0,616,NULL),(7168,4,80,0,616,1.0000),(7169,4,75,0,616,160.0000),(7170,4,76,0,616,NULL),(7171,4,120,0,616,NULL),(7172,4,148,0,617,NULL),(7173,4,80,0,617,1.0000),(7174,4,75,0,617,210.0000),(7175,4,76,0,617,NULL),(7176,4,120,0,617,NULL),(7177,4,148,0,618,NULL),(7178,4,80,0,618,1.0000),(7179,4,75,0,618,210.0000),(7180,4,76,0,618,NULL),(7181,4,120,0,618,NULL),(7182,4,148,0,619,NULL),(7183,4,80,0,619,1.0000),(7184,4,75,0,619,210.0000),(7185,4,76,0,619,NULL),(7186,4,120,0,619,NULL),(7187,4,148,0,620,NULL),(7188,4,80,0,620,1.0000),(7189,4,75,0,620,210.0000),(7190,4,76,0,620,NULL),(7191,4,120,0,620,NULL),(7192,4,148,0,621,NULL),(7193,4,80,0,621,1.0000),(7194,4,75,0,621,210.0000),(7195,4,76,0,621,NULL),(7196,4,120,0,621,NULL),(7197,4,148,0,622,NULL),(7198,4,80,0,622,1.0000),(7199,4,75,0,622,190.0000),(7200,4,76,0,622,NULL),(7201,4,120,0,622,NULL),(7202,4,148,0,623,NULL),(7203,4,80,0,623,1.0000),(7204,4,75,0,623,190.0000),(7205,4,76,0,623,NULL),(7206,4,120,0,623,NULL),(7207,4,148,0,624,NULL),(7208,4,80,0,624,1.0000),(7209,4,75,0,624,190.0000),(7210,4,76,0,624,NULL),(7211,4,120,0,624,NULL),(7212,4,148,0,625,NULL),(7213,4,80,0,625,1.0000),(7214,4,75,0,625,190.0000),(7215,4,76,0,625,NULL),(7216,4,120,0,625,NULL),(7217,4,148,0,626,NULL),(7218,4,80,0,626,1.0000),(7219,4,75,0,626,190.0000),(7220,4,76,0,626,NULL),(7221,4,120,0,626,NULL),(7222,4,148,0,627,NULL),(7223,4,80,0,627,1.0000),(7224,4,75,0,627,210.0000),(7225,4,76,0,627,NULL),(7226,4,120,0,627,NULL),(7227,4,148,0,628,NULL),(7228,4,80,0,628,1.0000),(7229,4,75,0,628,210.0000),(7230,4,76,0,628,NULL),(7231,4,120,0,628,NULL),(7232,4,148,0,629,NULL),(7233,4,80,0,629,1.0000),(7234,4,75,0,629,210.0000),(7235,4,76,0,629,NULL),(7236,4,120,0,629,NULL),(7237,4,148,0,630,NULL),(7238,4,80,0,630,1.0000),(7239,4,75,0,630,210.0000),(7240,4,76,0,630,NULL),(7241,4,120,0,630,NULL),(7242,4,148,0,631,NULL),(7243,4,80,0,631,1.0000),(7244,4,75,0,631,210.0000),(7245,4,76,0,631,NULL),(7246,4,120,0,631,NULL),(7247,4,148,0,632,NULL),(7248,4,80,0,632,1.0000),(7249,4,75,0,632,75.0000),(7250,4,76,0,632,NULL),(7251,4,120,0,632,NULL),(7252,4,148,0,633,NULL),(7253,4,80,0,633,1.0000),(7254,4,75,0,633,75.0000),(7255,4,76,0,633,NULL),(7256,4,120,0,633,NULL),(7257,4,148,0,634,NULL),(7258,4,80,0,634,1.0000),(7259,4,75,0,634,75.0000),(7260,4,76,0,634,NULL),(7261,4,120,0,634,NULL),(7262,4,148,0,635,NULL),(7263,4,80,0,635,1.0000),(7264,4,75,0,635,75.0000),(7265,4,76,0,635,NULL),(7266,4,120,0,635,NULL),(7267,4,148,0,636,NULL),(7268,4,80,0,636,1.0000),(7269,4,75,0,636,75.0000),(7270,4,76,0,636,NULL),(7271,4,120,0,636,NULL),(7272,4,148,0,637,NULL),(7273,4,80,0,637,1.0000),(7274,4,75,0,637,125.0000),(7275,4,76,0,637,NULL),(7276,4,120,0,637,NULL),(7277,4,148,0,638,NULL),(7278,4,80,0,638,1.0000),(7279,4,75,0,638,125.0000),(7280,4,76,0,638,NULL),(7281,4,120,0,638,NULL),(7282,4,148,0,639,NULL),(7283,4,80,0,639,1.0000),(7284,4,75,0,639,125.0000),(7285,4,76,0,639,NULL),(7286,4,120,0,639,NULL),(7287,4,148,0,640,NULL),(7288,4,80,0,640,1.0000),(7289,4,75,0,640,125.0000),(7290,4,76,0,640,NULL),(7291,4,120,0,640,NULL),(7292,4,148,0,641,NULL),(7293,4,80,0,641,1.0000),(7294,4,75,0,641,125.0000),(7295,4,76,0,641,NULL),(7296,4,120,0,641,NULL),(7297,4,148,0,642,NULL),(7298,4,80,0,642,1.0000),(7299,4,75,0,642,125.0000),(7300,4,76,0,642,NULL),(7301,4,120,0,642,NULL),(7302,4,148,0,643,NULL),(7303,4,80,0,643,1.0000),(7304,4,75,0,643,125.0000),(7305,4,76,0,643,NULL),(7306,4,120,0,643,NULL),(7307,4,148,0,644,NULL),(7308,4,80,0,644,1.0000),(7309,4,75,0,644,125.0000),(7310,4,76,0,644,NULL),(7311,4,120,0,644,NULL),(7312,4,148,0,645,NULL),(7313,4,80,0,645,1.0000),(7314,4,75,0,645,125.0000),(7315,4,76,0,645,NULL),(7316,4,120,0,645,NULL),(7317,4,148,0,646,NULL),(7318,4,80,0,646,1.0000),(7319,4,75,0,646,125.0000),(7320,4,76,0,646,NULL),(7321,4,120,0,646,NULL),(7322,4,148,0,647,NULL),(7323,4,80,0,647,1.0000),(7324,4,75,0,647,210.0000),(7325,4,76,0,647,NULL),(7326,4,120,0,647,NULL),(7327,4,148,0,648,NULL),(7328,4,80,0,648,1.0000),(7329,4,75,0,648,210.0000),(7330,4,76,0,648,NULL),(7331,4,120,0,648,NULL),(7332,4,148,0,649,NULL),(7333,4,80,0,649,1.0000),(7334,4,75,0,649,210.0000),(7335,4,76,0,649,NULL),(7336,4,120,0,649,NULL),(7337,4,148,0,650,NULL),(7338,4,80,0,650,1.0000),(7339,4,75,0,650,210.0000),(7340,4,76,0,650,NULL),(7341,4,120,0,650,NULL),(7342,4,148,0,651,NULL),(7343,4,80,0,651,1.0000),(7344,4,75,0,651,210.0000),(7345,4,76,0,651,NULL),(7346,4,120,0,651,NULL),(7347,4,148,0,652,NULL),(7348,4,80,0,652,1.0000),(7349,4,75,0,652,185.0000),(7350,4,76,0,652,NULL),(7351,4,120,0,652,NULL),(7352,4,148,0,653,NULL),(7353,4,80,0,653,1.0000),(7354,4,75,0,653,185.0000),(7355,4,76,0,653,NULL),(7356,4,120,0,653,NULL),(7357,4,148,0,654,NULL),(7358,4,80,0,654,1.0000),(7359,4,75,0,654,185.0000),(7360,4,76,0,654,NULL),(7361,4,120,0,654,NULL),(7362,4,148,0,655,NULL),(7363,4,80,0,655,1.0000),(7364,4,75,0,655,185.0000),(7365,4,76,0,655,NULL),(7366,4,120,0,655,NULL),(7367,4,148,0,656,NULL),(7368,4,80,0,656,1.0000),(7369,4,75,0,656,185.0000),(7370,4,76,0,656,NULL),(7371,4,120,0,656,NULL),(7372,4,148,0,657,NULL),(7373,4,80,0,657,1.0000),(7374,4,75,0,657,185.0000),(7375,4,76,0,657,NULL),(7376,4,120,0,657,NULL),(7377,4,148,0,658,NULL),(7378,4,80,0,658,1.0000),(7379,4,75,0,658,185.0000),(7380,4,76,0,658,NULL),(7381,4,120,0,658,NULL),(7382,4,148,0,659,NULL),(7383,4,80,0,659,1.0000),(7384,4,75,0,659,150.0000),(7385,4,76,0,659,NULL),(7386,4,120,0,659,NULL),(7387,4,148,0,660,NULL),(7388,4,80,0,660,1.0000),(7389,4,75,0,660,150.0000),(7390,4,76,0,660,NULL),(7391,4,120,0,660,NULL),(7392,4,148,0,661,NULL),(7393,4,80,0,661,1.0000),(7394,4,75,0,661,150.0000),(7395,4,76,0,661,NULL),(7396,4,120,0,661,NULL),(7397,4,148,0,662,NULL),(7398,4,80,0,662,1.0000),(7399,4,75,0,662,150.0000),(7400,4,76,0,662,NULL),(7401,4,120,0,662,NULL),(7402,4,148,0,663,NULL),(7403,4,80,0,663,1.0000),(7404,4,75,0,663,150.0000),(7405,4,76,0,663,NULL),(7406,4,120,0,663,NULL),(7407,4,148,0,664,NULL),(7408,4,80,0,664,1.0000),(7409,4,75,0,664,150.0000),(7410,4,76,0,664,NULL),(7411,4,120,0,664,NULL),(7412,4,148,0,665,NULL),(7413,4,80,0,665,1.0000),(7414,4,75,0,665,150.0000),(7415,4,76,0,665,NULL),(7416,4,120,0,665,NULL),(7417,4,148,0,666,NULL),(7418,4,80,0,666,1.0000),(7419,4,75,0,666,225.0000),(7420,4,76,0,666,NULL),(7421,4,120,0,666,NULL),(7422,4,148,0,667,NULL),(7423,4,80,0,667,1.0000),(7424,4,75,0,667,225.0000),(7425,4,76,0,667,NULL),(7426,4,120,0,667,NULL),(7427,4,148,0,668,NULL),(7428,4,80,0,668,1.0000),(7429,4,75,0,668,225.0000),(7430,4,76,0,668,NULL),(7431,4,120,0,668,NULL),(7432,4,148,0,669,NULL),(7433,4,80,0,669,1.0000),(7434,4,75,0,669,225.0000),(7435,4,76,0,669,NULL),(7436,4,120,0,669,NULL),(7437,4,148,0,670,NULL),(7438,4,80,0,670,1.0000),(7439,4,75,0,670,225.0000),(7440,4,76,0,670,NULL),(7441,4,120,0,670,NULL),(7442,4,148,0,671,NULL),(7443,4,80,0,671,1.0000),(7444,4,75,0,671,225.0000),(7445,4,76,0,671,NULL),(7446,4,120,0,671,NULL),(7447,4,148,0,672,NULL),(7448,4,80,0,672,1.0000),(7449,4,75,0,672,225.0000),(7450,4,76,0,672,NULL),(7451,4,120,0,672,NULL),(7452,4,148,0,673,NULL),(7453,4,80,0,673,1.0000),(7454,4,75,0,673,225.0000),(7455,4,76,0,673,NULL),(7456,4,120,0,673,NULL),(7457,4,148,0,674,NULL),(7458,4,80,0,674,1.0000),(7459,4,75,0,674,225.0000),(7460,4,76,0,674,NULL),(7461,4,120,0,674,NULL),(7462,4,148,0,675,NULL),(7463,4,80,0,675,1.0000),(7464,4,75,0,675,225.0000),(7465,4,76,0,675,NULL),(7466,4,120,0,675,NULL),(7467,4,148,0,676,NULL),(7468,4,80,0,676,1.0000),(7469,4,75,0,676,225.0000),(7470,4,76,0,676,NULL),(7471,4,120,0,676,NULL),(7472,4,148,0,677,NULL),(7473,4,80,0,677,1.0000),(7474,4,75,0,677,225.0000),(7475,4,76,0,677,NULL),(7476,4,120,0,677,NULL),(7477,4,148,0,678,NULL),(7478,4,80,0,678,1.0000),(7479,4,75,0,678,225.0000),(7480,4,76,0,678,NULL),(7481,4,120,0,678,NULL),(7482,4,148,0,679,NULL),(7483,4,80,0,679,1.0000),(7484,4,75,0,679,225.0000),(7485,4,76,0,679,NULL),(7486,4,120,0,679,NULL),(7487,4,148,0,680,NULL),(7488,4,80,0,680,1.0000),(7489,4,75,0,680,260.0000),(7490,4,76,0,680,NULL),(7491,4,120,0,680,NULL),(7492,4,148,0,681,NULL),(7493,4,80,0,681,1.0000),(7494,4,75,0,681,260.0000),(7495,4,76,0,681,NULL),(7496,4,120,0,681,NULL),(7497,4,148,0,682,NULL),(7498,4,80,0,682,1.0000),(7499,4,75,0,682,260.0000),(7500,4,76,0,682,NULL),(7501,4,120,0,682,NULL),(7502,4,148,0,683,NULL),(7503,4,80,0,683,1.0000),(7504,4,75,0,683,260.0000),(7505,4,76,0,683,NULL),(7506,4,120,0,683,NULL),(7507,4,148,0,684,NULL),(7508,4,80,0,684,1.0000),(7509,4,75,0,684,260.0000),(7510,4,76,0,684,NULL),(7511,4,120,0,684,NULL),(7512,4,148,0,685,NULL),(7513,4,80,0,685,1.0000),(7514,4,75,0,685,260.0000),(7515,4,76,0,685,NULL),(7516,4,120,0,685,NULL),(7517,4,148,0,686,NULL),(7518,4,80,0,686,1.0000),(7519,4,75,0,686,260.0000),(7520,4,76,0,686,NULL),(7521,4,120,0,686,NULL),(7522,4,148,0,687,NULL),(7523,4,80,0,687,1.0000),(7524,4,75,0,687,395.0000),(7525,4,76,0,687,NULL),(7526,4,120,0,687,NULL),(7527,4,148,0,688,NULL),(7528,4,80,0,688,1.0000),(7529,4,75,0,688,395.0000),(7530,4,76,0,688,NULL),(7531,4,120,0,688,NULL),(7532,4,148,0,689,NULL),(7533,4,80,0,689,1.0000),(7534,4,75,0,689,395.0000),(7535,4,76,0,689,NULL),(7536,4,120,0,689,NULL),(7537,4,148,0,690,NULL),(7538,4,80,0,690,1.0000),(7539,4,75,0,690,395.0000),(7540,4,76,0,690,NULL),(7541,4,120,0,690,NULL),(7542,4,148,0,691,NULL),(7543,4,80,0,691,1.0000),(7544,4,75,0,691,395.0000),(7545,4,76,0,691,NULL),(7546,4,120,0,691,NULL),(7547,4,148,0,692,NULL),(7548,4,80,0,692,1.0000),(7549,4,75,0,692,395.0000),(7550,4,76,0,692,NULL),(7551,4,120,0,692,NULL),(7552,4,148,0,693,NULL),(7553,4,80,0,693,1.0000),(7554,4,75,0,693,395.0000),(7555,4,76,0,693,NULL),(7556,4,120,0,693,NULL),(7557,4,148,0,694,NULL),(7558,4,80,0,694,1.0000),(7559,4,75,0,694,510.0000),(7560,4,76,0,694,NULL),(7561,4,120,0,694,NULL),(7562,4,148,0,695,NULL),(7563,4,80,0,695,1.0000),(7564,4,75,0,695,510.0000),(7565,4,76,0,695,NULL),(7566,4,120,0,695,NULL),(7567,4,148,0,696,NULL),(7568,4,80,0,696,1.0000),(7569,4,75,0,696,510.0000),(7570,4,76,0,696,NULL),(7571,4,120,0,696,NULL),(7572,4,148,0,697,NULL),(7573,4,80,0,697,1.0000),(7574,4,75,0,697,510.0000),(7575,4,76,0,697,NULL),(7576,4,120,0,697,NULL),(7577,4,148,0,698,NULL),(7578,4,80,0,698,1.0000),(7579,4,75,0,698,510.0000),(7580,4,76,0,698,NULL),(7581,4,120,0,698,NULL),(7582,4,148,0,699,NULL),(7583,4,80,0,699,1.0000),(7584,4,75,0,699,510.0000),(7585,4,76,0,699,NULL),(7586,4,120,0,699,NULL),(7587,4,148,0,700,NULL),(7588,4,80,0,700,1.0000),(7589,4,75,0,700,510.0000),(7590,4,76,0,700,NULL),(7591,4,120,0,700,NULL),(7592,4,148,0,701,NULL),(7593,4,80,0,701,1.0000),(7594,4,75,0,701,425.0000),(7595,4,76,0,701,NULL),(7596,4,120,0,701,NULL),(7597,4,148,0,702,NULL),(7598,4,80,0,702,1.0000),(7599,4,75,0,702,425.0000),(7600,4,76,0,702,NULL),(7601,4,120,0,702,NULL),(7602,4,148,0,703,NULL),(7603,4,80,0,703,1.0000),(7604,4,75,0,703,425.0000),(7605,4,76,0,703,NULL),(7606,4,120,0,703,NULL),(7607,4,148,0,704,NULL),(7608,4,80,0,704,1.0000),(7609,4,75,0,704,425.0000),(7610,4,76,0,704,NULL),(7611,4,120,0,704,NULL),(7612,4,148,0,705,NULL),(7613,4,80,0,705,1.0000),(7614,4,75,0,705,425.0000),(7615,4,76,0,705,NULL),(7616,4,120,0,705,NULL),(7617,4,148,0,706,NULL),(7618,4,80,0,706,1.0000),(7619,4,75,0,706,425.0000),(7620,4,76,0,706,NULL),(7621,4,120,0,706,NULL),(7622,4,148,0,707,NULL),(7623,4,80,0,707,1.0000),(7624,4,75,0,707,425.0000),(7625,4,76,0,707,NULL),(7626,4,120,0,707,NULL),(7627,4,148,0,708,NULL),(7628,4,80,0,708,1.0000),(7629,4,75,0,708,185.0000),(7630,4,76,0,708,NULL),(7631,4,120,0,708,NULL),(7632,4,148,0,709,NULL),(7633,4,80,0,709,1.0000),(7634,4,75,0,709,185.0000),(7635,4,76,0,709,NULL),(7636,4,120,0,709,NULL),(7637,4,148,0,710,NULL),(7638,4,80,0,710,1.0000),(7639,4,75,0,710,185.0000),(7640,4,76,0,710,NULL),(7641,4,120,0,710,NULL),(7642,4,148,0,711,NULL),(7643,4,80,0,711,1.0000),(7644,4,75,0,711,185.0000),(7645,4,76,0,711,NULL),(7646,4,120,0,711,NULL),(7647,4,148,0,712,NULL),(7648,4,80,0,712,1.0000),(7649,4,75,0,712,185.0000),(7650,4,76,0,712,NULL),(7651,4,120,0,712,NULL),(7652,4,148,0,713,NULL),(7653,4,80,0,713,1.0000),(7654,4,75,0,713,550.0000),(7655,4,76,0,713,NULL),(7656,4,120,0,713,NULL),(7657,4,148,0,714,NULL),(7658,4,80,0,714,1.0000),(7659,4,75,0,714,550.0000),(7660,4,76,0,714,NULL),(7661,4,120,0,714,NULL),(7662,4,148,0,715,NULL),(7663,4,80,0,715,1.0000),(7664,4,75,0,715,550.0000),(7665,4,76,0,715,NULL),(7666,4,120,0,715,NULL),(7667,4,148,0,716,NULL),(7668,4,80,0,716,1.0000),(7669,4,75,0,716,550.0000),(7670,4,76,0,716,NULL),(7671,4,120,0,716,NULL),(7672,4,148,0,717,NULL),(7673,4,80,0,717,1.0000),(7674,4,75,0,717,550.0000),(7675,4,76,0,717,NULL),(7676,4,120,0,717,NULL),(7677,4,148,0,718,NULL),(7678,4,80,0,718,1.0000),(7679,4,75,0,718,140.0000),(7680,4,76,0,718,NULL),(7681,4,120,0,718,NULL),(7682,4,148,0,719,NULL),(7683,4,80,0,719,1.0000),(7684,4,75,0,719,140.0000),(7685,4,76,0,719,NULL),(7686,4,120,0,719,NULL),(7687,4,148,0,720,NULL),(7688,4,80,0,720,1.0000),(7689,4,75,0,720,140.0000),(7690,4,76,0,720,NULL),(7691,4,120,0,720,NULL),(7692,4,148,0,721,NULL),(7693,4,80,0,721,1.0000),(7694,4,75,0,721,140.0000),(7695,4,76,0,721,NULL),(7696,4,120,0,721,NULL),(7697,4,148,0,722,NULL),(7698,4,80,0,722,1.0000),(7699,4,75,0,722,140.0000),(7700,4,76,0,722,NULL),(7701,4,120,0,722,NULL),(7702,4,148,0,723,NULL),(7703,4,80,0,723,1.0000),(7704,4,75,0,723,140.0000),(7705,4,76,0,723,NULL),(7706,4,120,0,723,NULL),(7707,4,148,0,724,NULL),(7708,4,80,0,724,1.0000),(7709,4,75,0,724,140.0000),(7710,4,76,0,724,NULL),(7711,4,120,0,724,NULL),(7712,4,148,0,725,NULL),(7713,4,80,0,725,1.0000),(7714,4,75,0,725,140.0000),(7715,4,76,0,725,NULL),(7716,4,120,0,725,NULL),(7717,4,148,0,726,NULL),(7718,4,80,0,726,1.0000),(7719,4,75,0,726,140.0000),(7720,4,76,0,726,NULL),(7721,4,120,0,726,NULL),(7722,4,148,0,727,NULL),(7723,4,80,0,727,1.0000),(7724,4,75,0,727,140.0000),(7725,4,76,0,727,NULL),(7726,4,120,0,727,NULL),(7727,4,148,0,728,NULL),(7728,4,80,0,728,1.0000),(7729,4,75,0,728,240.0000),(7730,4,76,0,728,NULL),(7731,4,120,0,728,NULL),(7732,4,148,0,729,NULL),(7733,4,80,0,729,1.0000),(7734,4,75,0,729,240.0000),(7735,4,76,0,729,NULL),(7736,4,120,0,729,NULL),(7737,4,148,0,730,NULL),(7738,4,80,0,730,1.0000),(7739,4,75,0,730,240.0000),(7740,4,76,0,730,NULL),(7741,4,120,0,730,NULL),(7742,4,148,0,731,NULL),(7743,4,80,0,731,1.0000),(7744,4,75,0,731,240.0000),(7745,4,76,0,731,NULL),(7746,4,120,0,731,NULL),(7747,4,148,0,732,NULL),(7748,4,80,0,732,1.0000),(7749,4,75,0,732,240.0000),(7750,4,76,0,732,NULL),(7751,4,120,0,732,NULL),(7752,4,148,0,733,NULL),(7753,4,80,0,733,1.0000),(7754,4,75,0,733,60.0000),(7755,4,76,0,733,NULL),(7756,4,120,0,733,NULL),(7757,4,148,0,734,NULL),(7758,4,80,0,734,1.0000),(7759,4,75,0,734,60.0000),(7760,4,76,0,734,NULL),(7761,4,120,0,734,NULL),(7762,4,148,0,735,NULL),(7763,4,80,0,735,1.0000),(7764,4,75,0,735,60.0000),(7765,4,76,0,735,NULL),(7766,4,120,0,735,NULL),(7767,4,148,0,736,NULL),(7768,4,80,0,736,1.0000),(7769,4,75,0,736,60.0000),(7770,4,76,0,736,NULL),(7771,4,120,0,736,NULL),(7772,4,148,0,737,NULL),(7773,4,80,0,737,1.0000),(7774,4,75,0,737,60.0000),(7775,4,76,0,737,NULL),(7776,4,120,0,737,NULL),(7777,4,148,0,738,NULL),(7778,4,80,0,738,1.0000),(7779,4,75,0,738,175.0000),(7780,4,76,0,738,NULL),(7781,4,120,0,738,NULL),(7782,4,148,0,739,NULL),(7783,4,80,0,739,1.0000),(7784,4,75,0,739,175.0000),(7785,4,76,0,739,NULL),(7786,4,120,0,739,NULL),(7787,4,148,0,740,NULL),(7788,4,80,0,740,1.0000),(7789,4,75,0,740,175.0000),(7790,4,76,0,740,NULL),(7791,4,120,0,740,NULL),(7792,4,148,0,741,NULL),(7793,4,80,0,741,1.0000),(7794,4,75,0,741,175.0000),(7795,4,76,0,741,NULL),(7796,4,120,0,741,NULL),(7797,4,148,0,742,NULL),(7798,4,80,0,742,1.0000),(7799,4,75,0,742,175.0000),(7800,4,76,0,742,NULL),(7801,4,120,0,742,NULL),(7802,4,148,0,743,NULL),(7803,4,80,0,743,1.0000),(7804,4,75,0,743,320.0000),(7805,4,76,0,743,NULL),(7806,4,120,0,743,NULL),(7807,4,148,0,744,NULL),(7808,4,80,0,744,1.0000),(7809,4,75,0,744,320.0000),(7810,4,76,0,744,NULL),(7811,4,120,0,744,NULL),(7812,4,148,0,745,NULL),(7813,4,80,0,745,1.0000),(7814,4,75,0,745,320.0000),(7815,4,76,0,745,NULL),(7816,4,120,0,745,NULL),(7817,4,148,0,746,NULL),(7818,4,80,0,746,1.0000),(7819,4,75,0,746,320.0000),(7820,4,76,0,746,NULL),(7821,4,120,0,746,NULL),(7822,4,148,0,747,NULL),(7823,4,80,0,747,1.0000),(7824,4,75,0,747,320.0000),(7825,4,76,0,747,NULL),(7826,4,120,0,747,NULL),(7827,4,148,0,748,NULL),(7828,4,80,0,748,1.5000),(7829,4,75,0,748,310.0000),(7830,4,76,0,748,NULL),(7831,4,120,0,748,NULL),(7832,4,148,0,749,NULL),(7833,4,80,0,749,1.5000),(7834,4,75,0,749,310.0000),(7835,4,76,0,749,NULL),(7836,4,120,0,749,NULL),(7837,4,148,0,750,NULL),(7838,4,80,0,750,1.5000),(7839,4,75,0,750,310.0000),(7840,4,76,0,750,NULL),(7841,4,120,0,750,NULL),(7842,4,148,0,751,NULL),(7843,4,80,0,751,1.5000),(7844,4,75,0,751,310.0000),(7845,4,76,0,751,NULL),(7846,4,120,0,751,NULL),(7847,4,148,0,752,NULL),(7848,4,80,0,752,1.5000),(7849,4,75,0,752,310.0000),(7850,4,76,0,752,NULL),(7851,4,120,0,752,NULL),(7852,4,148,0,753,NULL),(7853,4,80,0,753,1.5000),(7854,4,75,0,753,390.0000),(7855,4,76,0,753,NULL),(7856,4,120,0,753,NULL),(7857,4,148,0,754,NULL),(7858,4,80,0,754,1.5000),(7859,4,75,0,754,390.0000),(7860,4,76,0,754,NULL),(7861,4,120,0,754,NULL),(7862,4,148,0,755,NULL),(7863,4,80,0,755,1.5000),(7864,4,75,0,755,390.0000),(7865,4,76,0,755,NULL),(7866,4,120,0,755,NULL),(7867,4,148,0,756,NULL),(7868,4,80,0,756,1.5000),(7869,4,75,0,756,390.0000),(7870,4,76,0,756,NULL),(7871,4,120,0,756,NULL),(7872,4,148,0,757,NULL),(7873,4,80,0,757,1.5000),(7874,4,75,0,757,390.0000),(7875,4,76,0,757,NULL),(7876,4,120,0,757,NULL),(7877,4,148,0,758,NULL),(7878,4,80,0,758,1.5000),(7879,4,75,0,758,410.0000),(7880,4,76,0,758,NULL),(7881,4,120,0,758,NULL),(7882,4,148,0,759,NULL),(7883,4,80,0,759,1.5000),(7884,4,75,0,759,410.0000),(7885,4,76,0,759,NULL),(7886,4,120,0,759,NULL),(7887,4,148,0,760,NULL),(7888,4,80,0,760,1.5000),(7889,4,75,0,760,410.0000),(7890,4,76,0,760,NULL),(7891,4,120,0,760,NULL),(7892,4,148,0,761,NULL),(7893,4,80,0,761,1.5000),(7894,4,75,0,761,410.0000),(7895,4,76,0,761,NULL),(7896,4,120,0,761,NULL),(7897,4,148,0,762,NULL),(7898,4,80,0,762,1.5000),(7899,4,75,0,762,410.0000),(7900,4,76,0,762,NULL),(7901,4,120,0,762,NULL),(7902,4,148,0,763,NULL),(7903,4,80,0,763,1.5000),(7904,4,75,0,763,550.0000),(7905,4,76,0,763,NULL),(7906,4,120,0,763,NULL),(7907,4,148,0,764,NULL),(7908,4,80,0,764,1.5000),(7909,4,75,0,764,550.0000),(7910,4,76,0,764,NULL),(7911,4,120,0,764,NULL),(7912,4,148,0,765,NULL),(7913,4,80,0,765,1.5000),(7914,4,75,0,765,550.0000),(7915,4,76,0,765,NULL),(7916,4,120,0,765,NULL),(7917,4,148,0,766,NULL),(7918,4,80,0,766,1.5000),(7919,4,75,0,766,550.0000),(7920,4,76,0,766,NULL),(7921,4,120,0,766,NULL),(7922,4,148,0,767,NULL),(7923,4,80,0,767,1.5000),(7924,4,75,0,767,550.0000),(7925,4,76,0,767,NULL),(7926,4,120,0,767,NULL),(7927,4,148,0,768,NULL),(7928,4,80,0,768,1.5000),(7929,4,75,0,768,410.0000),(7930,4,76,0,768,NULL),(7931,4,120,0,768,NULL),(7932,4,148,0,769,NULL),(7933,4,80,0,769,1.5000),(7934,4,75,0,769,410.0000),(7935,4,76,0,769,NULL),(7936,4,120,0,769,NULL),(7937,4,148,0,770,NULL),(7938,4,80,0,770,1.5000),(7939,4,75,0,770,410.0000),(7940,4,76,0,770,NULL),(7941,4,120,0,770,NULL),(7942,4,148,0,771,NULL),(7943,4,80,0,771,1.5000),(7944,4,75,0,771,410.0000),(7945,4,76,0,771,NULL),(7946,4,120,0,771,NULL),(7947,4,148,0,772,NULL),(7948,4,80,0,772,1.5000),(7949,4,75,0,772,410.0000),(7950,4,76,0,772,NULL),(7951,4,120,0,772,NULL),(7952,4,148,0,773,NULL),(7953,4,80,0,773,1.5000),(7954,4,75,0,773,350.0000),(7955,4,76,0,773,NULL),(7956,4,120,0,773,NULL),(7957,4,148,0,774,NULL),(7958,4,80,0,774,1.5000),(7959,4,75,0,774,350.0000),(7960,4,76,0,774,NULL),(7961,4,120,0,774,NULL),(7962,4,148,0,775,NULL),(7963,4,80,0,775,1.5000),(7964,4,75,0,775,350.0000),(7965,4,76,0,775,NULL),(7966,4,120,0,775,NULL),(7967,4,148,0,776,NULL),(7968,4,80,0,776,1.5000),(7969,4,75,0,776,350.0000),(7970,4,76,0,776,NULL),(7971,4,120,0,776,NULL),(7972,4,148,0,777,NULL),(7973,4,80,0,777,1.5000),(7974,4,75,0,777,350.0000),(7975,4,76,0,777,NULL),(7976,4,120,0,777,NULL),(7977,4,148,0,778,NULL),(7978,4,80,0,778,1.5000),(7979,4,75,0,778,375.0000),(7980,4,76,0,778,NULL),(7981,4,120,0,778,NULL),(7982,4,148,0,779,NULL),(7983,4,80,0,779,1.5000),(7984,4,75,0,779,375.0000),(7985,4,76,0,779,NULL),(7986,4,120,0,779,NULL),(7987,4,148,0,780,NULL),(7988,4,80,0,780,1.5000),(7989,4,75,0,780,375.0000),(7990,4,76,0,780,NULL),(7991,4,120,0,780,NULL),(7992,4,148,0,781,NULL),(7993,4,80,0,781,1.5000),(7994,4,75,0,781,375.0000),(7995,4,76,0,781,NULL),(7996,4,120,0,781,NULL),(7997,4,148,0,782,NULL),(7998,4,80,0,782,1.5000),(7999,4,75,0,782,375.0000),(8000,4,76,0,782,NULL),(8001,4,120,0,782,NULL),(8002,4,148,0,783,NULL),(8003,4,80,0,783,1.5000),(8004,4,75,0,783,375.0000),(8005,4,76,0,783,NULL),(8006,4,120,0,783,NULL),(8007,4,148,0,784,NULL),(8008,4,80,0,784,1.5000),(8009,4,75,0,784,375.0000),(8010,4,76,0,784,NULL),(8011,4,120,0,784,NULL),(8012,4,148,0,785,NULL),(8013,4,80,0,785,1.5000),(8014,4,75,0,785,375.0000),(8015,4,76,0,785,NULL),(8016,4,120,0,785,NULL),(8017,4,148,0,786,NULL),(8018,4,80,0,786,1.5000),(8019,4,75,0,786,375.0000),(8020,4,76,0,786,NULL),(8021,4,120,0,786,NULL),(8022,4,148,0,787,NULL),(8023,4,80,0,787,1.5000),(8024,4,75,0,787,375.0000),(8025,4,76,0,787,NULL),(8026,4,120,0,787,NULL),(8027,4,148,0,788,NULL),(8028,4,80,0,788,1.5000),(8029,4,75,0,788,320.0000),(8030,4,76,0,788,NULL),(8031,4,120,0,788,NULL),(8032,4,148,0,789,NULL),(8033,4,80,0,789,1.5000),(8034,4,75,0,789,320.0000),(8035,4,76,0,789,NULL),(8036,4,120,0,789,NULL),(8037,4,148,0,790,NULL),(8038,4,80,0,790,1.5000),(8039,4,75,0,790,320.0000),(8040,4,76,0,790,NULL),(8041,4,120,0,790,NULL),(8042,4,148,0,791,NULL),(8043,4,80,0,791,1.5000),(8044,4,75,0,791,320.0000),(8045,4,76,0,791,NULL),(8046,4,120,0,791,NULL),(8047,4,148,0,792,NULL),(8048,4,80,0,792,1.5000),(8049,4,75,0,792,320.0000),(8050,4,76,0,792,NULL),(8051,4,120,0,792,NULL),(8052,4,148,0,793,NULL),(8053,4,80,0,793,1.5000),(8054,4,75,0,793,390.0000),(8055,4,76,0,793,NULL),(8056,4,120,0,793,NULL),(8057,4,148,0,794,NULL),(8058,4,80,0,794,1.5000),(8059,4,75,0,794,390.0000),(8060,4,76,0,794,NULL),(8061,4,120,0,794,NULL),(8062,4,148,0,795,NULL),(8063,4,80,0,795,1.5000),(8064,4,75,0,795,390.0000),(8065,4,76,0,795,NULL),(8066,4,120,0,795,NULL),(8067,4,148,0,796,NULL),(8068,4,80,0,796,1.5000),(8069,4,75,0,796,390.0000),(8070,4,76,0,796,NULL),(8071,4,120,0,796,NULL),(8072,4,148,0,797,NULL),(8073,4,80,0,797,1.5000),(8074,4,75,0,797,390.0000),(8075,4,76,0,797,NULL),(8076,4,120,0,797,NULL),(8077,4,148,0,798,NULL),(8078,4,80,0,798,1.5000),(8079,4,75,0,798,410.0000),(8080,4,76,0,798,NULL),(8081,4,120,0,798,NULL),(8082,4,148,0,799,NULL),(8083,4,80,0,799,1.5000),(8084,4,75,0,799,410.0000),(8085,4,76,0,799,NULL),(8086,4,120,0,799,NULL),(8087,4,148,0,800,NULL),(8088,4,80,0,800,1.5000),(8089,4,75,0,800,410.0000),(8090,4,76,0,800,NULL),(8091,4,120,0,800,NULL),(8092,4,148,0,801,NULL),(8093,4,80,0,801,1.5000),(8094,4,75,0,801,410.0000),(8095,4,76,0,801,NULL),(8096,4,120,0,801,NULL),(8097,4,148,0,802,NULL),(8098,4,80,0,802,1.5000),(8099,4,75,0,802,410.0000),(8100,4,76,0,802,NULL),(8101,4,120,0,802,NULL),(8102,4,148,0,803,NULL),(8103,4,80,0,803,1.5000),(8104,4,75,0,803,250.0000),(8105,4,76,0,803,NULL),(8106,4,120,0,803,NULL),(8107,4,148,0,804,NULL),(8108,4,80,0,804,1.5000),(8109,4,75,0,804,250.0000),(8110,4,76,0,804,NULL),(8111,4,120,0,804,NULL),(8112,4,148,0,805,NULL),(8113,4,80,0,805,1.5000),(8114,4,75,0,805,250.0000),(8115,4,76,0,805,NULL),(8116,4,120,0,805,NULL),(8117,4,148,0,806,NULL),(8118,4,80,0,806,1.5000),(8119,4,75,0,806,250.0000),(8120,4,76,0,806,NULL),(8121,4,120,0,806,NULL),(8122,4,148,0,807,NULL),(8123,4,80,0,807,1.5000),(8124,4,75,0,807,250.0000),(8125,4,76,0,807,NULL),(8126,4,120,0,807,NULL),(9359,4,148,0,808,NULL),(9360,4,75,0,808,590.0000),(9361,4,76,0,808,NULL),(9362,4,120,0,808,NULL),(9363,4,148,0,809,NULL),(9364,4,75,0,809,510.0000),(9365,4,76,0,809,NULL),(9366,4,120,0,809,NULL),(9367,4,148,0,810,NULL),(9368,4,75,0,810,455.0000),(9369,4,76,0,810,NULL),(9370,4,120,0,810,NULL),(9371,4,148,0,811,NULL),(9372,4,75,0,811,195.0000),(9373,4,76,0,811,NULL),(9374,4,120,0,811,NULL),(9375,4,148,0,812,NULL),(9376,4,75,0,812,295.0000),(9377,4,76,0,812,NULL),(9378,4,120,0,812,NULL),(9379,4,148,0,813,NULL),(9380,4,75,0,813,195.0000),(9381,4,76,0,813,NULL),(9382,4,120,0,813,NULL),(9383,4,148,0,814,NULL),(9384,4,75,0,814,210.0000),(9385,4,76,0,814,NULL),(9386,4,120,0,814,NULL),(9387,4,148,0,815,NULL),(9388,4,75,0,815,175.0000),(9389,4,76,0,815,NULL),(9390,4,120,0,815,NULL),(9391,4,148,0,816,NULL),(9392,4,75,0,816,160.0000),(9393,4,76,0,816,NULL),(9394,4,120,0,816,NULL),(9395,4,148,0,817,NULL),(9396,4,75,0,817,210.0000),(9397,4,76,0,817,NULL),(9398,4,120,0,817,NULL),(9399,4,148,0,818,NULL),(9400,4,75,0,818,190.0000),(9401,4,76,0,818,NULL),(9402,4,120,0,818,NULL),(9403,4,148,0,819,NULL),(9404,4,75,0,819,210.0000),(9405,4,76,0,819,NULL),(9406,4,120,0,819,NULL),(9407,4,148,0,820,NULL),(9408,4,75,0,820,125.0000),(9409,4,76,0,820,NULL),(9410,4,120,0,820,NULL),(9411,4,148,0,821,NULL),(9412,4,75,0,821,125.0000),(9413,4,76,0,821,NULL),(9414,4,120,0,821,NULL),(9415,4,148,0,822,NULL),(9416,4,75,0,822,210.0000),(9417,4,76,0,822,NULL),(9418,4,120,0,822,NULL),(9419,4,148,0,823,NULL),(9420,4,75,0,823,185.0000),(9421,4,76,0,823,NULL),(9422,4,120,0,823,NULL),(9423,4,148,0,824,NULL),(9424,4,75,0,824,150.0000),(9425,4,76,0,824,NULL),(9426,4,120,0,824,NULL),(9427,4,148,0,825,NULL),(9428,4,75,0,825,225.0000),(9429,4,76,0,825,NULL),(9430,4,120,0,825,NULL),(9431,4,148,0,826,NULL),(9432,4,75,0,826,225.0000),(9433,4,76,0,826,NULL),(9434,4,120,0,826,NULL),(9435,4,148,0,827,NULL),(9436,4,75,0,827,260.0000),(9437,4,76,0,827,NULL),(9438,4,120,0,827,NULL),(9439,4,148,0,828,NULL),(9440,4,75,0,828,395.0000),(9441,4,76,0,828,NULL),(9442,4,120,0,828,NULL),(9443,4,148,0,829,NULL),(9444,4,75,0,829,510.0000),(9445,4,76,0,829,NULL),(9446,4,120,0,829,NULL),(9447,4,148,0,830,NULL),(9448,4,75,0,830,425.0000),(9449,4,76,0,830,NULL),(9450,4,120,0,830,NULL),(9451,4,148,0,831,NULL),(9452,4,75,0,831,185.0000),(9453,4,76,0,831,NULL),(9454,4,120,0,831,NULL),(9455,4,148,0,832,NULL),(9456,4,75,0,832,550.0000),(9457,4,76,0,832,NULL),(9458,4,120,0,832,NULL),(9459,4,148,0,833,NULL),(9460,4,75,0,833,140.0000),(9461,4,76,0,833,NULL),(9462,4,120,0,833,NULL),(9463,4,148,0,834,NULL),(9464,4,75,0,834,140.0000),(9465,4,76,0,834,NULL),(9466,4,120,0,834,NULL),(9467,4,148,0,835,NULL),(9468,4,75,0,835,240.0000),(9469,4,76,0,835,NULL),(9470,4,120,0,835,NULL),(9471,4,148,0,836,NULL),(9472,4,75,0,836,60.0000),(9473,4,76,0,836,NULL),(9474,4,120,0,836,NULL),(9475,4,148,0,837,NULL),(9476,4,75,0,837,175.0000),(9477,4,76,0,837,NULL),(9478,4,120,0,837,NULL),(9479,4,148,0,838,NULL),(9480,4,75,0,838,320.0000),(9481,4,76,0,838,NULL),(9482,4,120,0,838,NULL),(9703,4,148,0,863,NULL),(9704,4,80,0,863,1.5000),(9705,4,75,0,863,410.0000),(9706,4,76,0,863,NULL),(9707,4,120,0,863,NULL),(10003,4,148,0,864,NULL),(10004,4,75,0,864,310.0000),(10005,4,76,0,864,NULL),(10006,4,120,0,864,NULL),(10007,4,148,0,865,NULL),(10008,4,75,0,865,390.0000),(10009,4,76,0,865,NULL),(10010,4,120,0,865,NULL),(10011,4,148,0,866,NULL),(10012,4,75,0,866,410.0000),(10013,4,76,0,866,NULL),(10014,4,120,0,866,NULL),(10015,4,148,0,867,NULL),(10016,4,75,0,867,550.0000),(10017,4,76,0,867,NULL),(10018,4,120,0,867,NULL),(10019,4,148,0,868,NULL),(10020,4,75,0,868,410.0000),(10021,4,76,0,868,NULL),(10022,4,120,0,868,NULL),(10023,4,148,0,869,NULL),(10024,4,75,0,869,350.0000),(10025,4,76,0,869,NULL),(10026,4,120,0,869,NULL),(10027,4,148,0,870,NULL),(10028,4,75,0,870,375.0000),(10029,4,76,0,870,NULL),(10030,4,120,0,870,NULL),(10031,4,148,0,871,NULL),(10032,4,75,0,871,375.0000),(10033,4,76,0,871,NULL),(10034,4,120,0,871,NULL),(10035,4,148,0,872,NULL),(10036,4,75,0,872,320.0000),(10037,4,76,0,872,NULL),(10038,4,120,0,872,NULL),(10039,4,148,0,873,NULL),(10040,4,75,0,873,390.0000),(10041,4,76,0,873,NULL),(10042,4,120,0,873,NULL),(10043,4,148,0,874,NULL),(10044,4,75,0,874,410.0000),(10045,4,76,0,874,NULL),(10046,4,120,0,874,NULL),(10047,4,148,0,875,NULL),(10048,4,75,0,875,250.0000),(10049,4,76,0,875,NULL),(10050,4,120,0,875,NULL),(10364,4,75,0,877,150.0000),(10365,4,76,0,877,NULL),(10366,4,120,0,877,NULL),(10367,4,148,0,877,NULL),(10368,4,80,0,878,1.0000),(10369,4,75,0,878,150.0000),(10370,4,76,0,878,120.0000),(10371,4,120,0,878,NULL),(10372,4,148,0,878,NULL),(10417,4,80,0,879,1.0000),(10418,4,75,0,879,150.0000),(10419,4,76,0,879,NULL),(10420,4,120,0,879,NULL),(10421,4,148,0,879,NULL),(10426,4,80,0,880,1.0000),(10427,4,75,0,880,150.0000),(10428,4,76,0,880,NULL),(10429,4,120,0,880,NULL),(10430,4,148,0,880,NULL),(10431,4,80,0,881,1.0000),(10432,4,75,0,881,150.0000),(10433,4,76,0,881,NULL),(10434,4,120,0,881,NULL),(10435,4,148,0,881,NULL),(10466,4,80,0,888,1.0000),(10467,4,75,0,888,210.0000),(10468,4,76,0,888,NULL),(10469,4,120,0,888,NULL),(10470,4,148,0,888,NULL),(10471,4,80,0,889,1.0000),(10472,4,75,0,889,210.0000),(10473,4,76,0,889,NULL),(10474,4,120,0,889,NULL),(10475,4,148,0,889,NULL),(10476,4,80,0,890,1.0000),(10477,4,75,0,890,210.0000),(10478,4,76,0,890,NULL),(10479,4,120,0,890,NULL),(10480,4,148,0,890,NULL),(10481,4,80,0,891,1.0000),(10482,4,75,0,891,210.0000),(10483,4,76,0,891,NULL),(10484,4,120,0,891,NULL),(10485,4,148,0,891,NULL),(10486,4,80,0,892,1.0000),(10487,4,75,0,892,210.0000),(10488,4,76,0,892,NULL),(10489,4,120,0,892,NULL),(10490,4,148,0,892,NULL),(10491,4,80,0,893,1.0000),(10492,4,75,0,893,210.0000),(10493,4,76,0,893,NULL),(10494,4,120,0,893,NULL),(10495,4,148,0,893,NULL),(10496,4,80,0,894,1.0000),(10497,4,75,0,894,210.0000),(10498,4,76,0,894,NULL),(10499,4,120,0,894,NULL),(10500,4,148,0,894,NULL),(10501,4,80,0,895,1.0000),(10502,4,75,0,895,210.0000),(10503,4,76,0,895,NULL),(10504,4,120,0,895,NULL),(10505,4,148,0,895,NULL),(10506,4,80,0,896,1.0000),(10507,4,75,0,896,210.0000),(10508,4,76,0,896,NULL),(10509,4,120,0,896,NULL),(10510,4,148,0,896,NULL),(10519,4,80,0,897,1.0000),(10520,4,75,0,897,160.0000),(10521,4,76,0,897,NULL),(10522,4,120,0,897,NULL),(10523,4,148,0,897,NULL),(10524,4,80,0,898,1.0000),(10525,4,75,0,898,160.0000),(10526,4,76,0,898,NULL),(10527,4,120,0,898,NULL),(10528,4,148,0,898,NULL),(10529,4,80,0,899,1.0000),(10530,4,75,0,899,160.0000),(10531,4,76,0,899,NULL),(10532,4,120,0,899,NULL),(10533,4,148,0,899,NULL),(10534,4,80,0,900,1.0000),(10535,4,75,0,900,160.0000),(10536,4,76,0,900,NULL),(10537,4,120,0,900,NULL),(10538,4,148,0,900,NULL),(10539,4,80,0,901,1.0000),(10540,4,75,0,901,160.0000),(10541,4,76,0,901,NULL),(10542,4,120,0,901,NULL),(10543,4,148,0,901,NULL),(10544,4,80,0,902,1.0000),(10545,4,75,0,902,160.0000),(10546,4,76,0,902,NULL),(10547,4,120,0,902,NULL),(10548,4,148,0,902,NULL),(10549,4,80,0,903,1.0000),(10550,4,75,0,903,160.0000),(10551,4,76,0,903,NULL),(10552,4,120,0,903,NULL),(10553,4,148,0,903,NULL),(10554,4,80,0,904,1.0000),(10555,4,75,0,904,160.0000),(10556,4,76,0,904,NULL),(10557,4,120,0,904,NULL),(10558,4,148,0,904,NULL),(10559,4,80,0,905,1.0000),(10560,4,75,0,905,160.0000),(10561,4,76,0,905,NULL),(10562,4,120,0,905,NULL),(10563,4,148,0,905,NULL);
/*!40000 ALTER TABLE `catalog_product_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_gallery` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `position` int(11) NOT NULL DEFAULT '0' COMMENT 'Position',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_ENTT_GLR_ENTT_TYPE_ID_ENTT_ID_ATTR_ID_STORE_ID` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_GLR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_gallery`
--

LOCK TABLES `catalog_product_entity_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_group_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_group_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_group_price` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `all_groups` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Applicable To All Customer Groups',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Group ID',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CC12C83765B562314470A24F2BDD0F36` (`entity_id`,`all_groups`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GROUP_PRICE_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GROUP_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_GROUP_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CAT_PRD_ENTT_GROUP_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_GROUP_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DF909D22C11B60B1E5E3EE64AB220ECE` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Group Price Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_group_price`
--

LOCK TABLES `catalog_product_entity_group_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_group_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_group_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_int`
--

DROP TABLE IF EXISTS `catalog_product_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_INT_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_INT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21435 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_int`
--

LOCK TABLES `catalog_product_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_int` VALUES (4061,4,92,0,231,22),(4062,4,175,0,231,30),(4063,4,176,0,231,41),(4064,4,177,0,231,NULL),(4065,4,178,0,231,47),(4066,4,179,0,231,51),(4067,4,180,0,231,80),(4068,4,96,0,231,1),(4069,4,181,0,231,NULL),(4070,4,184,0,231,93),(4071,4,102,0,231,1),(4072,4,121,0,231,1),(4073,4,122,0,231,2),(4078,4,92,0,232,22),(4079,4,175,0,232,30),(4080,4,176,0,232,41),(4081,4,177,0,232,NULL),(4082,4,178,0,232,47),(4083,4,179,0,232,51),(4084,4,180,0,232,79),(4085,4,96,0,232,1),(4086,4,181,0,232,NULL),(4087,4,184,0,232,93),(4088,4,102,0,232,1),(4089,4,121,0,232,1),(4090,4,122,0,232,2),(4095,4,92,0,233,22),(4096,4,175,0,233,30),(4097,4,176,0,233,41),(4098,4,177,0,233,NULL),(4099,4,178,0,233,47),(4100,4,179,0,233,51),(4101,4,180,0,233,78),(4102,4,96,0,233,1),(4103,4,181,0,233,NULL),(4104,4,184,0,233,93),(4105,4,102,0,233,1),(4106,4,121,0,233,1),(4107,4,122,0,233,2),(4112,4,92,0,234,27),(4113,4,175,0,234,29),(4114,4,176,0,234,41),(4115,4,177,0,234,NULL),(4116,4,178,0,234,47),(4117,4,179,0,234,50),(4118,4,180,0,234,80),(4119,4,96,0,234,1),(4120,4,181,0,234,NULL),(4121,4,184,0,234,93),(4122,4,102,0,234,1),(4123,4,121,0,234,1),(4124,4,122,0,234,2),(4129,4,92,0,235,27),(4130,4,175,0,235,29),(4131,4,176,0,235,41),(4132,4,177,0,235,NULL),(4133,4,178,0,235,47),(4134,4,179,0,235,50),(4135,4,180,0,235,79),(4136,4,96,0,235,1),(4137,4,181,0,235,NULL),(4138,4,184,0,235,93),(4139,4,102,0,235,1),(4140,4,121,0,235,1),(4141,4,122,0,235,2),(4146,4,92,0,236,27),(4147,4,175,0,236,29),(4148,4,176,0,236,41),(4149,4,177,0,236,NULL),(4150,4,178,0,236,47),(4151,4,179,0,236,50),(4152,4,180,0,236,78),(4153,4,96,0,236,1),(4154,4,181,0,236,NULL),(4155,4,184,0,236,93),(4156,4,102,0,236,1),(4157,4,121,0,236,1),(4158,4,122,0,236,2),(4163,4,92,0,237,17),(4164,4,175,0,237,31),(4165,4,176,0,237,41),(4166,4,177,0,237,NULL),(4167,4,178,0,237,47),(4168,4,179,0,237,49),(4169,4,180,0,237,80),(4170,4,96,0,237,1),(4171,4,181,0,237,NULL),(4172,4,184,0,237,93),(4173,4,102,0,237,1),(4174,4,121,0,237,1),(4175,4,122,0,237,2),(4180,4,92,0,238,17),(4181,4,175,0,238,31),(4182,4,176,0,238,41),(4183,4,177,0,238,NULL),(4184,4,178,0,238,47),(4185,4,179,0,238,49),(4186,4,180,0,238,79),(4187,4,96,0,238,1),(4188,4,181,0,238,NULL),(4189,4,184,0,238,93),(4190,4,102,0,238,1),(4191,4,121,0,238,1),(4192,4,122,0,238,2),(4197,4,92,0,239,17),(4198,4,175,0,239,31),(4199,4,176,0,239,41),(4200,4,177,0,239,NULL),(4201,4,178,0,239,47),(4202,4,179,0,239,49),(4203,4,180,0,239,78),(4204,4,96,0,239,1),(4205,4,181,0,239,NULL),(4206,4,184,0,239,93),(4207,4,102,0,239,1),(4208,4,121,0,239,1),(4209,4,122,0,239,2),(4214,4,92,0,240,15),(4215,4,175,0,240,30),(4216,4,176,0,240,35),(4217,4,177,0,240,NULL),(4218,4,178,0,240,47),(4219,4,179,0,240,50),(4220,4,180,0,240,80),(4221,4,96,0,240,1),(4222,4,181,0,240,NULL),(4223,4,184,0,240,93),(4224,4,102,0,240,1),(4225,4,121,0,240,1),(4226,4,122,0,240,2),(4231,4,92,0,241,15),(4232,4,175,0,241,30),(4233,4,176,0,241,35),(4234,4,177,0,241,NULL),(4235,4,178,0,241,47),(4236,4,179,0,241,50),(4237,4,180,0,241,79),(4238,4,96,0,241,1),(4239,4,181,0,241,NULL),(4240,4,184,0,241,93),(4241,4,102,0,241,1),(4242,4,121,0,241,1),(4243,4,122,0,241,2),(4248,4,92,0,242,15),(4249,4,175,0,242,30),(4250,4,176,0,242,35),(4251,4,177,0,242,NULL),(4252,4,178,0,242,47),(4253,4,179,0,242,50),(4254,4,180,0,242,78),(4255,4,96,0,242,1),(4256,4,181,0,242,NULL),(4257,4,184,0,242,93),(4258,4,102,0,242,1),(4259,4,121,0,242,1),(4260,4,122,0,242,2),(4265,4,92,0,243,22),(4266,4,175,0,243,31),(4267,4,176,0,243,35),(4268,4,177,0,243,NULL),(4269,4,178,0,243,47),(4270,4,179,0,243,49),(4271,4,180,0,243,80),(4272,4,96,0,243,1),(4273,4,181,0,243,NULL),(4274,4,184,0,243,93),(4275,4,102,0,243,1),(4276,4,121,0,243,1),(4277,4,122,0,243,2),(4282,4,92,0,244,22),(4283,4,175,0,244,31),(4284,4,176,0,244,35),(4285,4,177,0,244,NULL),(4286,4,178,0,244,47),(4287,4,179,0,244,49),(4288,4,180,0,244,79),(4289,4,96,0,244,1),(4290,4,181,0,244,NULL),(4291,4,184,0,244,93),(4292,4,102,0,244,1),(4293,4,121,0,244,1),(4294,4,122,0,244,2),(4299,4,92,0,245,22),(4300,4,175,0,245,31),(4301,4,176,0,245,35),(4302,4,177,0,245,NULL),(4303,4,178,0,245,47),(4304,4,179,0,245,49),(4305,4,180,0,245,78),(4306,4,96,0,245,1),(4307,4,181,0,245,NULL),(4308,4,184,0,245,93),(4309,4,102,0,245,1),(4310,4,121,0,245,1),(4311,4,122,0,245,2),(4316,4,92,0,246,27),(4317,4,175,0,246,29),(4318,4,176,0,246,35),(4319,4,177,0,246,NULL),(4320,4,178,0,246,47),(4321,4,179,0,246,50),(4322,4,180,0,246,80),(4323,4,96,0,246,1),(4324,4,181,0,246,NULL),(4325,4,184,0,246,93),(4326,4,102,0,246,1),(4327,4,121,0,246,1),(4328,4,122,0,246,2),(4333,4,92,0,247,27),(4334,4,175,0,247,29),(4335,4,176,0,247,35),(4336,4,177,0,247,NULL),(4337,4,178,0,247,47),(4338,4,179,0,247,50),(4339,4,180,0,247,79),(4340,4,96,0,247,1),(4341,4,181,0,247,NULL),(4342,4,184,0,247,93),(4343,4,102,0,247,1),(4344,4,121,0,247,1),(4345,4,122,0,247,2),(4350,4,92,0,248,27),(4351,4,175,0,248,29),(4352,4,176,0,248,35),(4353,4,177,0,248,NULL),(4354,4,178,0,248,47),(4355,4,179,0,248,50),(4356,4,180,0,248,78),(4357,4,96,0,248,1),(4358,4,181,0,248,NULL),(4359,4,184,0,248,93),(4360,4,102,0,248,1),(4361,4,121,0,248,1),(4362,4,122,0,248,2),(4367,4,92,0,249,27),(4368,4,175,0,249,31),(4369,4,176,0,249,40),(4370,4,177,0,249,NULL),(4371,4,178,0,249,46),(4372,4,179,0,249,50),(4373,4,180,0,249,80),(4374,4,96,0,249,1),(4375,4,181,0,249,NULL),(4376,4,184,0,249,93),(4377,4,102,0,249,1),(4378,4,121,0,249,1),(4379,4,122,0,249,2),(4384,4,92,0,250,27),(4385,4,175,0,250,31),(4386,4,176,0,250,40),(4387,4,177,0,250,NULL),(4388,4,178,0,250,46),(4389,4,179,0,250,50),(4390,4,180,0,250,79),(4391,4,96,0,250,1),(4392,4,181,0,250,NULL),(4393,4,184,0,250,93),(4394,4,102,0,250,1),(4395,4,121,0,250,1),(4396,4,122,0,250,2),(4401,4,92,0,251,22),(4402,4,175,0,251,31),(4403,4,176,0,251,40),(4404,4,177,0,251,NULL),(4405,4,178,0,251,46),(4406,4,179,0,251,50),(4407,4,180,0,251,79),(4408,4,96,0,251,1),(4409,4,181,0,251,NULL),(4410,4,184,0,251,93),(4411,4,102,0,251,1),(4412,4,121,0,251,1),(4413,4,122,0,251,2),(4418,4,92,0,252,22),(4419,4,175,0,252,31),(4420,4,176,0,252,40),(4421,4,177,0,252,NULL),(4422,4,178,0,252,46),(4423,4,179,0,252,50),(4424,4,180,0,252,78),(4425,4,96,0,252,1),(4426,4,181,0,252,NULL),(4427,4,184,0,252,93),(4428,4,102,0,252,1),(4429,4,121,0,252,1),(4430,4,122,0,252,2),(4435,4,92,0,253,20),(4436,4,175,0,253,31),(4437,4,176,0,253,40),(4438,4,177,0,253,NULL),(4439,4,178,0,253,46),(4440,4,179,0,253,50),(4441,4,180,0,253,80),(4442,4,96,0,253,1),(4443,4,181,0,253,NULL),(4444,4,184,0,253,93),(4445,4,102,0,253,1),(4446,4,121,0,253,1),(4447,4,122,0,253,2),(4452,4,92,0,254,20),(4453,4,175,0,254,31),(4454,4,176,0,254,40),(4455,4,177,0,254,NULL),(4456,4,178,0,254,46),(4457,4,179,0,254,50),(4458,4,180,0,254,78),(4459,4,96,0,254,1),(4460,4,181,0,254,NULL),(4461,4,184,0,254,93),(4462,4,102,0,254,1),(4463,4,121,0,254,1),(4464,4,122,0,254,2),(4469,4,92,0,255,28),(4470,4,175,0,255,30),(4471,4,176,0,255,39),(4472,4,177,0,255,NULL),(4473,4,178,0,255,47),(4474,4,179,0,255,51),(4475,4,180,0,255,80),(4476,4,96,0,255,1),(4477,4,181,0,255,NULL),(4478,4,184,0,255,93),(4479,4,102,0,255,1),(4480,4,121,0,255,1),(4481,4,122,0,255,2),(4486,4,92,0,256,28),(4487,4,175,0,256,30),(4488,4,176,0,256,39),(4489,4,177,0,256,NULL),(4490,4,178,0,256,47),(4491,4,179,0,256,51),(4492,4,180,0,256,79),(4493,4,96,0,256,1),(4494,4,181,0,256,NULL),(4495,4,184,0,256,93),(4496,4,102,0,256,1),(4497,4,121,0,256,1),(4498,4,122,0,256,2),(4503,4,92,0,257,28),(4504,4,175,0,257,30),(4505,4,176,0,257,39),(4506,4,177,0,257,NULL),(4507,4,178,0,257,47),(4508,4,179,0,257,51),(4509,4,180,0,257,78),(4510,4,96,0,257,1),(4511,4,181,0,257,NULL),(4512,4,184,0,257,93),(4513,4,102,0,257,1),(4514,4,121,0,257,1),(4515,4,122,0,257,2),(4520,4,92,0,258,26),(4521,4,175,0,258,29),(4522,4,176,0,258,39),(4523,4,177,0,258,NULL),(4524,4,178,0,258,47),(4525,4,179,0,258,50),(4526,4,180,0,258,80),(4527,4,96,0,258,1),(4528,4,181,0,258,NULL),(4529,4,184,0,258,93),(4530,4,102,0,258,1),(4531,4,121,0,258,1),(4532,4,122,0,258,2),(4537,4,92,0,259,26),(4538,4,175,0,259,29),(4539,4,176,0,259,39),(4540,4,177,0,259,NULL),(4541,4,178,0,259,47),(4542,4,179,0,259,50),(4543,4,180,0,259,79),(4544,4,96,0,259,1),(4545,4,181,0,259,NULL),(4546,4,184,0,259,93),(4547,4,102,0,259,1),(4548,4,121,0,259,1),(4549,4,122,0,259,2),(4554,4,92,0,260,26),(4555,4,175,0,260,29),(4556,4,176,0,260,39),(4557,4,177,0,260,NULL),(4558,4,178,0,260,47),(4559,4,179,0,260,50),(4560,4,180,0,260,78),(4561,4,96,0,260,1),(4562,4,181,0,260,NULL),(4563,4,184,0,260,93),(4564,4,102,0,260,1),(4565,4,121,0,260,1),(4566,4,122,0,260,2),(4571,4,92,0,261,26),(4572,4,175,0,261,31),(4573,4,176,0,261,38),(4574,4,177,0,261,NULL),(4575,4,178,0,261,46),(4576,4,179,0,261,51),(4577,4,180,0,261,80),(4578,4,96,0,261,1),(4579,4,181,0,261,NULL),(4580,4,184,0,261,93),(4581,4,102,0,261,1),(4582,4,121,0,261,1),(4583,4,122,0,261,2),(4588,4,92,0,262,26),(4589,4,175,0,262,31),(4590,4,176,0,262,38),(4591,4,177,0,262,NULL),(4592,4,178,0,262,46),(4593,4,179,0,262,51),(4594,4,180,0,262,79),(4595,4,96,0,262,1),(4596,4,181,0,262,NULL),(4597,4,184,0,262,93),(4598,4,102,0,262,1),(4599,4,121,0,262,1),(4600,4,122,0,262,2),(4605,4,92,0,263,26),(4606,4,175,0,263,31),(4607,4,176,0,263,38),(4608,4,177,0,263,NULL),(4609,4,178,0,263,NULL),(4610,4,179,0,263,51),(4611,4,180,0,263,78),(4612,4,96,0,263,1),(4613,4,181,0,263,NULL),(4614,4,184,0,263,93),(4615,4,102,0,263,1),(4616,4,121,0,263,1),(4617,4,122,0,263,2),(4673,4,92,0,267,17),(4674,4,175,0,267,31),(4675,4,176,0,267,37),(4676,4,177,0,267,NULL),(4677,4,178,0,267,NULL),(4678,4,179,0,267,51),(4679,4,180,0,267,65),(4680,4,96,0,267,1),(4681,4,181,0,267,NULL),(4682,4,184,0,267,93),(4683,4,102,0,267,1),(4684,4,121,0,267,1),(4685,4,122,0,267,2),(4690,4,92,0,268,17),(4691,4,175,0,268,31),(4692,4,176,0,268,37),(4693,4,177,0,268,NULL),(4694,4,178,0,268,NULL),(4695,4,179,0,268,51),(4696,4,180,0,268,63),(4697,4,96,0,268,1),(4698,4,181,0,268,NULL),(4699,4,184,0,268,93),(4700,4,102,0,268,1),(4701,4,121,0,268,1),(4702,4,122,0,268,2),(4707,4,92,0,269,17),(4708,4,175,0,269,31),(4709,4,176,0,269,37),(4710,4,177,0,269,NULL),(4711,4,178,0,269,NULL),(4712,4,179,0,269,51),(4713,4,180,0,269,61),(4714,4,96,0,269,1),(4715,4,181,0,269,NULL),(4716,4,184,0,269,93),(4717,4,102,0,269,1),(4718,4,121,0,269,1),(4719,4,122,0,269,2),(4724,4,92,0,270,26),(4725,4,175,0,270,31),(4726,4,176,0,270,36),(4727,4,177,0,270,NULL),(4728,4,178,0,270,NULL),(4729,4,179,0,270,56),(4730,4,180,0,270,65),(4731,4,96,0,270,1),(4732,4,181,0,270,NULL),(4733,4,184,0,270,93),(4734,4,102,0,270,1),(4735,4,121,0,270,1),(4736,4,122,0,270,2),(4741,4,92,0,271,26),(4742,4,175,0,271,31),(4743,4,176,0,271,36),(4744,4,177,0,271,NULL),(4745,4,178,0,271,NULL),(4746,4,179,0,271,56),(4747,4,180,0,271,64),(4748,4,96,0,271,1),(4749,4,181,0,271,NULL),(4750,4,184,0,271,93),(4751,4,102,0,271,1),(4752,4,121,0,271,1),(4753,4,122,0,271,2),(4758,4,92,0,272,26),(4759,4,175,0,272,31),(4760,4,176,0,272,36),(4761,4,177,0,272,NULL),(4762,4,178,0,272,NULL),(4763,4,179,0,272,56),(4764,4,180,0,272,63),(4765,4,96,0,272,1),(4766,4,181,0,272,NULL),(4767,4,184,0,272,93),(4768,4,102,0,272,1),(4769,4,121,0,272,1),(4770,4,122,0,272,2),(4775,4,92,0,273,26),(4776,4,175,0,273,31),(4777,4,176,0,273,36),(4778,4,177,0,273,NULL),(4779,4,178,0,273,NULL),(4780,4,179,0,273,56),(4781,4,180,0,273,62),(4782,4,96,0,273,1),(4783,4,181,0,273,NULL),(4784,4,184,0,273,93),(4785,4,102,0,273,1),(4786,4,121,0,273,1),(4787,4,122,0,273,2),(4792,4,92,0,274,26),(4793,4,175,0,274,31),(4794,4,176,0,274,36),(4795,4,177,0,274,NULL),(4796,4,178,0,274,NULL),(4797,4,179,0,274,56),(4798,4,180,0,274,61),(4799,4,96,0,274,1),(4800,4,181,0,274,NULL),(4801,4,184,0,274,93),(4802,4,102,0,274,1),(4803,4,121,0,274,1),(4804,4,122,0,274,2),(4809,4,92,0,275,26),(4810,4,175,0,275,31),(4811,4,176,0,275,36),(4812,4,177,0,275,NULL),(4813,4,178,0,275,NULL),(4814,4,179,0,275,56),(4815,4,180,0,275,59),(4816,4,96,0,275,1),(4817,4,181,0,275,NULL),(4818,4,184,0,275,93),(4819,4,102,0,275,1),(4820,4,121,0,275,1),(4821,4,122,0,275,2),(4826,4,92,0,276,15),(4827,4,175,0,276,30),(4828,4,176,0,276,37),(4829,4,177,0,276,NULL),(4830,4,178,0,276,NULL),(4831,4,179,0,276,50),(4832,4,180,0,276,65),(4833,4,96,0,276,1),(4834,4,181,0,276,NULL),(4835,4,184,0,276,93),(4836,4,102,0,276,1),(4837,4,121,0,276,1),(4838,4,122,0,276,2),(4843,4,92,0,277,15),(4844,4,175,0,277,30),(4845,4,176,0,277,37),(4846,4,177,0,277,NULL),(4847,4,178,0,277,NULL),(4848,4,179,0,277,50),(4849,4,180,0,277,64),(4850,4,96,0,277,1),(4851,4,181,0,277,NULL),(4852,4,184,0,277,93),(4853,4,102,0,277,1),(4854,4,121,0,277,1),(4855,4,122,0,277,2),(4860,4,92,0,278,15),(4861,4,175,0,278,30),(4862,4,176,0,278,37),(4863,4,177,0,278,NULL),(4864,4,178,0,278,NULL),(4865,4,179,0,278,50),(4866,4,180,0,278,63),(4867,4,96,0,278,1),(4868,4,181,0,278,NULL),(4869,4,184,0,278,93),(4870,4,102,0,278,1),(4871,4,121,0,278,1),(4872,4,122,0,278,2),(4877,4,92,0,279,15),(4878,4,175,0,279,30),(4879,4,176,0,279,37),(4880,4,177,0,279,NULL),(4881,4,178,0,279,NULL),(4882,4,179,0,279,50),(4883,4,180,0,279,62),(4884,4,96,0,279,1),(4885,4,181,0,279,NULL),(4886,4,184,0,279,93),(4887,4,102,0,279,1),(4888,4,121,0,279,1),(4889,4,122,0,279,2),(4894,4,92,0,280,15),(4895,4,175,0,280,30),(4896,4,176,0,280,37),(4897,4,177,0,280,NULL),(4898,4,178,0,280,NULL),(4899,4,179,0,280,50),(4900,4,180,0,280,61),(4901,4,96,0,280,1),(4902,4,181,0,280,NULL),(4903,4,184,0,280,93),(4904,4,102,0,280,1),(4905,4,121,0,280,1),(4906,4,122,0,280,2),(4911,4,92,0,281,15),(4912,4,175,0,281,30),(4913,4,176,0,281,37),(4914,4,177,0,281,NULL),(4915,4,178,0,281,NULL),(4916,4,179,0,281,50),(4917,4,180,0,281,59),(4918,4,96,0,281,1),(4919,4,181,0,281,NULL),(4920,4,184,0,281,93),(4921,4,102,0,281,1),(4922,4,121,0,281,1),(4923,4,122,0,281,2),(4928,4,92,0,282,21),(4929,4,175,0,282,29),(4930,4,176,0,282,34),(4931,4,177,0,282,NULL),(4932,4,178,0,282,45),(4933,4,179,0,282,NULL),(4934,4,180,0,282,80),(4935,4,96,0,282,1),(4936,4,181,0,282,NULL),(4937,4,184,0,282,94),(4938,4,102,0,282,1),(4939,4,121,0,282,1),(4940,4,122,0,282,2),(4945,4,92,0,283,21),(4946,4,175,0,283,29),(4947,4,176,0,283,34),(4948,4,177,0,283,NULL),(4949,4,178,0,283,45),(4950,4,179,0,283,NULL),(4951,4,180,0,283,79),(4952,4,96,0,283,1),(4953,4,181,0,283,NULL),(4954,4,184,0,283,94),(4955,4,102,0,283,1),(4956,4,121,0,283,1),(4957,4,122,0,283,2),(4962,4,92,0,284,20),(4963,4,175,0,284,29),(4964,4,176,0,284,34),(4965,4,177,0,284,NULL),(4966,4,178,0,284,45),(4967,4,179,0,284,NULL),(4968,4,180,0,284,78),(4969,4,96,0,284,1),(4970,4,181,0,284,NULL),(4971,4,184,0,284,94),(4972,4,102,0,284,1),(4973,4,121,0,284,1),(4974,4,122,0,284,2),(4979,4,92,0,285,26),(4980,4,175,0,285,31),(4981,4,176,0,285,35),(4982,4,177,0,285,NULL),(4983,4,178,0,285,45),(4984,4,179,0,285,NULL),(4985,4,180,0,285,80),(4986,4,96,0,285,1),(4987,4,181,0,285,NULL),(4988,4,184,0,285,94),(4989,4,102,0,285,1),(4990,4,121,0,285,1),(4991,4,122,0,285,2),(4996,4,92,0,286,26),(4997,4,175,0,286,31),(4998,4,176,0,286,35),(4999,4,177,0,286,NULL),(5000,4,178,0,286,45),(5001,4,179,0,286,NULL),(5002,4,180,0,286,79),(5003,4,96,0,286,1),(5004,4,181,0,286,NULL),(5005,4,184,0,286,94),(5006,4,102,0,286,1),(5007,4,121,0,286,1),(5008,4,122,0,286,2),(5013,4,92,0,287,26),(5014,4,175,0,287,31),(5015,4,176,0,287,35),(5016,4,177,0,287,NULL),(5017,4,178,0,287,45),(5018,4,179,0,287,NULL),(5019,4,180,0,287,78),(5020,4,96,0,287,1),(5021,4,181,0,287,NULL),(5022,4,184,0,287,94),(5023,4,102,0,287,1),(5024,4,121,0,287,1),(5025,4,122,0,287,2),(5030,4,92,0,288,14),(5031,4,175,0,288,31),(5032,4,176,0,288,39),(5033,4,177,0,288,NULL),(5034,4,178,0,288,47),(5035,4,179,0,288,NULL),(5036,4,180,0,288,80),(5037,4,96,0,288,1),(5038,4,181,0,288,NULL),(5039,4,184,0,288,94),(5040,4,102,0,288,1),(5041,4,121,0,288,1),(5042,4,122,0,288,2),(5047,4,92,0,289,14),(5048,4,175,0,289,31),(5049,4,176,0,289,39),(5050,4,177,0,289,NULL),(5051,4,178,0,289,47),(5052,4,179,0,289,NULL),(5053,4,180,0,289,79),(5054,4,96,0,289,1),(5055,4,181,0,289,NULL),(5056,4,184,0,289,94),(5057,4,102,0,289,1),(5058,4,121,0,289,1),(5059,4,122,0,289,2),(5064,4,92,0,290,14),(5065,4,175,0,290,31),(5066,4,176,0,290,39),(5067,4,177,0,290,NULL),(5068,4,178,0,290,47),(5069,4,179,0,290,NULL),(5070,4,180,0,290,78),(5071,4,96,0,290,1),(5072,4,181,0,290,NULL),(5073,4,184,0,290,94),(5074,4,102,0,290,1),(5075,4,121,0,290,1),(5076,4,122,0,290,2),(5081,4,92,0,291,22),(5082,4,175,0,291,30),(5083,4,176,0,291,34),(5084,4,177,0,291,NULL),(5085,4,178,0,291,47),(5086,4,179,0,291,NULL),(5087,4,180,0,291,80),(5088,4,96,0,291,1),(5089,4,181,0,291,NULL),(5090,4,184,0,291,94),(5091,4,102,0,291,1),(5092,4,121,0,291,1),(5093,4,122,0,291,2),(5098,4,92,0,292,22),(5099,4,175,0,292,30),(5100,4,176,0,292,34),(5101,4,177,0,292,NULL),(5102,4,178,0,292,47),(5103,4,179,0,292,NULL),(5104,4,180,0,292,79),(5105,4,96,0,292,1),(5106,4,181,0,292,NULL),(5107,4,184,0,292,94),(5108,4,102,0,292,1),(5109,4,121,0,292,1),(5110,4,122,0,292,2),(5115,4,92,0,293,22),(5116,4,175,0,293,30),(5117,4,176,0,293,34),(5118,4,177,0,293,NULL),(5119,4,178,0,293,47),(5120,4,179,0,293,NULL),(5121,4,180,0,293,78),(5122,4,96,0,293,1),(5123,4,181,0,293,NULL),(5124,4,184,0,293,94),(5125,4,102,0,293,1),(5126,4,121,0,293,1),(5127,4,122,0,293,2),(5132,4,92,0,294,22),(5133,4,175,0,294,31),(5134,4,176,0,294,39),(5135,4,177,0,294,NULL),(5136,4,178,0,294,46),(5137,4,179,0,294,NULL),(5138,4,180,0,294,80),(5139,4,96,0,294,1),(5140,4,181,0,294,NULL),(5141,4,184,0,294,94),(5142,4,102,0,294,1),(5143,4,121,0,294,1),(5144,4,122,0,294,2),(5149,4,92,0,295,22),(5150,4,175,0,295,31),(5151,4,176,0,295,39),(5152,4,177,0,295,NULL),(5153,4,178,0,295,46),(5154,4,179,0,295,NULL),(5155,4,180,0,295,79),(5156,4,96,0,295,1),(5157,4,181,0,295,NULL),(5158,4,184,0,295,94),(5159,4,102,0,295,1),(5160,4,121,0,295,1),(5161,4,122,0,295,2),(5166,4,92,0,296,22),(5167,4,175,0,296,31),(5168,4,176,0,296,39),(5169,4,177,0,296,NULL),(5170,4,178,0,296,46),(5171,4,179,0,296,NULL),(5172,4,180,0,296,78),(5173,4,96,0,296,1),(5174,4,181,0,296,NULL),(5175,4,184,0,296,94),(5176,4,102,0,296,1),(5177,4,121,0,296,1),(5178,4,122,0,296,2),(5183,4,92,0,297,17),(5184,4,175,0,297,30),(5185,4,176,0,297,32),(5186,4,177,0,297,NULL),(5187,4,178,0,297,NULL),(5188,4,179,0,297,NULL),(5189,4,180,0,297,76),(5190,4,96,0,297,1),(5191,4,181,0,297,82),(5192,4,184,0,297,94),(5193,4,102,0,297,1),(5194,4,121,0,297,1),(5195,4,122,0,297,2),(5200,4,92,0,298,17),(5201,4,175,0,298,30),(5202,4,176,0,298,32),(5203,4,177,0,298,NULL),(5204,4,178,0,298,NULL),(5205,4,179,0,298,NULL),(5206,4,180,0,298,75),(5207,4,96,0,298,1),(5208,4,181,0,298,82),(5209,4,184,0,298,94),(5210,4,102,0,298,1),(5211,4,121,0,298,1),(5212,4,122,0,298,2),(5217,4,92,0,299,17),(5218,4,175,0,299,30),(5219,4,176,0,299,32),(5220,4,177,0,299,NULL),(5221,4,178,0,299,NULL),(5222,4,179,0,299,NULL),(5223,4,180,0,299,74),(5224,4,96,0,299,1),(5225,4,181,0,299,82),(5226,4,184,0,299,94),(5227,4,102,0,299,1),(5228,4,121,0,299,1),(5229,4,122,0,299,2),(5234,4,92,0,300,17),(5235,4,175,0,300,30),(5236,4,176,0,300,32),(5237,4,177,0,300,NULL),(5238,4,178,0,300,NULL),(5239,4,179,0,300,NULL),(5240,4,180,0,300,73),(5241,4,96,0,300,1),(5242,4,181,0,300,82),(5243,4,184,0,300,94),(5244,4,102,0,300,1),(5245,4,121,0,300,1),(5246,4,122,0,300,2),(5251,4,92,0,301,17),(5252,4,175,0,301,30),(5253,4,176,0,301,32),(5254,4,177,0,301,NULL),(5255,4,178,0,301,NULL),(5256,4,179,0,301,NULL),(5257,4,180,0,301,72),(5258,4,96,0,301,1),(5259,4,181,0,301,82),(5260,4,184,0,301,94),(5261,4,102,0,301,1),(5262,4,121,0,301,1),(5263,4,122,0,301,2),(5268,4,92,0,302,18),(5269,4,175,0,302,31),(5270,4,176,0,302,33),(5271,4,177,0,302,NULL),(5272,4,178,0,302,45),(5273,4,179,0,302,NULL),(5274,4,180,0,302,80),(5275,4,96,0,302,1),(5276,4,181,0,302,84),(5277,4,184,0,302,94),(5278,4,102,0,302,1),(5279,4,121,0,302,1),(5280,4,122,0,302,2),(5285,4,92,0,303,18),(5286,4,175,0,303,31),(5287,4,176,0,303,33),(5288,4,177,0,303,NULL),(5289,4,178,0,303,45),(5290,4,179,0,303,NULL),(5291,4,180,0,303,79),(5292,4,96,0,303,1),(5293,4,181,0,303,84),(5294,4,184,0,303,94),(5295,4,102,0,303,1),(5296,4,121,0,303,1),(5297,4,122,0,303,2),(5302,4,92,0,304,18),(5303,4,175,0,304,31),(5304,4,176,0,304,33),(5305,4,177,0,304,NULL),(5306,4,178,0,304,45),(5307,4,179,0,304,NULL),(5308,4,180,0,304,78),(5309,4,96,0,304,1),(5310,4,181,0,304,84),(5311,4,184,0,304,94),(5312,4,102,0,304,1),(5313,4,121,0,304,1),(5314,4,122,0,304,2),(5319,4,92,0,305,15),(5320,4,175,0,305,30),(5321,4,176,0,305,33),(5322,4,177,0,305,NULL),(5323,4,178,0,305,45),(5324,4,179,0,305,NULL),(5325,4,180,0,305,76),(5326,4,96,0,305,1),(5327,4,181,0,305,82),(5328,4,184,0,305,94),(5329,4,102,0,305,1),(5330,4,121,0,305,1),(5331,4,122,0,305,2),(5336,4,92,0,306,15),(5337,4,175,0,306,30),(5338,4,176,0,306,33),(5339,4,177,0,306,NULL),(5340,4,178,0,306,45),(5341,4,179,0,306,NULL),(5342,4,180,0,306,75),(5343,4,96,0,306,1),(5344,4,181,0,306,82),(5345,4,184,0,306,94),(5346,4,102,0,306,1),(5347,4,121,0,306,1),(5348,4,122,0,306,2),(5353,4,92,0,307,15),(5354,4,175,0,307,30),(5355,4,176,0,307,33),(5356,4,177,0,307,NULL),(5357,4,178,0,307,45),(5358,4,179,0,307,NULL),(5359,4,180,0,307,74),(5360,4,96,0,307,1),(5361,4,181,0,307,82),(5362,4,184,0,307,94),(5363,4,102,0,307,1),(5364,4,121,0,307,1),(5365,4,122,0,307,2),(5370,4,92,0,308,15),(5371,4,175,0,308,30),(5372,4,176,0,308,33),(5373,4,177,0,308,NULL),(5374,4,178,0,308,45),(5375,4,179,0,308,NULL),(5376,4,180,0,308,73),(5377,4,96,0,308,1),(5378,4,181,0,308,82),(5379,4,184,0,308,94),(5380,4,102,0,308,1),(5381,4,121,0,308,1),(5382,4,122,0,308,2),(5387,4,92,0,309,15),(5388,4,175,0,309,30),(5389,4,176,0,309,33),(5390,4,177,0,309,NULL),(5391,4,178,0,309,45),(5392,4,179,0,309,NULL),(5393,4,180,0,309,72),(5394,4,96,0,309,1),(5395,4,181,0,309,82),(5396,4,184,0,309,94),(5397,4,102,0,309,1),(5398,4,121,0,309,1),(5399,4,122,0,309,2),(5404,4,92,0,310,27),(5405,4,175,0,310,29),(5406,4,176,0,310,33),(5407,4,177,0,310,NULL),(5408,4,178,0,310,45),(5409,4,179,0,310,NULL),(5410,4,180,0,310,76),(5411,4,96,0,310,1),(5412,4,181,0,310,82),(5413,4,184,0,310,94),(5414,4,102,0,310,1),(5415,4,121,0,310,1),(5416,4,122,0,310,2),(5421,4,92,0,311,27),(5422,4,175,0,311,29),(5423,4,176,0,311,33),(5424,4,177,0,311,NULL),(5425,4,178,0,311,45),(5426,4,179,0,311,NULL),(5427,4,180,0,311,75),(5428,4,96,0,311,1),(5429,4,181,0,311,82),(5430,4,184,0,311,94),(5431,4,102,0,311,1),(5432,4,121,0,311,1),(5433,4,122,0,311,2),(5438,4,92,0,312,27),(5439,4,175,0,312,29),(5440,4,176,0,312,33),(5441,4,177,0,312,NULL),(5442,4,178,0,312,45),(5443,4,179,0,312,NULL),(5444,4,180,0,312,74),(5445,4,96,0,312,1),(5446,4,181,0,312,82),(5447,4,184,0,312,94),(5448,4,102,0,312,1),(5449,4,121,0,312,1),(5450,4,122,0,312,2),(5455,4,92,0,313,27),(5456,4,175,0,313,29),(5457,4,176,0,313,33),(5458,4,177,0,313,NULL),(5459,4,178,0,313,45),(5460,4,179,0,313,NULL),(5461,4,180,0,313,73),(5462,4,96,0,313,1),(5463,4,181,0,313,82),(5464,4,184,0,313,94),(5465,4,102,0,313,1),(5466,4,121,0,313,1),(5467,4,122,0,313,2),(5472,4,92,0,314,27),(5473,4,175,0,314,29),(5474,4,176,0,314,33),(5475,4,177,0,314,NULL),(5476,4,178,0,314,45),(5477,4,179,0,314,NULL),(5478,4,180,0,314,72),(5479,4,96,0,314,1),(5480,4,181,0,314,82),(5481,4,184,0,314,94),(5482,4,102,0,314,1),(5483,4,121,0,314,1),(5484,4,122,0,314,2),(5659,4,92,0,325,14),(5660,4,175,0,325,29),(5661,4,176,0,325,37),(5662,4,177,0,325,NULL),(5663,4,178,0,325,NULL),(5664,4,179,0,325,49),(5665,4,180,0,325,76),(5666,4,96,0,325,1),(5667,4,181,0,325,NULL),(5668,4,184,0,325,94),(5669,4,102,0,325,1),(5670,4,121,0,325,1),(5671,4,122,0,325,2),(5676,4,92,0,326,14),(5677,4,175,0,326,29),(5678,4,176,0,326,37),(5679,4,177,0,326,NULL),(5680,4,178,0,326,NULL),(5681,4,179,0,326,49),(5682,4,180,0,326,75),(5683,4,96,0,326,1),(5684,4,181,0,326,NULL),(5685,4,184,0,326,94),(5686,4,102,0,326,1),(5687,4,121,0,326,1),(5688,4,122,0,326,2),(5693,4,92,0,327,14),(5694,4,175,0,327,29),(5695,4,176,0,327,37),(5696,4,177,0,327,NULL),(5697,4,178,0,327,NULL),(5698,4,179,0,327,49),(5699,4,180,0,327,74),(5700,4,96,0,327,1),(5701,4,181,0,327,NULL),(5702,4,184,0,327,94),(5703,4,102,0,327,1),(5704,4,121,0,327,1),(5705,4,122,0,327,2),(5710,4,92,0,328,13),(5711,4,175,0,328,29),(5712,4,176,0,328,37),(5713,4,177,0,328,NULL),(5714,4,178,0,328,NULL),(5715,4,179,0,328,49),(5716,4,180,0,328,73),(5717,4,96,0,328,1),(5718,4,181,0,328,NULL),(5719,4,184,0,328,94),(5720,4,102,0,328,1),(5721,4,121,0,328,1),(5722,4,122,0,328,2),(5727,4,92,0,329,13),(5728,4,175,0,329,29),(5729,4,176,0,329,37),(5730,4,177,0,329,NULL),(5731,4,178,0,329,NULL),(5732,4,179,0,329,49),(5733,4,180,0,329,72),(5734,4,96,0,329,1),(5735,4,181,0,329,NULL),(5736,4,184,0,329,94),(5737,4,102,0,329,1),(5738,4,121,0,329,1),(5739,4,122,0,329,2),(5856,4,92,0,337,15),(5857,4,184,0,337,93),(5858,4,189,0,337,130),(5859,4,190,0,337,NULL),(5860,4,191,0,337,NULL),(5861,4,192,0,337,NULL),(5862,4,193,0,337,NULL),(5863,4,96,0,337,1),(5864,4,194,0,337,NULL),(5865,4,102,0,337,4),(5866,4,121,0,337,1),(5867,4,122,0,337,2),(5872,4,92,0,338,28),(5873,4,184,0,338,94),(5874,4,189,0,338,130),(5875,4,190,0,338,NULL),(5876,4,191,0,338,NULL),(5877,4,192,0,338,NULL),(5878,4,193,0,338,NULL),(5879,4,96,0,338,1),(5880,4,194,0,338,NULL),(5881,4,102,0,338,4),(5882,4,121,0,338,1),(5883,4,122,0,338,2),(5888,4,92,0,339,20),(5889,4,184,0,339,93),(5890,4,189,0,339,130),(5891,4,190,0,339,NULL),(5892,4,191,0,339,NULL),(5893,4,192,0,339,NULL),(5894,4,193,0,339,NULL),(5895,4,96,0,339,1),(5896,4,194,0,339,NULL),(5897,4,102,0,339,4),(5898,4,121,0,339,1),(5899,4,122,0,339,2),(5904,4,175,0,340,31),(5905,4,186,0,340,102),(5906,4,187,0,340,112),(5907,4,92,0,340,14),(5908,4,96,0,340,1),(5909,4,102,0,340,1),(5910,4,121,0,340,1),(5911,4,122,0,340,2),(5916,4,175,0,341,31),(5917,4,186,0,341,101),(5918,4,187,0,341,112),(5919,4,92,0,341,14),(5920,4,96,0,341,1),(5921,4,102,0,341,1),(5922,4,121,0,341,1),(5923,4,122,0,341,2),(5928,4,175,0,342,31),(5929,4,186,0,342,100),(5930,4,187,0,342,112),(5931,4,92,0,342,14),(5932,4,96,0,342,1),(5933,4,102,0,342,1),(5934,4,121,0,342,1),(5935,4,122,0,342,2),(5940,4,175,0,343,31),(5941,4,186,0,343,99),(5942,4,187,0,343,112),(5943,4,92,0,343,14),(5944,4,96,0,343,1),(5945,4,102,0,343,1),(5946,4,121,0,343,1),(5947,4,122,0,343,2),(5952,4,175,0,344,31),(5953,4,186,0,344,98),(5954,4,187,0,344,112),(5955,4,92,0,344,14),(5956,4,96,0,344,1),(5957,4,102,0,344,1),(5958,4,121,0,344,1),(5959,4,122,0,344,2),(5964,4,175,0,345,29),(5965,4,186,0,345,102),(5966,4,187,0,345,105),(5967,4,92,0,345,20),(5968,4,96,0,345,1),(5969,4,102,0,345,1),(5970,4,121,0,345,1),(5971,4,122,0,345,2),(5976,4,175,0,346,29),(5977,4,186,0,346,101),(5978,4,187,0,346,105),(5979,4,92,0,346,20),(5980,4,96,0,346,1),(5981,4,102,0,346,1),(5982,4,121,0,346,1),(5983,4,122,0,346,2),(5988,4,175,0,347,29),(5989,4,186,0,347,100),(5990,4,187,0,347,105),(5991,4,92,0,347,20),(5992,4,96,0,347,1),(5993,4,102,0,347,1),(5994,4,121,0,347,1),(5995,4,122,0,347,2),(6000,4,175,0,348,29),(6001,4,186,0,348,99),(6002,4,187,0,348,105),(6003,4,92,0,348,20),(6004,4,96,0,348,1),(6005,4,102,0,348,1),(6006,4,121,0,348,1),(6007,4,122,0,348,2),(6012,4,175,0,349,29),(6013,4,186,0,349,98),(6014,4,187,0,349,105),(6015,4,92,0,349,20),(6016,4,96,0,349,1),(6017,4,102,0,349,1),(6018,4,121,0,349,1),(6019,4,122,0,349,2),(6024,4,175,0,350,30),(6025,4,186,0,350,102),(6026,4,187,0,350,113),(6027,4,92,0,350,17),(6028,4,96,0,350,1),(6029,4,102,0,350,1),(6030,4,121,0,350,1),(6031,4,122,0,350,2),(6036,4,175,0,351,30),(6037,4,186,0,351,101),(6038,4,187,0,351,113),(6039,4,92,0,351,17),(6040,4,96,0,351,1),(6041,4,102,0,351,1),(6042,4,121,0,351,1),(6043,4,122,0,351,2),(6048,4,175,0,352,30),(6049,4,186,0,352,100),(6050,4,187,0,352,113),(6051,4,92,0,352,17),(6052,4,96,0,352,1),(6053,4,102,0,352,1),(6054,4,121,0,352,1),(6055,4,122,0,352,2),(6060,4,175,0,353,30),(6061,4,186,0,353,99),(6062,4,187,0,353,113),(6063,4,92,0,353,17),(6064,4,96,0,353,1),(6065,4,102,0,353,1),(6066,4,121,0,353,1),(6067,4,122,0,353,2),(6072,4,175,0,354,30),(6073,4,186,0,354,98),(6074,4,187,0,354,113),(6075,4,92,0,354,17),(6076,4,96,0,354,1),(6077,4,102,0,354,1),(6078,4,121,0,354,1),(6079,4,122,0,354,2),(6084,4,175,0,355,30),(6085,4,186,0,355,100),(6086,4,187,0,355,110),(6087,4,92,0,355,20),(6088,4,96,0,355,1),(6089,4,102,0,355,1),(6090,4,121,0,355,1),(6091,4,122,0,355,2),(6096,4,175,0,356,30),(6097,4,186,0,356,99),(6098,4,187,0,356,110),(6099,4,92,0,356,20),(6100,4,96,0,356,1),(6101,4,102,0,356,1),(6102,4,121,0,356,1),(6103,4,122,0,356,2),(6108,4,175,0,357,30),(6109,4,186,0,357,98),(6110,4,187,0,357,110),(6111,4,92,0,357,20),(6112,4,96,0,357,1),(6113,4,102,0,357,1),(6114,4,121,0,357,1),(6115,4,122,0,357,2),(6120,4,175,0,358,30),(6121,4,186,0,358,97),(6122,4,187,0,358,110),(6123,4,92,0,358,20),(6124,4,96,0,358,1),(6125,4,102,0,358,1),(6126,4,121,0,358,1),(6127,4,122,0,358,2),(6132,4,175,0,359,30),(6133,4,186,0,359,96),(6134,4,187,0,359,110),(6135,4,92,0,359,20),(6136,4,96,0,359,1),(6137,4,102,0,359,1),(6138,4,121,0,359,1),(6139,4,122,0,359,2),(6144,4,175,0,360,31),(6145,4,186,0,360,100),(6146,4,187,0,360,108),(6147,4,92,0,360,19),(6148,4,96,0,360,1),(6149,4,102,0,360,1),(6150,4,121,0,360,1),(6151,4,122,0,360,2),(6156,4,175,0,361,31),(6157,4,186,0,361,99),(6158,4,187,0,361,108),(6159,4,92,0,361,19),(6160,4,96,0,361,1),(6161,4,102,0,361,1),(6162,4,121,0,361,1),(6163,4,122,0,361,2),(6168,4,175,0,362,31),(6169,4,186,0,362,98),(6170,4,187,0,362,108),(6171,4,92,0,362,19),(6172,4,96,0,362,1),(6173,4,102,0,362,1),(6174,4,121,0,362,1),(6175,4,122,0,362,2),(6180,4,175,0,363,31),(6181,4,186,0,363,97),(6182,4,187,0,363,108),(6183,4,92,0,363,19),(6184,4,96,0,363,1),(6185,4,102,0,363,1),(6186,4,121,0,363,1),(6187,4,122,0,363,2),(6192,4,175,0,364,31),(6193,4,186,0,364,96),(6194,4,187,0,364,108),(6195,4,92,0,364,19),(6196,4,96,0,364,1),(6197,4,102,0,364,1),(6198,4,121,0,364,1),(6199,4,122,0,364,2),(6204,4,175,0,365,29),(6205,4,186,0,365,100),(6206,4,187,0,365,109),(6207,4,92,0,365,27),(6208,4,96,0,365,1),(6209,4,102,0,365,1),(6210,4,121,0,365,1),(6211,4,122,0,365,2),(6216,4,175,0,366,29),(6217,4,186,0,366,99),(6218,4,187,0,366,109),(6219,4,92,0,366,27),(6220,4,96,0,366,1),(6221,4,102,0,366,1),(6222,4,121,0,366,1),(6223,4,122,0,366,2),(6228,4,175,0,367,29),(6229,4,186,0,367,98),(6230,4,187,0,367,109),(6231,4,92,0,367,27),(6232,4,96,0,367,1),(6233,4,102,0,367,1),(6234,4,121,0,367,1),(6235,4,122,0,367,2),(6240,4,175,0,368,29),(6241,4,186,0,368,97),(6242,4,187,0,368,109),(6243,4,92,0,368,27),(6244,4,96,0,368,1),(6245,4,102,0,368,1),(6246,4,121,0,368,1),(6247,4,122,0,368,2),(6252,4,175,0,369,29),(6253,4,186,0,369,96),(6254,4,187,0,369,109),(6255,4,92,0,369,27),(6256,4,96,0,369,1),(6257,4,102,0,369,1),(6258,4,121,0,369,1),(6259,4,122,0,369,2),(6264,4,92,0,370,20),(6265,4,184,0,370,94),(6266,4,189,0,370,138),(6267,4,190,0,370,NULL),(6268,4,191,0,370,NULL),(6269,4,192,0,370,157),(6270,4,193,0,370,NULL),(6271,4,96,0,370,1),(6272,4,194,0,370,NULL),(6273,4,102,0,370,4),(6274,4,121,0,370,1),(6275,4,122,0,370,2),(6280,4,92,0,371,13),(6281,4,184,0,371,94),(6282,4,189,0,371,138),(6283,4,190,0,371,NULL),(6284,4,191,0,371,NULL),(6285,4,192,0,371,157),(6286,4,193,0,371,NULL),(6287,4,96,0,371,1),(6288,4,194,0,371,NULL),(6289,4,102,0,371,4),(6290,4,121,0,371,1),(6291,4,122,0,371,2),(6296,4,92,0,372,20),(6297,4,184,0,372,220),(6298,4,189,0,372,138),(6299,4,190,0,372,NULL),(6300,4,191,0,372,NULL),(6301,4,192,0,372,154),(6302,4,193,0,372,NULL),(6303,4,96,0,372,1),(6304,4,194,0,372,NULL),(6305,4,102,0,372,4),(6306,4,121,0,372,1),(6307,4,122,0,372,2),(6312,4,92,0,373,20),(6313,4,184,0,373,93),(6314,4,189,0,373,138),(6315,4,190,0,373,NULL),(6316,4,191,0,373,NULL),(6317,4,192,0,373,155),(6318,4,193,0,373,NULL),(6319,4,96,0,373,1),(6320,4,194,0,373,NULL),(6321,4,102,0,373,4),(6322,4,121,0,373,1),(6323,4,122,0,373,2),(6328,4,92,0,374,NULL),(6329,4,184,0,374,NULL),(6330,4,189,0,374,138),(6331,4,190,0,374,NULL),(6332,4,191,0,374,NULL),(6333,4,192,0,374,153),(6334,4,193,0,374,NULL),(6335,4,96,0,374,1),(6336,4,194,0,374,NULL),(6337,4,102,0,374,4),(6338,4,121,0,374,1),(6339,4,122,0,374,2),(6344,4,92,0,375,27),(6345,4,184,0,375,220),(6346,4,189,0,375,130),(6347,4,190,0,375,148),(6348,4,191,0,375,150),(6349,4,192,0,375,156),(6350,4,193,0,375,NULL),(6351,4,96,0,375,1),(6352,4,194,0,375,NULL),(6353,4,102,0,375,4),(6354,4,121,0,375,1),(6355,4,122,0,375,2),(6360,4,92,0,376,20),(6361,4,184,0,376,220),(6362,4,189,0,376,130),(6363,4,190,0,376,147),(6364,4,191,0,376,149),(6365,4,192,0,376,156),(6366,4,193,0,376,NULL),(6367,4,96,0,376,1),(6368,4,194,0,376,NULL),(6369,4,102,0,376,1),(6370,4,121,0,376,1),(6371,4,122,0,376,2),(6376,4,92,0,377,20),(6377,4,184,0,377,220),(6378,4,189,0,377,130),(6379,4,190,0,377,148),(6380,4,191,0,377,149),(6381,4,192,0,377,156),(6382,4,193,0,377,NULL),(6383,4,96,0,377,1),(6384,4,194,0,377,NULL),(6385,4,102,0,377,1),(6386,4,121,0,377,1),(6387,4,122,0,377,2),(6392,4,188,0,378,NULL),(6393,4,189,0,378,NULL),(6394,4,198,0,378,185),(6395,4,199,0,378,214),(6396,4,200,0,378,191),(6397,4,92,0,378,23),(6398,4,96,0,378,1),(6399,4,102,0,378,4),(6400,4,121,0,378,1),(6401,4,122,0,378,2),(6406,4,188,0,379,NULL),(6407,4,189,0,379,133),(6408,4,198,0,379,185),(6409,4,199,0,379,214),(6410,4,200,0,379,191),(6411,4,92,0,379,21),(6412,4,96,0,379,1),(6413,4,102,0,379,4),(6414,4,121,0,379,1),(6415,4,122,0,379,2),(6420,4,188,0,380,NULL),(6421,4,189,0,380,215),(6422,4,198,0,380,185),(6423,4,199,0,380,214),(6424,4,200,0,380,191),(6425,4,92,0,380,22),(6426,4,96,0,380,1),(6427,4,102,0,380,4),(6428,4,121,0,380,1),(6429,4,122,0,380,2),(6434,4,188,0,381,NULL),(6435,4,189,0,381,126),(6436,4,198,0,381,184),(6437,4,199,0,381,217),(6438,4,200,0,381,191),(6439,4,92,0,381,19),(6440,4,96,0,381,1),(6441,4,102,0,381,4),(6442,4,121,0,381,1),(6443,4,122,0,381,2),(6448,4,188,0,382,120),(6449,4,189,0,382,130),(6450,4,198,0,382,184),(6451,4,199,0,382,217),(6452,4,200,0,382,191),(6453,4,92,0,382,13),(6454,4,96,0,382,1),(6455,4,102,0,382,4),(6456,4,121,0,382,1),(6457,4,122,0,382,2),(6462,4,188,0,383,121),(6463,4,189,0,383,129),(6464,4,198,0,383,184),(6465,4,199,0,383,217),(6466,4,200,0,383,191),(6467,4,92,0,383,14),(6468,4,96,0,383,1),(6469,4,102,0,383,4),(6470,4,121,0,383,1),(6471,4,122,0,383,2),(6476,4,188,0,384,121),(6477,4,189,0,384,129),(6478,4,198,0,384,184),(6479,4,199,0,384,217),(6480,4,200,0,384,191),(6481,4,92,0,384,27),(6482,4,96,0,384,1),(6483,4,102,0,384,4),(6484,4,121,0,384,1),(6485,4,122,0,384,2),(6490,4,188,0,385,NULL),(6491,4,189,0,385,125),(6492,4,198,0,385,184),(6493,4,199,0,385,217),(6494,4,200,0,385,191),(6495,4,92,0,385,15),(6496,4,96,0,385,1),(6497,4,102,0,385,4),(6498,4,121,0,385,1),(6499,4,122,0,385,2),(6504,4,188,0,386,121),(6505,4,189,0,386,134),(6506,4,198,0,386,NULL),(6507,4,199,0,386,186),(6508,4,200,0,386,192),(6509,4,92,0,386,NULL),(6510,4,96,0,386,1),(6511,4,102,0,386,4),(6512,4,121,0,386,1),(6513,4,122,0,386,2),(6518,4,188,0,387,120),(6519,4,189,0,387,136),(6520,4,198,0,387,NULL),(6521,4,199,0,387,186),(6522,4,200,0,387,192),(6523,4,92,0,387,22),(6524,4,96,0,387,1),(6525,4,102,0,387,1),(6526,4,121,0,387,1),(6527,4,122,0,387,2),(6532,4,188,0,388,120),(6533,4,189,0,388,136),(6534,4,198,0,388,NULL),(6535,4,199,0,388,186),(6536,4,200,0,388,192),(6537,4,92,0,388,20),(6538,4,96,0,388,1),(6539,4,102,0,388,1),(6540,4,121,0,388,1),(6541,4,122,0,388,2),(6546,4,188,0,389,120),(6547,4,189,0,389,131),(6548,4,198,0,389,NULL),(6549,4,199,0,389,NULL),(6550,4,200,0,389,192),(6551,4,92,0,389,17),(6552,4,96,0,389,1),(6553,4,102,0,389,4),(6554,4,121,0,389,1),(6555,4,122,0,389,2),(6560,4,188,0,390,121),(6561,4,189,0,390,137),(6562,4,198,0,390,NULL),(6563,4,199,0,390,NULL),(6564,4,200,0,390,192),(6565,4,92,0,390,17),(6566,4,96,0,390,1),(6567,4,102,0,390,4),(6568,4,121,0,390,1),(6569,4,122,0,390,2),(6574,4,188,0,391,121),(6575,4,189,0,391,134),(6576,4,198,0,391,NULL),(6577,4,199,0,391,NULL),(6578,4,200,0,391,192),(6579,4,92,0,391,20),(6580,4,96,0,391,1),(6581,4,102,0,391,4),(6582,4,121,0,391,1),(6583,4,122,0,391,2),(6588,4,195,0,392,170),(6589,4,92,0,392,20),(6590,4,196,0,392,178),(6591,4,197,0,392,218),(6592,4,96,0,392,1),(6593,4,102,0,392,4),(6594,4,121,0,392,1),(6595,4,122,0,392,2),(6600,4,195,0,393,172),(6601,4,92,0,393,20),(6602,4,196,0,393,180),(6603,4,197,0,393,218),(6604,4,96,0,393,1),(6605,4,102,0,393,4),(6606,4,121,0,393,1),(6607,4,122,0,393,2),(6612,4,195,0,394,NULL),(6613,4,92,0,394,20),(6614,4,196,0,394,NULL),(6615,4,197,0,394,219),(6616,4,96,0,394,1),(6617,4,102,0,394,4),(6618,4,121,0,394,1),(6619,4,122,0,394,2),(6624,4,195,0,395,NULL),(6625,4,92,0,395,20),(6626,4,196,0,395,NULL),(6627,4,197,0,395,219),(6628,4,96,0,395,1),(6629,4,102,0,395,4),(6630,4,121,0,395,1),(6631,4,122,0,395,2),(6636,4,195,0,396,NULL),(6637,4,92,0,396,17),(6638,4,196,0,396,NULL),(6639,4,197,0,396,219),(6640,4,96,0,396,1),(6641,4,102,0,396,4),(6642,4,121,0,396,1),(6643,4,122,0,396,2),(6648,4,195,0,397,NULL),(6649,4,92,0,397,20),(6650,4,196,0,397,NULL),(6651,4,197,0,397,181),(6652,4,96,0,397,1),(6653,4,102,0,397,4),(6654,4,121,0,397,1),(6655,4,122,0,397,2),(6660,4,195,0,398,NULL),(6661,4,92,0,398,20),(6662,4,196,0,398,NULL),(6663,4,197,0,398,181),(6664,4,96,0,398,1),(6665,4,102,0,398,4),(6666,4,121,0,398,1),(6667,4,122,0,398,2),(6672,4,195,0,399,NULL),(6673,4,92,0,399,20),(6674,4,196,0,399,NULL),(6675,4,197,0,399,182),(6676,4,96,0,399,1),(6677,4,102,0,399,4),(6678,4,121,0,399,1),(6679,4,122,0,399,2),(6684,4,195,0,400,NULL),(6685,4,92,0,400,24),(6686,4,196,0,400,NULL),(6687,4,197,0,400,182),(6688,4,96,0,400,1),(6689,4,102,0,400,4),(6690,4,121,0,400,1),(6691,4,122,0,400,2),(6975,4,175,0,402,30),(6976,4,176,0,402,41),(6977,4,178,0,402,47),(6978,4,179,0,402,51),(6979,4,96,0,402,1),(6980,4,184,0,402,93),(6981,4,102,0,402,4),(6982,4,121,0,402,1),(6983,4,122,0,402,2),(6984,4,175,0,403,29),(6985,4,176,0,403,41),(6986,4,178,0,403,47),(6987,4,179,0,403,50),(6988,4,96,0,403,1),(6989,4,184,0,403,93),(6990,4,102,0,403,4),(6991,4,121,0,403,1),(6992,4,122,0,403,2),(6993,4,175,0,404,31),(6994,4,176,0,404,41),(6995,4,178,0,404,47),(6996,4,179,0,404,51),(6997,4,96,0,404,1),(6998,4,184,0,404,93),(6999,4,102,0,404,4),(7000,4,121,0,404,1),(7001,4,122,0,404,2),(7002,4,175,0,405,30),(7003,4,176,0,405,211),(7004,4,178,0,405,47),(7005,4,179,0,405,50),(7006,4,96,0,405,1),(7007,4,184,0,405,93),(7008,4,102,0,405,4),(7009,4,121,0,405,1),(7010,4,122,0,405,2),(7011,4,175,0,406,31),(7012,4,176,0,406,211),(7013,4,178,0,406,47),(7014,4,179,0,406,49),(7015,4,96,0,406,1),(7016,4,184,0,406,93),(7017,4,102,0,406,4),(7018,4,121,0,406,1),(7019,4,122,0,406,2),(7020,4,175,0,407,29),(7021,4,176,0,407,211),(7022,4,178,0,407,47),(7023,4,179,0,407,50),(7024,4,96,0,407,1),(7025,4,184,0,407,93),(7026,4,102,0,407,4),(7027,4,121,0,407,1),(7028,4,122,0,407,2),(7029,4,175,0,408,31),(7030,4,176,0,408,40),(7031,4,178,0,408,46),(7032,4,179,0,408,51),(7033,4,96,0,408,1),(7034,4,184,0,408,93),(7035,4,102,0,408,4),(7036,4,121,0,408,1),(7037,4,122,0,408,2),(7038,4,175,0,409,31),(7039,4,176,0,409,40),(7040,4,178,0,409,46),(7041,4,179,0,409,50),(7042,4,96,0,409,1),(7043,4,184,0,409,93),(7044,4,102,0,409,4),(7045,4,121,0,409,1),(7046,4,122,0,409,2),(7047,4,175,0,410,31),(7048,4,176,0,410,40),(7049,4,178,0,410,46),(7050,4,179,0,410,50),(7051,4,96,0,410,1),(7052,4,184,0,410,93),(7053,4,102,0,410,4),(7054,4,121,0,410,1),(7055,4,122,0,410,2),(7056,4,175,0,411,30),(7057,4,176,0,411,39),(7058,4,178,0,411,47),(7059,4,179,0,411,51),(7060,4,96,0,411,1),(7061,4,184,0,411,93),(7062,4,102,0,411,4),(7063,4,121,0,411,1),(7064,4,122,0,411,2),(7065,4,175,0,412,29),(7066,4,176,0,412,39),(7067,4,178,0,412,NULL),(7068,4,179,0,412,50),(7069,4,96,0,412,1),(7070,4,184,0,412,93),(7071,4,102,0,412,4),(7072,4,121,0,412,1),(7073,4,122,0,412,2),(7074,4,175,0,413,31),(7075,4,176,0,413,38),(7076,4,178,0,413,NULL),(7077,4,179,0,413,50),(7078,4,96,0,413,1),(7079,4,184,0,413,93),(7080,4,102,0,413,4),(7081,4,121,0,413,1),(7082,4,122,0,413,2),(7083,4,175,0,414,31),(7084,4,176,0,414,37),(7085,4,178,0,414,NULL),(7086,4,179,0,414,51),(7087,4,96,0,414,1),(7088,4,184,0,414,93),(7089,4,102,0,414,4),(7090,4,121,0,414,1),(7091,4,122,0,414,2),(7092,4,175,0,415,31),(7093,4,176,0,415,36),(7094,4,178,0,415,NULL),(7095,4,179,0,415,56),(7096,4,96,0,415,1),(7097,4,184,0,415,93),(7098,4,102,0,415,4),(7099,4,121,0,415,1),(7100,4,122,0,415,2),(7101,4,175,0,416,30),(7102,4,176,0,416,37),(7103,4,178,0,416,NULL),(7104,4,179,0,416,50),(7105,4,96,0,416,1),(7106,4,184,0,416,93),(7107,4,102,0,416,4),(7108,4,121,0,416,1),(7109,4,122,0,416,2),(7110,4,175,0,417,29),(7111,4,176,0,417,34),(7112,4,178,0,417,45),(7113,4,179,0,417,NULL),(7114,4,96,0,417,1),(7115,4,184,0,417,94),(7116,4,102,0,417,4),(7117,4,121,0,417,1),(7118,4,122,0,417,2),(7119,4,175,0,418,31),(7120,4,176,0,418,35),(7121,4,178,0,418,45),(7122,4,179,0,418,NULL),(7123,4,96,0,418,1),(7124,4,184,0,418,94),(7125,4,102,0,418,4),(7126,4,121,0,418,1),(7127,4,122,0,418,2),(7128,4,175,0,419,31),(7129,4,176,0,419,39),(7130,4,178,0,419,47),(7131,4,179,0,419,NULL),(7132,4,96,0,419,1),(7133,4,184,0,419,94),(7134,4,102,0,419,4),(7135,4,121,0,419,1),(7136,4,122,0,419,2),(7137,4,175,0,420,30),(7138,4,176,0,420,34),(7139,4,178,0,420,47),(7140,4,179,0,420,NULL),(7141,4,96,0,420,1),(7142,4,184,0,420,94),(7143,4,102,0,420,4),(7144,4,121,0,420,1),(7145,4,122,0,420,2),(7146,4,175,0,421,31),(7147,4,176,0,421,39),(7148,4,178,0,421,46),(7149,4,179,0,421,NULL),(7150,4,96,0,421,1),(7151,4,184,0,421,94),(7152,4,102,0,421,4),(7153,4,121,0,421,1),(7154,4,122,0,421,2),(7155,4,175,0,422,30),(7156,4,176,0,422,32),(7157,4,178,0,422,NULL),(7158,4,179,0,422,NULL),(7159,4,96,0,422,1),(7160,4,184,0,422,94),(7161,4,102,0,422,4),(7162,4,121,0,422,1),(7163,4,122,0,422,2),(7164,4,175,0,423,31),(7165,4,176,0,423,33),(7166,4,178,0,423,NULL),(7167,4,179,0,423,NULL),(7168,4,96,0,423,1),(7169,4,184,0,423,94),(7170,4,102,0,423,4),(7171,4,121,0,423,1),(7172,4,122,0,423,2),(7173,4,175,0,424,30),(7174,4,176,0,424,33),(7175,4,178,0,424,NULL),(7176,4,179,0,424,NULL),(7177,4,96,0,424,1),(7178,4,184,0,424,94),(7179,4,102,0,424,4),(7180,4,121,0,424,1),(7181,4,122,0,424,2),(7182,4,175,0,425,NULL),(7183,4,176,0,425,33),(7184,4,178,0,425,NULL),(7185,4,179,0,425,NULL),(7186,4,96,0,425,1),(7187,4,184,0,425,94),(7188,4,102,0,425,4),(7189,4,121,0,425,1),(7190,4,122,0,425,2),(7191,4,175,0,426,NULL),(7192,4,176,0,426,36),(7193,4,178,0,426,NULL),(7194,4,179,0,426,54),(7195,4,96,0,426,1),(7196,4,184,0,426,94),(7197,4,102,0,426,4),(7198,4,121,0,426,1),(7199,4,122,0,426,2),(7200,4,175,0,427,31),(7201,4,176,0,427,36),(7202,4,178,0,427,NULL),(7203,4,179,0,427,51),(7204,4,96,0,427,1),(7205,4,184,0,427,94),(7206,4,102,0,427,4),(7207,4,121,0,427,1),(7208,4,122,0,427,2),(7209,4,175,0,428,NULL),(7210,4,176,0,428,37),(7211,4,178,0,428,NULL),(7212,4,179,0,428,49),(7213,4,96,0,428,1),(7214,4,184,0,428,94),(7215,4,102,0,428,4),(7216,4,121,0,428,1),(7217,4,122,0,428,2),(7222,4,175,0,430,31),(7223,4,187,0,430,112),(7224,4,96,0,430,1),(7225,4,102,0,430,4),(7226,4,121,0,430,1),(7227,4,122,0,430,2),(7228,4,175,0,431,29),(7229,4,187,0,431,115),(7230,4,96,0,431,1),(7231,4,102,0,431,4),(7232,4,121,0,431,1),(7233,4,122,0,431,2),(7234,4,175,0,432,30),(7235,4,187,0,432,113),(7236,4,96,0,432,1),(7237,4,102,0,432,4),(7238,4,121,0,432,1),(7239,4,122,0,432,4),(7240,4,175,0,433,30),(7241,4,187,0,433,110),(7242,4,96,0,433,1),(7243,4,102,0,433,4),(7244,4,121,0,433,1),(7245,4,122,0,433,2),(7246,4,175,0,434,31),(7247,4,187,0,434,108),(7248,4,96,0,434,1),(7249,4,102,0,434,4),(7250,4,121,0,434,1),(7251,4,122,0,434,2),(7252,4,175,0,435,29),(7253,4,187,0,435,109),(7254,4,96,0,435,1),(7255,4,102,0,435,4),(7256,4,121,0,435,1),(7257,4,122,0,435,2),(7258,4,184,0,436,220),(7259,4,189,0,436,130),(7260,4,190,0,436,NULL),(7261,4,191,0,436,149),(7262,4,192,0,436,156),(7263,4,96,0,436,1),(7264,4,194,0,436,NULL),(7265,4,102,0,436,4),(7266,4,121,0,436,1),(7267,4,122,0,436,2),(7268,4,188,0,437,120),(7269,4,189,0,437,131),(7270,4,198,0,437,NULL),(7271,4,199,0,437,186),(7272,4,200,0,437,192),(7273,4,96,0,437,1),(7274,4,102,0,437,4),(7275,4,121,0,437,1),(7276,4,122,0,437,2),(7286,4,184,0,439,NULL),(7287,4,189,0,439,NULL),(7288,4,190,0,439,NULL),(7289,4,191,0,439,149),(7290,4,192,0,439,156),(7291,4,96,0,439,1),(7292,4,194,0,439,NULL),(7293,4,102,0,439,4),(7294,4,121,0,439,1),(7295,4,188,0,440,NULL),(7296,4,189,0,440,131),(7297,4,198,0,440,NULL),(7298,4,199,0,440,186),(7299,4,200,0,440,192),(7300,4,96,0,440,1),(7301,4,102,0,440,4),(7302,4,121,0,440,1),(7303,4,96,0,441,1),(7304,4,102,0,441,4),(7305,4,121,0,441,1),(7306,4,122,0,441,2),(7311,4,96,0,442,1),(7312,4,102,0,442,4),(7313,4,121,0,442,1),(7314,4,122,0,442,2),(7339,4,100,0,442,0),(7340,4,100,0,441,0),(7341,4,125,0,445,0),(7342,4,126,0,445,0),(7343,4,96,0,445,1),(7344,4,102,0,445,4),(7345,4,124,0,445,0),(7346,4,121,0,445,1),(7347,4,127,0,445,0),(7348,4,195,0,445,NULL),(7349,4,196,0,445,NULL),(7350,4,128,0,445,0),(7353,4,125,0,446,0),(7354,4,126,0,446,0),(7355,4,96,0,446,1),(7356,4,102,0,446,4),(7357,4,124,0,446,0),(7358,4,121,0,446,1),(7359,4,127,0,446,0),(7360,4,195,0,446,NULL),(7361,4,196,0,446,NULL),(7362,4,128,0,446,0),(7365,4,125,0,447,0),(7366,4,126,0,447,0),(7367,4,96,0,447,1),(7368,4,102,0,447,4),(7369,4,124,0,447,0),(7370,4,121,0,447,1),(7371,4,127,0,447,0),(7372,4,198,0,447,184),(7373,4,199,0,447,217),(7374,4,200,0,447,191),(7375,4,128,0,447,0),(7378,4,96,0,448,1),(7379,4,102,0,448,4),(7380,4,121,0,448,1),(7381,4,122,0,448,2),(7382,4,201,0,448,195),(7383,4,129,0,448,1),(7384,4,96,0,449,2),(7385,4,102,0,449,4),(7386,4,121,0,449,1),(7387,4,122,0,449,0),(7388,4,201,0,449,193),(7389,4,129,0,449,1),(7390,4,96,0,450,1),(7391,4,102,0,450,4),(7392,4,121,0,450,1),(7393,4,122,0,450,2),(7394,4,201,0,450,195),(7395,4,129,0,450,1),(8258,4,92,0,434,NULL),(8259,4,186,0,434,NULL),(8261,4,92,0,433,NULL),(8262,4,186,0,433,NULL),(8264,4,92,0,432,NULL),(8265,4,186,0,432,NULL),(8267,4,92,0,431,NULL),(8268,4,186,0,431,NULL),(8270,4,92,0,405,NULL),(8271,4,180,0,405,NULL),(8274,4,92,0,422,NULL),(8275,4,180,0,422,NULL),(8278,4,92,0,420,NULL),(8279,4,180,0,420,NULL),(8281,4,92,0,413,NULL),(8282,4,180,0,413,NULL),(8285,4,92,0,427,NULL),(8286,4,180,0,427,NULL),(8293,4,92,0,412,NULL),(8294,4,180,0,412,NULL),(8299,4,92,0,410,NULL),(8300,4,180,0,410,NULL),(8303,4,92,0,409,NULL),(8304,4,180,0,409,NULL),(8307,4,92,0,408,NULL),(8308,4,180,0,408,NULL),(8311,4,92,0,411,NULL),(8312,4,180,0,411,NULL),(8315,4,92,0,414,NULL),(8316,4,180,0,414,NULL),(8320,4,96,0,456,1),(8321,4,102,0,456,4),(8322,4,121,0,456,1),(8323,4,122,0,456,2),(8324,4,175,0,456,31),(8325,4,176,0,456,37),(8326,4,178,0,456,NULL),(8327,4,179,0,456,51),(8328,4,184,0,456,93),(8329,4,92,0,456,NULL),(8330,4,180,0,456,NULL),(8340,4,92,0,416,NULL),(8341,4,180,0,416,NULL),(8344,4,100,0,284,0),(8349,4,92,0,404,NULL),(8350,4,180,0,404,NULL),(8363,4,92,0,425,NULL),(8364,4,180,0,425,NULL),(8368,4,92,0,407,NULL),(8369,4,180,0,407,NULL),(8373,4,92,0,417,NULL),(8374,4,180,0,417,NULL),(8379,4,92,0,418,NULL),(8380,4,180,0,418,NULL),(8382,4,92,0,421,NULL),(8383,4,180,0,421,NULL),(8385,4,92,0,426,NULL),(8386,4,180,0,426,NULL),(8389,4,92,0,428,NULL),(8390,4,180,0,428,NULL),(8393,4,92,0,423,NULL),(8394,4,180,0,423,NULL),(8402,4,92,0,415,NULL),(8403,4,180,0,415,NULL),(8406,4,92,0,406,NULL),(8407,4,180,0,406,NULL),(8418,4,96,0,457,1),(8419,4,102,0,457,1),(8420,4,121,0,457,1),(8421,4,122,0,457,2),(8422,4,100,0,457,0),(8423,4,92,0,457,25),(8424,4,175,0,457,31),(8425,4,176,0,457,37),(8426,4,177,0,457,NULL),(8427,4,178,0,457,NULL),(8428,4,179,0,457,51),(8429,4,180,0,457,65),(8430,4,181,0,457,NULL),(8431,4,184,0,457,93),(8432,4,96,0,458,1),(8433,4,102,0,458,1),(8434,4,121,0,458,1),(8435,4,122,0,458,2),(8436,4,100,0,458,0),(8437,4,92,0,458,25),(8438,4,175,0,458,31),(8439,4,176,0,458,37),(8440,4,177,0,458,NULL),(8441,4,178,0,458,NULL),(8442,4,179,0,458,51),(8443,4,180,0,458,63),(8444,4,181,0,458,NULL),(8445,4,184,0,458,93),(8446,4,96,0,459,1),(8447,4,102,0,459,1),(8448,4,121,0,459,1),(8449,4,122,0,459,2),(8450,4,100,0,459,0),(8451,4,92,0,459,25),(8452,4,175,0,459,31),(8453,4,176,0,459,37),(8454,4,177,0,459,NULL),(8455,4,178,0,459,NULL),(8456,4,179,0,459,51),(8457,4,180,0,459,61),(8458,4,181,0,459,NULL),(8459,4,184,0,459,93),(8466,4,100,0,348,0),(8467,4,100,0,349,0),(8468,4,100,0,345,0),(8469,4,100,0,346,0),(8470,4,100,0,347,0),(8471,4,92,0,430,NULL),(8472,4,186,0,430,NULL),(8475,4,100,0,343,0),(8476,4,100,0,340,0),(8477,4,100,0,341,0),(8478,4,100,0,344,0),(8479,4,100,0,342,0),(8482,4,100,0,358,0),(8483,4,100,0,355,0),(8484,4,100,0,359,0),(8485,4,100,0,356,0),(8486,4,100,0,357,0),(8526,4,92,0,436,NULL),(8530,4,100,0,374,0),(8555,4,92,0,437,NULL),(8561,4,100,0,379,0),(8571,4,92,0,403,NULL),(8572,4,180,0,403,NULL),(8575,4,100,0,338,0),(8581,4,100,0,384,0),(8585,4,100,0,370,0),(8609,4,92,0,402,NULL),(8610,4,180,0,402,NULL),(8620,4,100,0,242,0),(8623,4,100,0,241,0),(8626,4,100,0,240,0),(8713,4,100,0,373,0),(8729,4,100,0,372,0),(8740,4,100,0,393,0),(8897,4,92,0,419,NULL),(8898,4,180,0,419,NULL),(8903,4,100,0,385,0),(8926,4,100,0,237,0),(8929,4,100,0,238,0),(8932,4,100,0,239,0),(8935,4,100,0,249,0),(8938,4,100,0,250,0),(8941,4,100,0,253,0),(8944,4,100,0,254,0),(8947,4,100,0,255,0),(8950,4,100,0,256,0),(8953,4,100,0,257,0),(8956,4,100,0,258,0),(8959,4,100,0,259,0),(8962,4,100,0,260,0),(8965,4,100,0,270,0),(8969,4,100,0,271,0),(8973,4,100,0,272,0),(8977,4,100,0,273,0),(8981,4,100,0,274,0),(8985,4,100,0,275,0),(8989,4,100,0,282,0),(8993,4,100,0,283,0),(8997,4,100,0,288,0),(9001,4,100,0,289,0),(9005,4,100,0,290,0),(9009,4,100,0,294,0),(9013,4,100,0,295,0),(9017,4,100,0,296,0),(9041,4,100,0,325,0),(9045,4,100,0,326,0),(9049,4,100,0,327,0),(9053,4,100,0,328,0),(9057,4,100,0,329,0),(9100,4,100,0,371,0),(9105,4,100,0,376,0),(9109,4,100,0,377,0),(9113,4,100,0,378,0),(9120,4,100,0,380,0),(9124,4,100,0,381,0),(9128,4,100,0,382,0),(9132,4,100,0,383,0),(9142,4,100,0,386,0),(9145,4,100,0,387,0),(9147,4,100,0,388,0),(9149,4,100,0,389,0),(9152,4,100,0,391,0),(9155,4,100,0,392,0),(9158,4,100,0,394,0),(9163,4,100,0,395,0),(9169,4,100,0,396,0),(9173,4,100,0,397,0),(9176,4,100,0,399,0),(9179,4,100,0,400,0),(9207,4,100,0,398,0),(9210,4,100,0,390,0),(9222,4,96,0,475,1),(9223,4,102,0,475,1),(9224,4,121,0,475,1),(9225,4,122,0,475,2),(9226,4,100,0,475,0),(9227,4,92,0,475,17),(9228,4,175,0,475,31),(9229,4,176,0,475,37),(9230,4,177,0,475,NULL),(9231,4,178,0,475,NULL),(9232,4,179,0,475,51),(9233,4,180,0,475,59),(9234,4,181,0,475,NULL),(9235,4,184,0,475,93),(9236,4,96,0,476,1),(9237,4,102,0,476,1),(9238,4,121,0,476,1),(9239,4,122,0,476,2),(9240,4,100,0,476,0),(9241,4,92,0,476,17),(9242,4,175,0,476,31),(9243,4,176,0,476,37),(9244,4,177,0,476,NULL),(9245,4,178,0,476,NULL),(9246,4,179,0,476,51),(9247,4,180,0,476,58),(9248,4,181,0,476,NULL),(9249,4,184,0,476,93),(9258,4,96,0,477,1),(9259,4,102,0,477,1),(9260,4,121,0,477,1),(9261,4,122,0,477,2),(9262,4,100,0,477,0),(9263,4,92,0,477,17),(9264,4,175,0,477,31),(9265,4,176,0,477,37),(9266,4,177,0,477,NULL),(9267,4,178,0,477,NULL),(9268,4,179,0,477,51),(9269,4,180,0,477,64),(9270,4,181,0,477,NULL),(9271,4,184,0,477,93),(9272,4,96,0,478,1),(9273,4,102,0,478,1),(9274,4,121,0,478,1),(9275,4,122,0,478,2),(9276,4,100,0,478,0),(9277,4,92,0,478,17),(9278,4,175,0,478,31),(9279,4,176,0,478,37),(9280,4,177,0,478,NULL),(9281,4,178,0,478,NULL),(9282,4,179,0,478,51),(9283,4,180,0,478,67),(9284,4,181,0,478,NULL),(9285,4,184,0,478,93),(9294,4,96,0,479,1),(9295,4,102,0,479,1),(9296,4,121,0,479,1),(9297,4,122,0,479,2),(9298,4,100,0,479,0),(9299,4,92,0,479,25),(9300,4,175,0,479,31),(9301,4,176,0,479,37),(9302,4,177,0,479,NULL),(9303,4,178,0,479,NULL),(9304,4,179,0,479,51),(9305,4,180,0,479,67),(9306,4,181,0,479,NULL),(9307,4,184,0,479,93),(9308,4,96,0,480,1),(9309,4,102,0,480,1),(9310,4,121,0,480,1),(9311,4,122,0,480,2),(9312,4,100,0,480,0),(9313,4,92,0,480,25),(9314,4,175,0,480,31),(9315,4,176,0,480,37),(9316,4,177,0,480,NULL),(9317,4,178,0,480,NULL),(9318,4,179,0,480,51),(9319,4,180,0,480,64),(9320,4,181,0,480,NULL),(9321,4,184,0,480,93),(9322,4,96,0,481,1),(9323,4,102,0,481,1),(9324,4,121,0,481,1),(9325,4,122,0,481,2),(9326,4,100,0,481,0),(9327,4,92,0,481,25),(9328,4,175,0,481,31),(9329,4,176,0,481,37),(9330,4,177,0,481,NULL),(9331,4,178,0,481,NULL),(9332,4,179,0,481,51),(9333,4,180,0,481,59),(9334,4,181,0,481,NULL),(9335,4,184,0,481,93),(9336,4,96,0,482,1),(9337,4,102,0,482,1),(9338,4,121,0,482,1),(9339,4,122,0,482,2),(9340,4,100,0,482,0),(9341,4,92,0,482,25),(9342,4,175,0,482,31),(9343,4,176,0,482,37),(9344,4,177,0,482,NULL),(9345,4,178,0,482,NULL),(9346,4,179,0,482,51),(9347,4,180,0,482,58),(9348,4,181,0,482,NULL),(9349,4,184,0,482,93),(9386,4,96,0,483,1),(9387,4,102,0,483,1),(9388,4,121,0,483,1),(9389,4,122,0,483,2),(9390,4,100,0,483,0),(9391,4,92,0,483,20),(9392,4,175,0,483,31),(9393,4,176,0,483,40),(9394,4,177,0,483,NULL),(9395,4,178,0,483,46),(9396,4,179,0,483,50),(9397,4,180,0,483,81),(9398,4,181,0,483,NULL),(9399,4,184,0,483,93),(9400,4,96,0,484,1),(9401,4,102,0,484,1),(9402,4,121,0,484,1),(9403,4,122,0,484,2),(9404,4,100,0,484,0),(9405,4,92,0,484,20),(9406,4,175,0,484,31),(9407,4,176,0,484,40),(9408,4,177,0,484,NULL),(9409,4,178,0,484,46),(9410,4,179,0,484,50),(9411,4,180,0,484,79),(9412,4,181,0,484,NULL),(9413,4,184,0,484,93),(9420,4,96,0,485,1),(9421,4,102,0,485,1),(9422,4,121,0,485,1),(9423,4,122,0,485,2),(9424,4,100,0,485,0),(9425,4,92,0,485,22),(9426,4,175,0,485,31),(9427,4,176,0,485,40),(9428,4,177,0,485,NULL),(9429,4,178,0,485,46),(9430,4,179,0,485,50),(9431,4,180,0,485,80),(9432,4,181,0,485,NULL),(9433,4,184,0,485,93),(9434,4,96,0,486,1),(9435,4,102,0,486,1),(9436,4,121,0,486,1),(9437,4,122,0,486,2),(9438,4,100,0,486,0),(9439,4,92,0,486,22),(9440,4,175,0,486,31),(9441,4,176,0,486,40),(9442,4,177,0,486,NULL),(9443,4,178,0,486,46),(9444,4,179,0,486,50),(9445,4,180,0,486,81),(9446,4,181,0,486,NULL),(9447,4,184,0,486,93),(9448,4,96,0,487,1),(9449,4,102,0,487,1),(9450,4,121,0,487,1),(9451,4,122,0,487,2),(9452,4,100,0,487,0),(9453,4,92,0,487,22),(9454,4,175,0,487,31),(9455,4,176,0,487,40),(9456,4,177,0,487,NULL),(9457,4,178,0,487,46),(9458,4,179,0,487,50),(9459,4,180,0,487,77),(9460,4,181,0,487,NULL),(9461,4,184,0,487,93),(9462,4,96,0,488,1),(9463,4,102,0,488,1),(9464,4,121,0,488,1),(9465,4,122,0,488,2),(9466,4,100,0,488,0),(9467,4,92,0,488,20),(9468,4,175,0,488,31),(9469,4,176,0,488,40),(9470,4,177,0,488,NULL),(9471,4,178,0,488,46),(9472,4,179,0,488,50),(9473,4,180,0,488,77),(9474,4,181,0,488,NULL),(9475,4,184,0,488,93),(9488,4,96,0,489,1),(9489,4,102,0,489,1),(9490,4,121,0,489,1),(9491,4,122,0,489,2),(9492,4,100,0,489,0),(9493,4,92,0,489,27),(9494,4,175,0,489,31),(9495,4,176,0,489,40),(9496,4,177,0,489,NULL),(9497,4,178,0,489,46),(9498,4,179,0,489,50),(9499,4,180,0,489,78),(9500,4,181,0,489,NULL),(9501,4,184,0,489,93),(9502,4,96,0,490,1),(9503,4,102,0,490,1),(9504,4,121,0,490,1),(9505,4,122,0,490,2),(9506,4,100,0,490,0),(9507,4,92,0,490,27),(9508,4,175,0,490,31),(9509,4,176,0,490,40),(9510,4,177,0,490,NULL),(9511,4,178,0,490,46),(9512,4,179,0,490,50),(9513,4,180,0,490,77),(9514,4,181,0,490,NULL),(9515,4,184,0,490,93),(9516,4,96,0,491,1),(9517,4,102,0,491,1),(9518,4,121,0,491,1),(9519,4,122,0,491,2),(9520,4,100,0,491,0),(9521,4,92,0,491,27),(9522,4,175,0,491,31),(9523,4,176,0,491,40),(9524,4,177,0,491,NULL),(9525,4,178,0,491,46),(9526,4,179,0,491,50),(9527,4,180,0,491,81),(9528,4,181,0,491,NULL),(9529,4,184,0,491,93),(9539,4,96,0,492,1),(9540,4,102,0,492,1),(9541,4,121,0,492,1),(9542,4,122,0,492,2),(9543,4,100,0,492,0),(9544,4,92,0,492,28),(9545,4,175,0,492,30),(9546,4,176,0,492,39),(9547,4,177,0,492,NULL),(9548,4,178,0,492,47),(9549,4,179,0,492,51),(9550,4,180,0,492,81),(9551,4,181,0,492,NULL),(9552,4,184,0,492,93),(9553,4,96,0,493,1),(9554,4,102,0,493,1),(9555,4,121,0,493,1),(9556,4,122,0,493,2),(9557,4,100,0,493,0),(9558,4,92,0,493,28),(9559,4,175,0,493,30),(9560,4,176,0,493,39),(9561,4,177,0,493,NULL),(9562,4,178,0,493,47),(9563,4,179,0,493,51),(9564,4,180,0,493,77),(9565,4,181,0,493,NULL),(9566,4,184,0,493,93),(9573,4,96,0,494,1),(9574,4,102,0,494,1),(9575,4,121,0,494,1),(9576,4,122,0,494,2),(9577,4,100,0,494,0),(9578,4,92,0,494,26),(9579,4,175,0,494,29),(9580,4,176,0,494,39),(9581,4,177,0,494,NULL),(9582,4,178,0,494,NULL),(9583,4,179,0,494,50),(9584,4,180,0,494,81),(9585,4,181,0,494,NULL),(9586,4,184,0,494,93),(9587,4,96,0,495,1),(9588,4,102,0,495,1),(9589,4,121,0,495,1),(9590,4,122,0,495,2),(9591,4,100,0,495,0),(9592,4,92,0,495,26),(9593,4,175,0,495,29),(9594,4,176,0,495,39),(9595,4,177,0,495,NULL),(9596,4,178,0,495,NULL),(9597,4,179,0,495,50),(9598,4,180,0,495,77),(9599,4,181,0,495,NULL),(9600,4,184,0,495,93),(9610,4,96,0,496,1),(9611,4,102,0,496,1),(9612,4,121,0,496,1),(9613,4,122,0,496,2),(9614,4,100,0,496,0),(9615,4,92,0,496,26),(9616,4,175,0,496,31),(9617,4,176,0,496,38),(9618,4,177,0,496,NULL),(9619,4,178,0,496,NULL),(9620,4,179,0,496,50),(9621,4,180,0,496,81),(9622,4,181,0,496,NULL),(9623,4,184,0,496,93),(9624,4,96,0,497,1),(9625,4,102,0,497,1),(9626,4,121,0,497,1),(9627,4,122,0,497,2),(9628,4,100,0,497,0),(9629,4,92,0,497,26),(9630,4,175,0,497,31),(9631,4,176,0,497,38),(9632,4,177,0,497,NULL),(9633,4,178,0,497,NULL),(9634,4,179,0,497,50),(9635,4,180,0,497,77),(9636,4,181,0,497,NULL),(9637,4,184,0,497,93),(9643,4,96,0,498,1),(9644,4,102,0,498,1),(9645,4,121,0,498,1),(9646,4,122,0,498,2),(9647,4,100,0,498,0),(9648,4,92,0,498,22),(9649,4,175,0,498,30),(9650,4,176,0,498,41),(9651,4,177,0,498,NULL),(9652,4,178,0,498,47),(9653,4,179,0,498,51),(9654,4,180,0,498,81),(9655,4,181,0,498,NULL),(9656,4,184,0,498,93),(9657,4,96,0,499,1),(9658,4,102,0,499,1),(9659,4,121,0,499,1),(9660,4,122,0,499,2),(9661,4,100,0,499,0),(9662,4,92,0,499,22),(9663,4,175,0,499,30),(9664,4,176,0,499,41),(9665,4,177,0,499,NULL),(9666,4,178,0,499,47),(9667,4,179,0,499,51),(9668,4,180,0,499,77),(9669,4,181,0,499,NULL),(9670,4,184,0,499,93),(9677,4,96,0,500,1),(9678,4,102,0,500,1),(9679,4,121,0,500,1),(9680,4,122,0,500,2),(9681,4,100,0,500,0),(9682,4,92,0,500,27),(9683,4,175,0,500,29),(9684,4,176,0,500,41),(9685,4,177,0,500,NULL),(9686,4,178,0,500,47),(9687,4,179,0,500,50),(9688,4,180,0,500,81),(9689,4,181,0,500,NULL),(9690,4,184,0,500,93),(9691,4,96,0,501,1),(9692,4,102,0,501,1),(9693,4,121,0,501,1),(9694,4,122,0,501,2),(9695,4,100,0,501,0),(9696,4,92,0,501,27),(9697,4,175,0,501,29),(9698,4,176,0,501,41),(9699,4,177,0,501,NULL),(9700,4,178,0,501,47),(9701,4,179,0,501,50),(9702,4,180,0,501,77),(9703,4,181,0,501,NULL),(9704,4,184,0,501,93),(9711,4,96,0,502,1),(9712,4,102,0,502,1),(9713,4,121,0,502,1),(9714,4,122,0,502,2),(9715,4,100,0,502,0),(9716,4,92,0,502,17),(9717,4,175,0,502,31),(9718,4,176,0,502,41),(9719,4,177,0,502,NULL),(9720,4,178,0,502,47),(9721,4,179,0,502,51),(9722,4,180,0,502,77),(9723,4,181,0,502,NULL),(9724,4,184,0,502,93),(9725,4,96,0,503,1),(9726,4,102,0,503,1),(9727,4,121,0,503,1),(9728,4,122,0,503,2),(9729,4,100,0,503,0),(9730,4,92,0,503,17),(9731,4,175,0,503,31),(9732,4,176,0,503,41),(9733,4,177,0,503,NULL),(9734,4,178,0,503,47),(9735,4,179,0,503,51),(9736,4,180,0,503,81),(9737,4,181,0,503,NULL),(9738,4,184,0,503,93),(9745,4,96,0,504,1),(9746,4,102,0,504,1),(9747,4,121,0,504,1),(9748,4,122,0,504,2),(9749,4,100,0,504,0),(9750,4,92,0,504,15),(9751,4,175,0,504,30),(9752,4,176,0,504,35),(9753,4,177,0,504,NULL),(9754,4,178,0,504,47),(9755,4,179,0,504,50),(9756,4,180,0,504,81),(9757,4,181,0,504,NULL),(9758,4,184,0,504,93),(9759,4,96,0,505,1),(9760,4,102,0,505,1),(9761,4,121,0,505,1),(9762,4,122,0,505,2),(9763,4,100,0,505,0),(9764,4,92,0,505,15),(9765,4,175,0,505,30),(9766,4,176,0,505,35),(9767,4,177,0,505,NULL),(9768,4,178,0,505,47),(9769,4,179,0,505,50),(9770,4,180,0,505,77),(9771,4,181,0,505,NULL),(9772,4,184,0,505,93),(9779,4,96,0,506,1),(9780,4,102,0,506,1),(9781,4,121,0,506,1),(9782,4,122,0,506,2),(9783,4,100,0,506,0),(9784,4,92,0,506,22),(9785,4,175,0,506,31),(9786,4,176,0,506,35),(9787,4,177,0,506,NULL),(9788,4,178,0,506,47),(9789,4,179,0,506,49),(9790,4,180,0,506,81),(9791,4,181,0,506,NULL),(9792,4,184,0,506,93),(9793,4,96,0,507,1),(9794,4,102,0,507,1),(9795,4,121,0,507,1),(9796,4,122,0,507,2),(9797,4,100,0,507,0),(9798,4,92,0,507,22),(9799,4,175,0,507,31),(9800,4,176,0,507,35),(9801,4,177,0,507,NULL),(9802,4,178,0,507,47),(9803,4,179,0,507,49),(9804,4,180,0,507,77),(9805,4,181,0,507,NULL),(9806,4,184,0,507,93),(9813,4,96,0,508,1),(9814,4,102,0,508,1),(9815,4,121,0,508,1),(9816,4,122,0,508,2),(9817,4,100,0,508,0),(9818,4,92,0,508,27),(9819,4,175,0,508,29),(9820,4,176,0,508,35),(9821,4,177,0,508,NULL),(9822,4,178,0,508,47),(9823,4,179,0,508,50),(9824,4,180,0,508,81),(9825,4,181,0,508,NULL),(9826,4,184,0,508,93),(9827,4,96,0,509,1),(9828,4,102,0,509,1),(9829,4,121,0,509,1),(9830,4,122,0,509,2),(9831,4,100,0,509,0),(9832,4,92,0,509,27),(9833,4,175,0,509,29),(9834,4,176,0,509,35),(9835,4,177,0,509,NULL),(9836,4,178,0,509,47),(9837,4,179,0,509,50),(9838,4,180,0,509,77),(9839,4,181,0,509,NULL),(9840,4,184,0,509,93),(9847,4,96,0,510,1),(9848,4,102,0,510,1),(9849,4,121,0,510,1),(9850,4,122,0,510,2),(9851,4,100,0,510,0),(9852,4,92,0,510,21),(9853,4,175,0,510,NULL),(9854,4,176,0,510,34),(9855,4,177,0,510,NULL),(9856,4,178,0,510,45),(9857,4,179,0,510,NULL),(9858,4,180,0,510,81),(9859,4,181,0,510,NULL),(9860,4,184,0,510,94),(9861,4,96,0,511,1),(9862,4,102,0,511,1),(9863,4,121,0,511,1),(9864,4,122,0,511,2),(9865,4,100,0,511,0),(9866,4,92,0,511,21),(9867,4,175,0,511,NULL),(9868,4,176,0,511,34),(9869,4,177,0,511,NULL),(9870,4,178,0,511,45),(9871,4,179,0,511,NULL),(9872,4,180,0,511,77),(9873,4,181,0,511,NULL),(9874,4,184,0,511,94),(9887,4,96,0,512,1),(9888,4,102,0,512,1),(9889,4,121,0,512,1),(9890,4,122,0,512,2),(9891,4,100,0,512,0),(9892,4,92,0,512,26),(9893,4,175,0,512,31),(9894,4,176,0,512,35),(9895,4,177,0,512,NULL),(9896,4,178,0,512,45),(9897,4,179,0,512,NULL),(9898,4,180,0,512,81),(9899,4,181,0,512,NULL),(9900,4,184,0,512,94),(9901,4,96,0,513,1),(9902,4,102,0,513,1),(9903,4,121,0,513,1),(9904,4,122,0,513,2),(9905,4,100,0,513,0),(9906,4,92,0,513,26),(9907,4,175,0,513,31),(9908,4,176,0,513,35),(9909,4,177,0,513,NULL),(9910,4,178,0,513,45),(9911,4,179,0,513,NULL),(9912,4,180,0,513,77),(9913,4,181,0,513,NULL),(9914,4,184,0,513,94),(9924,4,96,0,514,1),(9925,4,102,0,514,1),(9926,4,121,0,514,1),(9927,4,122,0,514,2),(9928,4,100,0,514,0),(9929,4,92,0,514,14),(9930,4,175,0,514,31),(9931,4,176,0,514,39),(9932,4,177,0,514,NULL),(9933,4,178,0,514,47),(9934,4,179,0,514,NULL),(9935,4,180,0,514,81),(9936,4,181,0,514,NULL),(9937,4,184,0,514,94),(9938,4,96,0,515,1),(9939,4,102,0,515,1),(9940,4,121,0,515,1),(9941,4,122,0,515,2),(9942,4,100,0,515,0),(9943,4,92,0,515,14),(9944,4,175,0,515,31),(9945,4,176,0,515,39),(9946,4,177,0,515,NULL),(9947,4,178,0,515,47),(9948,4,179,0,515,NULL),(9949,4,180,0,515,77),(9950,4,181,0,515,NULL),(9951,4,184,0,515,94),(9961,4,96,0,516,1),(9962,4,102,0,516,1),(9963,4,121,0,516,1),(9964,4,122,0,516,2),(9965,4,100,0,516,0),(9966,4,92,0,516,22),(9967,4,175,0,516,30),(9968,4,176,0,516,34),(9969,4,177,0,516,NULL),(9970,4,178,0,516,47),(9971,4,179,0,516,NULL),(9972,4,180,0,516,81),(9973,4,181,0,516,NULL),(9974,4,184,0,516,94),(9975,4,96,0,517,1),(9976,4,102,0,517,1),(9977,4,121,0,517,1),(9978,4,122,0,517,2),(9979,4,100,0,517,0),(9980,4,92,0,517,22),(9981,4,175,0,517,30),(9982,4,176,0,517,34),(9983,4,177,0,517,NULL),(9984,4,178,0,517,47),(9985,4,179,0,517,NULL),(9986,4,180,0,517,77),(9987,4,181,0,517,NULL),(9988,4,184,0,517,94),(9998,4,96,0,518,1),(9999,4,102,0,518,1),(10000,4,121,0,518,1),(10001,4,122,0,518,2),(10002,4,100,0,518,0),(10003,4,92,0,518,22),(10004,4,175,0,518,31),(10005,4,176,0,518,39),(10006,4,177,0,518,NULL),(10007,4,178,0,518,46),(10008,4,179,0,518,NULL),(10009,4,180,0,518,81),(10010,4,181,0,518,NULL),(10011,4,184,0,518,94),(10012,4,96,0,519,1),(10013,4,102,0,519,1),(10014,4,121,0,519,1),(10015,4,122,0,519,2),(10016,4,100,0,519,0),(10017,4,92,0,519,22),(10018,4,175,0,519,31),(10019,4,176,0,519,39),(10020,4,177,0,519,NULL),(10021,4,178,0,519,46),(10022,4,179,0,519,NULL),(10023,4,180,0,519,77),(10024,4,181,0,519,NULL),(10025,4,184,0,519,94),(10035,4,96,0,520,1),(10036,4,102,0,520,1),(10037,4,121,0,520,1),(10038,4,122,0,520,2),(10039,4,100,0,520,0),(10040,4,92,0,520,27),(10041,4,175,0,520,NULL),(10042,4,176,0,520,36),(10043,4,177,0,520,NULL),(10044,4,178,0,520,NULL),(10045,4,179,0,520,51),(10046,4,180,0,520,69),(10047,4,181,0,520,NULL),(10048,4,184,0,520,94),(10049,4,96,0,521,1),(10050,4,102,0,521,1),(10051,4,121,0,521,1),(10052,4,122,0,521,2),(10053,4,100,0,521,0),(10054,4,92,0,521,27),(10055,4,175,0,521,NULL),(10056,4,176,0,521,36),(10057,4,177,0,521,NULL),(10058,4,178,0,521,NULL),(10059,4,179,0,521,51),(10060,4,180,0,521,68),(10061,4,181,0,521,NULL),(10062,4,184,0,521,94),(10063,4,96,0,522,1),(10064,4,102,0,522,1),(10065,4,121,0,522,1),(10066,4,122,0,522,2),(10067,4,100,0,522,0),(10068,4,92,0,522,27),(10069,4,175,0,522,NULL),(10070,4,176,0,522,36),(10071,4,177,0,522,NULL),(10072,4,178,0,522,NULL),(10073,4,179,0,522,51),(10074,4,180,0,522,67),(10075,4,181,0,522,NULL),(10076,4,184,0,522,94),(10077,4,96,0,523,1),(10078,4,102,0,523,1),(10079,4,121,0,523,1),(10080,4,122,0,523,2),(10081,4,100,0,523,0),(10082,4,92,0,523,27),(10083,4,175,0,523,NULL),(10084,4,176,0,523,36),(10085,4,177,0,523,NULL),(10086,4,178,0,523,NULL),(10087,4,179,0,523,51),(10088,4,180,0,523,66),(10089,4,181,0,523,NULL),(10090,4,184,0,523,94),(10091,4,96,0,524,1),(10092,4,102,0,524,1),(10093,4,121,0,524,1),(10094,4,122,0,524,2),(10095,4,100,0,524,0),(10096,4,92,0,524,27),(10097,4,175,0,524,NULL),(10098,4,176,0,524,36),(10099,4,177,0,524,NULL),(10100,4,178,0,524,NULL),(10101,4,179,0,524,51),(10102,4,180,0,524,65),(10103,4,181,0,524,NULL),(10104,4,184,0,524,94),(10105,4,96,0,525,1),(10106,4,102,0,525,1),(10107,4,121,0,525,1),(10108,4,122,0,525,2),(10109,4,100,0,525,0),(10110,4,92,0,525,27),(10111,4,175,0,525,NULL),(10112,4,176,0,525,36),(10113,4,177,0,525,NULL),(10114,4,178,0,525,NULL),(10115,4,179,0,525,51),(10116,4,180,0,525,64),(10117,4,181,0,525,NULL),(10118,4,184,0,525,94),(10119,4,96,0,526,1),(10120,4,102,0,526,1),(10121,4,121,0,526,1),(10122,4,122,0,526,2),(10123,4,100,0,526,0),(10124,4,92,0,526,27),(10125,4,175,0,526,NULL),(10126,4,176,0,526,36),(10127,4,177,0,526,NULL),(10128,4,178,0,526,NULL),(10129,4,179,0,526,51),(10130,4,180,0,526,63),(10131,4,181,0,526,NULL),(10132,4,184,0,526,94),(10135,4,96,0,527,1),(10136,4,102,0,527,1),(10137,4,121,0,527,1),(10138,4,122,0,527,2),(10139,4,100,0,527,0),(10140,4,92,0,527,20),(10141,4,175,0,527,NULL),(10142,4,176,0,527,36),(10143,4,177,0,527,NULL),(10144,4,178,0,527,NULL),(10145,4,179,0,527,54),(10146,4,180,0,527,69),(10147,4,181,0,527,NULL),(10148,4,184,0,527,94),(10149,4,96,0,528,1),(10150,4,102,0,528,1),(10151,4,121,0,528,1),(10152,4,122,0,528,2),(10153,4,100,0,528,0),(10154,4,92,0,528,20),(10155,4,175,0,528,NULL),(10156,4,176,0,528,36),(10157,4,177,0,528,NULL),(10158,4,178,0,528,NULL),(10159,4,179,0,528,54),(10160,4,180,0,528,68),(10161,4,181,0,528,NULL),(10162,4,184,0,528,94),(10163,4,96,0,529,1),(10164,4,102,0,529,1),(10165,4,121,0,529,1),(10166,4,122,0,529,2),(10167,4,100,0,529,0),(10168,4,92,0,529,20),(10169,4,175,0,529,NULL),(10170,4,176,0,529,36),(10171,4,177,0,529,NULL),(10172,4,178,0,529,NULL),(10173,4,179,0,529,54),(10174,4,180,0,529,67),(10175,4,181,0,529,NULL),(10176,4,184,0,529,94),(10177,4,96,0,530,1),(10178,4,102,0,530,1),(10179,4,121,0,530,1),(10180,4,122,0,530,2),(10181,4,100,0,530,0),(10182,4,92,0,530,20),(10183,4,175,0,530,NULL),(10184,4,176,0,530,36),(10185,4,177,0,530,NULL),(10186,4,178,0,530,NULL),(10187,4,179,0,530,54),(10188,4,180,0,530,66),(10189,4,181,0,530,NULL),(10190,4,184,0,530,94),(10191,4,96,0,531,1),(10192,4,102,0,531,1),(10193,4,121,0,531,1),(10194,4,122,0,531,2),(10195,4,100,0,531,0),(10196,4,92,0,531,20),(10197,4,175,0,531,NULL),(10198,4,176,0,531,36),(10199,4,177,0,531,NULL),(10200,4,178,0,531,NULL),(10201,4,179,0,531,54),(10202,4,180,0,531,65),(10203,4,181,0,531,NULL),(10204,4,184,0,531,94),(10205,4,96,0,532,1),(10206,4,102,0,532,1),(10207,4,121,0,532,1),(10208,4,122,0,532,2),(10209,4,100,0,532,0),(10210,4,92,0,532,20),(10211,4,175,0,532,NULL),(10212,4,176,0,532,36),(10213,4,177,0,532,NULL),(10214,4,178,0,532,NULL),(10215,4,179,0,532,54),(10216,4,180,0,532,64),(10217,4,181,0,532,NULL),(10218,4,184,0,532,94),(10219,4,96,0,533,1),(10220,4,102,0,533,1),(10221,4,121,0,533,1),(10222,4,122,0,533,2),(10223,4,100,0,533,0),(10224,4,92,0,533,20),(10225,4,175,0,533,NULL),(10226,4,176,0,533,36),(10227,4,177,0,533,NULL),(10228,4,178,0,533,NULL),(10229,4,179,0,533,54),(10230,4,180,0,533,63),(10231,4,181,0,533,NULL),(10232,4,184,0,533,94),(10307,4,96,0,534,1),(10308,4,102,0,534,1),(10309,4,121,0,534,1),(10310,4,122,0,534,2),(10311,4,100,0,534,0),(10312,4,92,0,534,14),(10313,4,175,0,534,NULL),(10314,4,176,0,534,37),(10315,4,177,0,534,NULL),(10316,4,178,0,534,NULL),(10317,4,179,0,534,49),(10318,4,180,0,534,72),(10319,4,181,0,534,NULL),(10320,4,184,0,534,94),(10321,4,96,0,535,1),(10322,4,102,0,535,1),(10323,4,121,0,535,1),(10324,4,122,0,535,2),(10325,4,100,0,535,0),(10326,4,92,0,535,14),(10327,4,175,0,535,NULL),(10328,4,176,0,535,37),(10329,4,177,0,535,NULL),(10330,4,178,0,535,NULL),(10331,4,179,0,535,49),(10332,4,180,0,535,73),(10333,4,181,0,535,NULL),(10334,4,184,0,535,94),(10335,4,96,0,536,1),(10336,4,102,0,536,1),(10337,4,121,0,536,1),(10338,4,122,0,536,2),(10339,4,100,0,536,0),(10340,4,92,0,536,14),(10341,4,175,0,536,NULL),(10342,4,176,0,536,37),(10343,4,177,0,536,NULL),(10344,4,178,0,536,NULL),(10345,4,179,0,536,49),(10346,4,180,0,536,74),(10347,4,181,0,536,NULL),(10348,4,184,0,536,94),(10349,4,96,0,537,1),(10350,4,102,0,537,1),(10351,4,121,0,537,1),(10352,4,122,0,537,2),(10353,4,100,0,537,0),(10354,4,92,0,537,14),(10355,4,175,0,537,NULL),(10356,4,176,0,537,37),(10357,4,177,0,537,NULL),(10358,4,178,0,537,NULL),(10359,4,179,0,537,49),(10360,4,180,0,537,75),(10361,4,181,0,537,NULL),(10362,4,184,0,537,94),(10363,4,96,0,538,1),(10364,4,102,0,538,1),(10365,4,121,0,538,1),(10366,4,122,0,538,2),(10367,4,100,0,538,0),(10368,4,92,0,538,14),(10369,4,175,0,538,NULL),(10370,4,176,0,538,37),(10371,4,177,0,538,NULL),(10372,4,178,0,538,NULL),(10373,4,179,0,538,49),(10374,4,180,0,538,71),(10375,4,181,0,538,NULL),(10376,4,184,0,538,94),(10404,4,96,0,539,1),(10405,4,102,0,539,1),(10406,4,121,0,539,1),(10407,4,122,0,539,2),(10408,4,100,0,539,0),(10409,4,92,0,539,18),(10410,4,175,0,539,31),(10411,4,176,0,539,33),(10412,4,177,0,539,NULL),(10413,4,178,0,539,NULL),(10414,4,179,0,539,NULL),(10415,4,180,0,539,81),(10416,4,181,0,539,NULL),(10417,4,184,0,539,94),(10418,4,96,0,540,1),(10419,4,102,0,540,1),(10420,4,121,0,540,1),(10421,4,122,0,540,2),(10422,4,100,0,540,0),(10423,4,92,0,540,18),(10424,4,175,0,540,31),(10425,4,176,0,540,33),(10426,4,177,0,540,NULL),(10427,4,178,0,540,NULL),(10428,4,179,0,540,NULL),(10429,4,180,0,540,77),(10430,4,181,0,540,NULL),(10431,4,184,0,540,94),(10483,4,96,0,541,1),(10484,4,102,0,541,1),(10485,4,121,0,541,1),(10486,4,122,0,541,2),(10487,4,100,0,541,0),(10488,4,92,0,541,20),(10489,4,184,0,541,220),(10490,4,189,0,541,130),(10491,4,190,0,541,146),(10492,4,191,0,541,149),(10493,4,192,0,541,156),(10494,4,193,0,541,NULL),(10495,4,194,0,541,NULL),(10535,4,92,0,435,NULL),(10536,4,186,0,435,NULL),(10543,4,207,0,435,208),(10544,4,207,0,434,208),(10545,4,207,0,433,208),(10546,4,207,0,432,207),(10547,4,207,0,431,207),(10548,4,207,0,430,207),(10554,4,208,0,450,210),(10555,4,208,0,449,209),(10556,4,208,0,448,210),(10561,4,207,0,340,NULL),(10562,4,207,0,341,NULL),(10563,4,207,0,342,NULL),(10564,4,207,0,343,NULL),(10565,4,207,0,344,NULL),(10566,4,207,0,345,NULL),(10567,4,207,0,346,NULL),(10568,4,207,0,347,NULL),(10569,4,207,0,348,NULL),(10570,4,207,0,349,NULL),(10571,4,100,0,350,0),(10572,4,207,0,350,NULL),(10573,4,100,0,351,0),(10574,4,207,0,351,NULL),(10575,4,100,0,352,0),(10576,4,207,0,352,NULL),(10577,4,100,0,353,0),(10578,4,207,0,353,NULL),(10579,4,100,0,354,0),(10580,4,207,0,354,NULL),(10581,4,96,0,542,1),(10582,4,102,0,542,1),(10583,4,121,0,542,1),(10584,4,122,0,542,0),(10585,4,100,0,542,0),(10669,4,96,0,546,1),(10670,4,102,0,546,4),(10671,4,121,0,546,1),(10672,4,122,0,546,2),(10673,4,209,0,546,NULL),(10682,4,96,0,547,1),(10683,4,102,0,547,1),(10684,4,121,0,547,1),(10685,4,122,0,547,2),(10686,4,100,0,547,0),(10687,4,209,0,547,213),(10688,4,177,0,547,205),(10689,4,96,0,548,1),(10690,4,102,0,548,1),(10691,4,121,0,548,1),(10692,4,122,0,548,2),(10693,4,100,0,548,0),(10694,4,209,0,548,212),(10695,4,177,0,548,205),(10702,4,177,0,546,205),(10703,4,96,0,549,1),(10704,4,102,0,549,4),(10705,4,121,0,549,1),(10706,4,122,0,549,2),(10707,4,100,0,549,0),(10708,4,209,0,549,NULL),(10709,4,92,0,549,27),(10710,4,193,0,549,160),(10711,4,177,0,549,201),(10722,4,96,0,551,1),(10723,4,102,0,551,4),(10724,4,121,0,551,1),(10725,4,122,0,551,2),(10726,4,100,0,551,0),(10727,4,209,0,551,NULL),(10728,4,92,0,551,13),(10729,4,184,0,551,94),(10730,4,193,0,551,164),(10731,4,177,0,551,200),(10737,4,96,0,552,1),(10738,4,102,0,552,4),(10739,4,121,0,552,1),(10740,4,122,0,552,2),(10741,4,100,0,552,0),(10742,4,209,0,552,NULL),(10743,4,92,0,552,26),(10744,4,184,0,552,94),(10745,4,193,0,552,164),(10746,4,177,0,552,198),(10748,4,96,0,553,1),(10749,4,102,0,553,4),(10750,4,121,0,553,1),(10751,4,122,0,553,2),(10752,4,100,0,553,0),(10753,4,209,0,553,213),(10754,4,92,0,553,15),(10755,4,184,0,553,94),(10756,4,193,0,553,159),(10757,4,177,0,553,206),(10758,4,96,0,554,1),(10759,4,102,0,554,4),(10760,4,121,0,554,1),(10761,4,122,0,554,2),(10762,4,100,0,554,0),(10763,4,209,0,554,NULL),(10764,4,92,0,554,15),(10765,4,184,0,554,93),(10766,4,193,0,554,162),(10767,4,177,0,554,42),(10769,4,96,0,555,1),(10770,4,102,0,555,4),(10771,4,121,0,555,1),(10772,4,184,0,555,94),(10837,4,100,0,375,0),(10855,4,100,0,337,0),(10864,4,100,0,339,0),(10872,4,92,0,424,NULL),(10873,4,180,0,424,NULL),(10876,4,100,0,309,0),(10959,4,184,0,549,NULL),(10995,4,96,0,557,1),(10996,4,102,0,557,4),(10997,4,121,0,557,1),(10998,4,122,0,557,2),(10999,4,201,0,557,195),(11000,4,208,0,557,210),(11001,4,129,0,557,1),(11002,4,132,0,449,1),(11008,4,96,0,558,1),(11009,4,102,0,558,4),(11010,4,121,0,558,1),(11011,4,122,0,558,0),(11012,4,201,0,558,193),(11013,4,208,0,558,209),(11014,4,129,0,558,0),(11015,4,132,0,558,1),(11019,4,96,0,559,1),(11020,4,102,0,559,4),(11021,4,121,0,559,1),(11022,4,122,0,559,0),(11023,4,201,0,559,193),(11024,4,208,0,559,209),(11025,4,129,0,559,1),(11026,4,132,0,559,1),(11028,4,96,0,560,1),(11029,4,102,0,560,4),(11030,4,121,0,560,1),(11031,4,122,0,560,0),(11032,4,201,0,560,193),(11033,4,208,0,560,209),(11034,4,129,0,560,1),(11035,4,132,0,560,1),(11038,4,96,0,561,1),(11039,4,102,0,561,4),(11040,4,121,0,561,1),(11041,4,122,0,561,0),(11042,4,201,0,561,193),(11043,4,208,0,561,209),(11044,4,129,0,561,1),(11045,4,132,0,561,1),(11047,4,96,0,562,2),(11048,4,102,0,562,4),(11049,4,121,0,562,1),(11050,4,122,0,562,0),(11051,4,201,0,562,193),(11052,4,208,0,562,209),(11053,4,129,0,562,1),(11054,4,132,0,562,1),(11056,4,96,0,563,1),(11057,4,102,0,563,4),(11058,4,121,0,563,1),(11059,4,122,0,563,0),(11060,4,201,0,563,193),(11061,4,208,0,563,209),(11062,4,129,0,563,1),(11063,4,132,0,563,1),(11064,4,132,0,557,1),(11065,4,132,0,448,1),(11066,4,132,0,450,1),(11083,4,96,0,564,1),(11084,4,102,0,564,2),(11085,4,121,0,564,1),(11086,4,122,0,564,0),(11087,4,100,0,564,1),(11269,4,92,0,566,20),(11270,4,175,0,566,NULL),(11271,4,176,0,566,227),(11272,4,178,0,566,47),(11273,4,179,0,566,51),(11274,4,180,0,566,81),(11275,4,181,0,566,NULL),(11276,4,96,0,566,1),(11277,4,184,0,566,93),(11278,4,102,0,566,1),(11279,4,121,0,566,1),(11280,4,122,0,566,2),(11285,4,100,0,566,0),(11346,4,92,0,567,20),(11347,4,175,0,567,NULL),(11348,4,176,0,567,227),(11349,4,178,0,567,47),(11350,4,179,0,567,51),(11351,4,180,0,567,80),(11352,4,181,0,567,NULL),(11353,4,96,0,567,1),(11354,4,184,0,567,93),(11355,4,102,0,567,1),(11356,4,121,0,567,1),(11357,4,122,0,567,2),(11362,4,92,0,568,20),(11363,4,175,0,568,NULL),(11364,4,176,0,568,227),(11365,4,178,0,568,47),(11366,4,179,0,568,51),(11367,4,180,0,568,79),(11368,4,181,0,568,NULL),(11369,4,96,0,568,1),(11370,4,184,0,568,93),(11371,4,102,0,568,1),(11372,4,121,0,568,1),(11373,4,122,0,568,2),(11378,4,92,0,569,20),(11379,4,175,0,569,NULL),(11380,4,176,0,569,227),(11381,4,178,0,569,47),(11382,4,179,0,569,51),(11383,4,180,0,569,78),(11384,4,181,0,569,NULL),(11385,4,96,0,569,1),(11386,4,184,0,569,93),(11387,4,102,0,569,1),(11388,4,121,0,569,1),(11389,4,122,0,569,2),(11394,4,92,0,570,20),(11395,4,175,0,570,NULL),(11396,4,176,0,570,227),(11397,4,178,0,570,47),(11398,4,179,0,570,51),(11399,4,180,0,570,77),(11400,4,181,0,570,NULL),(11401,4,96,0,570,1),(11402,4,184,0,570,93),(11403,4,102,0,570,1),(11404,4,121,0,570,1),(11405,4,122,0,570,2),(11410,4,92,0,571,20),(11411,4,175,0,571,NULL),(11412,4,176,0,571,211),(11413,4,178,0,571,47),(11414,4,179,0,571,51),(11415,4,180,0,571,81),(11416,4,181,0,571,NULL),(11417,4,96,0,571,1),(11418,4,184,0,571,93),(11419,4,102,0,571,1),(11420,4,121,0,571,1),(11421,4,122,0,571,2),(11426,4,92,0,572,20),(11427,4,175,0,572,NULL),(11428,4,176,0,572,211),(11429,4,178,0,572,47),(11430,4,179,0,572,51),(11431,4,180,0,572,80),(11432,4,181,0,572,NULL),(11433,4,96,0,572,1),(11434,4,184,0,572,93),(11435,4,102,0,572,1),(11436,4,121,0,572,1),(11437,4,122,0,572,2),(11442,4,92,0,573,20),(11443,4,175,0,573,NULL),(11444,4,176,0,573,211),(11445,4,178,0,573,47),(11446,4,179,0,573,51),(11447,4,180,0,573,79),(11448,4,181,0,573,NULL),(11449,4,96,0,573,1),(11450,4,184,0,573,93),(11451,4,102,0,573,1),(11452,4,121,0,573,1),(11453,4,122,0,573,2),(11458,4,92,0,574,20),(11459,4,175,0,574,NULL),(11460,4,176,0,574,211),(11461,4,178,0,574,47),(11462,4,179,0,574,51),(11463,4,180,0,574,78),(11464,4,181,0,574,NULL),(11465,4,96,0,574,1),(11466,4,184,0,574,93),(11467,4,102,0,574,1),(11468,4,121,0,574,1),(11469,4,122,0,574,2),(11474,4,92,0,575,20),(11475,4,175,0,575,NULL),(11476,4,176,0,575,211),(11477,4,178,0,575,47),(11478,4,179,0,575,51),(11479,4,180,0,575,77),(11480,4,181,0,575,NULL),(11481,4,96,0,575,1),(11482,4,184,0,575,93),(11483,4,102,0,575,1),(11484,4,121,0,575,1),(11485,4,122,0,575,2),(11490,4,92,0,576,27),(11491,4,175,0,576,NULL),(11492,4,176,0,576,211),(11493,4,178,0,576,47),(11494,4,179,0,576,51),(11495,4,180,0,576,81),(11496,4,181,0,576,NULL),(11497,4,96,0,576,1),(11498,4,184,0,576,93),(11499,4,102,0,576,1),(11500,4,121,0,576,1),(11501,4,122,0,576,2),(11506,4,92,0,577,27),(11507,4,175,0,577,NULL),(11508,4,176,0,577,211),(11509,4,178,0,577,47),(11510,4,179,0,577,51),(11511,4,180,0,577,80),(11512,4,181,0,577,NULL),(11513,4,96,0,577,1),(11514,4,184,0,577,93),(11515,4,102,0,577,1),(11516,4,121,0,577,1),(11517,4,122,0,577,2),(11522,4,92,0,578,27),(11523,4,175,0,578,NULL),(11524,4,176,0,578,211),(11525,4,178,0,578,47),(11526,4,179,0,578,51),(11527,4,180,0,578,79),(11528,4,181,0,578,NULL),(11529,4,96,0,578,1),(11530,4,184,0,578,93),(11531,4,102,0,578,1),(11532,4,121,0,578,1),(11533,4,122,0,578,2),(11538,4,92,0,579,27),(11539,4,175,0,579,NULL),(11540,4,176,0,579,211),(11541,4,178,0,579,47),(11542,4,179,0,579,51),(11543,4,180,0,579,78),(11544,4,181,0,579,NULL),(11545,4,96,0,579,1),(11546,4,184,0,579,93),(11547,4,102,0,579,1),(11548,4,121,0,579,1),(11549,4,122,0,579,2),(11554,4,92,0,580,27),(11555,4,175,0,580,NULL),(11556,4,176,0,580,211),(11557,4,178,0,580,47),(11558,4,179,0,580,51),(11559,4,180,0,580,77),(11560,4,181,0,580,NULL),(11561,4,96,0,580,1),(11562,4,184,0,580,93),(11563,4,102,0,580,1),(11564,4,121,0,580,1),(11565,4,122,0,580,2),(11570,4,92,0,581,20),(11571,4,175,0,581,NULL),(11572,4,176,0,581,36),(11573,4,178,0,581,NULL),(11574,4,179,0,581,224),(11575,4,180,0,581,67),(11576,4,181,0,581,NULL),(11577,4,96,0,581,1),(11578,4,184,0,581,93),(11579,4,102,0,581,1),(11580,4,121,0,581,1),(11581,4,122,0,581,2),(11586,4,92,0,582,20),(11587,4,175,0,582,NULL),(11588,4,176,0,582,36),(11589,4,178,0,582,NULL),(11590,4,179,0,582,224),(11591,4,180,0,582,65),(11592,4,181,0,582,NULL),(11593,4,96,0,582,1),(11594,4,184,0,582,93),(11595,4,102,0,582,1),(11596,4,121,0,582,1),(11597,4,122,0,582,2),(11602,4,92,0,583,20),(11603,4,175,0,583,NULL),(11604,4,176,0,583,36),(11605,4,178,0,583,NULL),(11606,4,179,0,583,224),(11607,4,180,0,583,64),(11608,4,181,0,583,NULL),(11609,4,96,0,583,1),(11610,4,184,0,583,93),(11611,4,102,0,583,1),(11612,4,121,0,583,1),(11613,4,122,0,583,2),(11618,4,92,0,584,20),(11619,4,175,0,584,NULL),(11620,4,176,0,584,36),(11621,4,178,0,584,NULL),(11622,4,179,0,584,224),(11623,4,180,0,584,63),(11624,4,181,0,584,NULL),(11625,4,96,0,584,1),(11626,4,184,0,584,93),(11627,4,102,0,584,1),(11628,4,121,0,584,1),(11629,4,122,0,584,2),(11634,4,92,0,585,20),(11635,4,175,0,585,NULL),(11636,4,176,0,585,36),(11637,4,178,0,585,NULL),(11638,4,179,0,585,224),(11639,4,180,0,585,61),(11640,4,181,0,585,NULL),(11641,4,96,0,585,1),(11642,4,184,0,585,93),(11643,4,102,0,585,1),(11644,4,121,0,585,1),(11645,4,122,0,585,2),(11650,4,92,0,586,20),(11651,4,175,0,586,NULL),(11652,4,176,0,586,36),(11653,4,178,0,586,NULL),(11654,4,179,0,586,224),(11655,4,180,0,586,59),(11656,4,181,0,586,NULL),(11657,4,96,0,586,1),(11658,4,184,0,586,93),(11659,4,102,0,586,1),(11660,4,121,0,586,1),(11661,4,122,0,586,2),(11666,4,92,0,587,20),(11667,4,175,0,587,NULL),(11668,4,176,0,587,36),(11669,4,178,0,587,NULL),(11670,4,179,0,587,224),(11671,4,180,0,587,58),(11672,4,181,0,587,NULL),(11673,4,96,0,587,1),(11674,4,184,0,587,93),(11675,4,102,0,587,1),(11676,4,121,0,587,1),(11677,4,122,0,587,2),(11682,4,92,0,588,20),(11683,4,175,0,588,NULL),(11684,4,176,0,588,37),(11685,4,178,0,588,NULL),(11686,4,179,0,588,51),(11687,4,180,0,588,67),(11688,4,181,0,588,NULL),(11689,4,96,0,588,1),(11690,4,184,0,588,93),(11691,4,102,0,588,1),(11692,4,121,0,588,1),(11693,4,122,0,588,2),(11698,4,92,0,589,20),(11699,4,175,0,589,NULL),(11700,4,176,0,589,37),(11701,4,178,0,589,NULL),(11702,4,179,0,589,51),(11703,4,180,0,589,65),(11704,4,181,0,589,NULL),(11705,4,96,0,589,1),(11706,4,184,0,589,93),(11707,4,102,0,589,1),(11708,4,121,0,589,1),(11709,4,122,0,589,2),(11714,4,92,0,590,20),(11715,4,175,0,590,NULL),(11716,4,176,0,590,37),(11717,4,178,0,590,NULL),(11718,4,179,0,590,51),(11719,4,180,0,590,64),(11720,4,181,0,590,NULL),(11721,4,96,0,590,1),(11722,4,184,0,590,93),(11723,4,102,0,590,1),(11724,4,121,0,590,1),(11725,4,122,0,590,2),(11730,4,92,0,591,20),(11731,4,175,0,591,NULL),(11732,4,176,0,591,37),(11733,4,178,0,591,NULL),(11734,4,179,0,591,51),(11735,4,180,0,591,63),(11736,4,181,0,591,NULL),(11737,4,96,0,591,1),(11738,4,184,0,591,93),(11739,4,102,0,591,1),(11740,4,121,0,591,1),(11741,4,122,0,591,2),(11746,4,92,0,592,20),(11747,4,175,0,592,NULL),(11748,4,176,0,592,37),(11749,4,178,0,592,NULL),(11750,4,179,0,592,51),(11751,4,180,0,592,61),(11752,4,181,0,592,NULL),(11753,4,96,0,592,1),(11754,4,184,0,592,93),(11755,4,102,0,592,1),(11756,4,121,0,592,1),(11757,4,122,0,592,2),(11762,4,92,0,593,20),(11763,4,175,0,593,NULL),(11764,4,176,0,593,37),(11765,4,178,0,593,NULL),(11766,4,179,0,593,51),(11767,4,180,0,593,59),(11768,4,181,0,593,NULL),(11769,4,96,0,593,1),(11770,4,184,0,593,93),(11771,4,102,0,593,1),(11772,4,121,0,593,1),(11773,4,122,0,593,2),(11778,4,92,0,594,20),(11779,4,175,0,594,NULL),(11780,4,176,0,594,37),(11781,4,178,0,594,NULL),(11782,4,179,0,594,51),(11783,4,180,0,594,58),(11784,4,181,0,594,NULL),(11785,4,96,0,594,1),(11786,4,184,0,594,93),(11787,4,102,0,594,1),(11788,4,121,0,594,1),(11789,4,122,0,594,2),(11794,4,92,0,595,24),(11795,4,175,0,595,NULL),(11796,4,176,0,595,36),(11797,4,178,0,595,NULL),(11798,4,179,0,595,224),(11799,4,180,0,595,67),(11800,4,181,0,595,NULL),(11801,4,96,0,595,1),(11802,4,184,0,595,93),(11803,4,102,0,595,1),(11804,4,121,0,595,1),(11805,4,122,0,595,2),(11810,4,92,0,596,24),(11811,4,175,0,596,NULL),(11812,4,176,0,596,36),(11813,4,178,0,596,NULL),(11814,4,179,0,596,224),(11815,4,180,0,596,65),(11816,4,181,0,596,NULL),(11817,4,96,0,596,1),(11818,4,184,0,596,93),(11819,4,102,0,596,1),(11820,4,121,0,596,1),(11821,4,122,0,596,2),(11826,4,92,0,597,24),(11827,4,175,0,597,NULL),(11828,4,176,0,597,36),(11829,4,178,0,597,NULL),(11830,4,179,0,597,224),(11831,4,180,0,597,64),(11832,4,181,0,597,NULL),(11833,4,96,0,597,1),(11834,4,184,0,597,93),(11835,4,102,0,597,1),(11836,4,121,0,597,1),(11837,4,122,0,597,2),(11858,4,92,0,598,24),(11859,4,175,0,598,NULL),(11860,4,176,0,598,36),(11861,4,178,0,598,NULL),(11862,4,179,0,598,224),(11863,4,180,0,598,63),(11864,4,181,0,598,NULL),(11865,4,96,0,598,1),(11866,4,184,0,598,93),(11867,4,102,0,598,1),(11868,4,121,0,598,1),(11869,4,122,0,598,2),(11874,4,92,0,599,24),(11875,4,175,0,599,NULL),(11876,4,176,0,599,36),(11877,4,178,0,599,NULL),(11878,4,179,0,599,224),(11879,4,180,0,599,61),(11880,4,181,0,599,NULL),(11881,4,96,0,599,1),(11882,4,184,0,599,93),(11883,4,102,0,599,1),(11884,4,121,0,599,1),(11885,4,122,0,599,2),(11890,4,92,0,600,24),(11891,4,175,0,600,NULL),(11892,4,176,0,600,36),(11893,4,178,0,600,NULL),(11894,4,179,0,600,224),(11895,4,180,0,600,59),(11896,4,181,0,600,NULL),(11897,4,96,0,600,1),(11898,4,184,0,600,93),(11899,4,102,0,600,1),(11900,4,121,0,600,1),(11901,4,122,0,600,2),(11906,4,92,0,601,24),(11907,4,175,0,601,NULL),(11908,4,176,0,601,36),(11909,4,178,0,601,NULL),(11910,4,179,0,601,224),(11911,4,180,0,601,58),(11912,4,181,0,601,NULL),(11913,4,96,0,601,1),(11914,4,184,0,601,93),(11915,4,102,0,601,1),(11916,4,121,0,601,1),(11917,4,122,0,601,2),(11922,4,92,0,602,22),(11923,4,175,0,602,NULL),(11924,4,176,0,602,41),(11925,4,178,0,602,47),(11926,4,179,0,602,50),(11927,4,180,0,602,81),(11928,4,181,0,602,NULL),(11929,4,96,0,602,1),(11930,4,184,0,602,93),(11931,4,102,0,602,1),(11932,4,121,0,602,1),(11933,4,122,0,602,2),(11938,4,92,0,603,22),(11939,4,175,0,603,NULL),(11940,4,176,0,603,41),(11941,4,178,0,603,47),(11942,4,179,0,603,50),(11943,4,180,0,603,80),(11944,4,181,0,603,NULL),(11945,4,96,0,603,1),(11946,4,184,0,603,93),(11947,4,102,0,603,1),(11948,4,121,0,603,1),(11949,4,122,0,603,2),(11954,4,92,0,604,22),(11955,4,175,0,604,NULL),(11956,4,176,0,604,41),(11957,4,178,0,604,47),(11958,4,179,0,604,50),(11959,4,180,0,604,79),(11960,4,181,0,604,NULL),(11961,4,96,0,604,1),(11962,4,184,0,604,93),(11963,4,102,0,604,1),(11964,4,121,0,604,1),(11965,4,122,0,604,2),(11970,4,92,0,605,22),(11971,4,175,0,605,NULL),(11972,4,176,0,605,41),(11973,4,178,0,605,47),(11974,4,179,0,605,50),(11975,4,180,0,605,78),(11976,4,181,0,605,NULL),(11977,4,96,0,605,1),(11978,4,184,0,605,93),(11979,4,102,0,605,1),(11980,4,121,0,605,1),(11981,4,122,0,605,2),(11986,4,92,0,606,22),(11987,4,175,0,606,NULL),(11988,4,176,0,606,41),(11989,4,178,0,606,47),(11990,4,179,0,606,50),(11991,4,180,0,606,77),(11992,4,181,0,606,NULL),(11993,4,96,0,606,1),(11994,4,184,0,606,93),(11995,4,102,0,606,1),(11996,4,121,0,606,1),(11997,4,122,0,606,2),(12002,4,92,0,607,17),(12003,4,175,0,607,NULL),(12004,4,176,0,607,41),(12005,4,178,0,607,47),(12006,4,179,0,607,50),(12007,4,180,0,607,81),(12008,4,181,0,607,NULL),(12009,4,96,0,607,1),(12010,4,184,0,607,93),(12011,4,102,0,607,1),(12012,4,121,0,607,1),(12013,4,122,0,607,2),(12018,4,92,0,608,17),(12019,4,175,0,608,NULL),(12020,4,176,0,608,41),(12021,4,178,0,608,47),(12022,4,179,0,608,50),(12023,4,180,0,608,80),(12024,4,181,0,608,NULL),(12025,4,96,0,608,1),(12026,4,184,0,608,93),(12027,4,102,0,608,1),(12028,4,121,0,608,1),(12029,4,122,0,608,2),(12034,4,92,0,609,17),(12035,4,175,0,609,NULL),(12036,4,176,0,609,41),(12037,4,178,0,609,47),(12038,4,179,0,609,50),(12039,4,180,0,609,79),(12040,4,181,0,609,NULL),(12041,4,96,0,609,1),(12042,4,184,0,609,93),(12043,4,102,0,609,1),(12044,4,121,0,609,1),(12045,4,122,0,609,2),(12050,4,92,0,610,17),(12051,4,175,0,610,NULL),(12052,4,176,0,610,41),(12053,4,178,0,610,47),(12054,4,179,0,610,50),(12055,4,180,0,610,78),(12056,4,181,0,610,NULL),(12057,4,96,0,610,1),(12058,4,184,0,610,93),(12059,4,102,0,610,1),(12060,4,121,0,610,1),(12061,4,122,0,610,2),(12066,4,92,0,611,17),(12067,4,175,0,611,NULL),(12068,4,176,0,611,41),(12069,4,178,0,611,47),(12070,4,179,0,611,50),(12071,4,180,0,611,77),(12072,4,181,0,611,NULL),(12073,4,96,0,611,1),(12074,4,184,0,611,93),(12075,4,102,0,611,1),(12076,4,121,0,611,1),(12077,4,122,0,611,2),(12082,4,92,0,612,27),(12083,4,175,0,612,NULL),(12084,4,176,0,612,41),(12085,4,178,0,612,47),(12086,4,179,0,612,51),(12087,4,180,0,612,81),(12088,4,181,0,612,NULL),(12089,4,96,0,612,1),(12090,4,184,0,612,93),(12091,4,102,0,612,1),(12092,4,121,0,612,1),(12093,4,122,0,612,2),(12098,4,92,0,613,27),(12099,4,175,0,613,NULL),(12100,4,176,0,613,41),(12101,4,178,0,613,47),(12102,4,179,0,613,51),(12103,4,180,0,613,80),(12104,4,181,0,613,NULL),(12105,4,96,0,613,1),(12106,4,184,0,613,93),(12107,4,102,0,613,1),(12108,4,121,0,613,1),(12109,4,122,0,613,2),(12114,4,92,0,614,27),(12115,4,175,0,614,NULL),(12116,4,176,0,614,41),(12117,4,178,0,614,47),(12118,4,179,0,614,51),(12119,4,180,0,614,79),(12120,4,181,0,614,NULL),(12121,4,96,0,614,1),(12122,4,184,0,614,93),(12123,4,102,0,614,1),(12124,4,121,0,614,1),(12125,4,122,0,614,2),(12130,4,92,0,615,27),(12131,4,175,0,615,NULL),(12132,4,176,0,615,41),(12133,4,178,0,615,47),(12134,4,179,0,615,51),(12135,4,180,0,615,78),(12136,4,181,0,615,NULL),(12137,4,96,0,615,1),(12138,4,184,0,615,93),(12139,4,102,0,615,1),(12140,4,121,0,615,1),(12141,4,122,0,615,2),(12146,4,92,0,616,27),(12147,4,175,0,616,NULL),(12148,4,176,0,616,41),(12149,4,178,0,616,47),(12150,4,179,0,616,51),(12151,4,180,0,616,77),(12152,4,181,0,616,NULL),(12153,4,96,0,616,1),(12154,4,184,0,616,93),(12155,4,102,0,616,1),(12156,4,121,0,616,1),(12157,4,122,0,616,2),(12162,4,92,0,617,27),(12163,4,175,0,617,NULL),(12164,4,176,0,617,41),(12165,4,178,0,617,47),(12166,4,179,0,617,50),(12167,4,180,0,617,81),(12168,4,181,0,617,NULL),(12169,4,96,0,617,1),(12170,4,184,0,617,93),(12171,4,102,0,617,1),(12172,4,121,0,617,1),(12173,4,122,0,617,2),(12178,4,92,0,618,27),(12179,4,175,0,618,NULL),(12180,4,176,0,618,41),(12181,4,178,0,618,47),(12182,4,179,0,618,50),(12183,4,180,0,618,80),(12184,4,181,0,618,NULL),(12185,4,96,0,618,1),(12186,4,184,0,618,93),(12187,4,102,0,618,1),(12188,4,121,0,618,1),(12189,4,122,0,618,2),(12194,4,92,0,619,27),(12195,4,175,0,619,NULL),(12196,4,176,0,619,41),(12197,4,178,0,619,47),(12198,4,179,0,619,50),(12199,4,180,0,619,79),(12200,4,181,0,619,NULL),(12201,4,96,0,619,1),(12202,4,184,0,619,93),(12203,4,102,0,619,1),(12204,4,121,0,619,1),(12205,4,122,0,619,2),(12210,4,92,0,620,27),(12211,4,175,0,620,NULL),(12212,4,176,0,620,41),(12213,4,178,0,620,47),(12214,4,179,0,620,50),(12215,4,180,0,620,78),(12216,4,181,0,620,NULL),(12217,4,96,0,620,1),(12218,4,184,0,620,93),(12219,4,102,0,620,1),(12220,4,121,0,620,1),(12221,4,122,0,620,2),(12226,4,92,0,621,27),(12227,4,175,0,621,NULL),(12228,4,176,0,621,41),(12229,4,178,0,621,47),(12230,4,179,0,621,50),(12231,4,180,0,621,77),(12232,4,181,0,621,NULL),(12233,4,96,0,621,1),(12234,4,184,0,621,93),(12235,4,102,0,621,1),(12236,4,121,0,621,1),(12237,4,122,0,621,2),(12242,4,92,0,622,27),(12243,4,175,0,622,NULL),(12244,4,176,0,622,41),(12245,4,178,0,622,47),(12246,4,179,0,622,51),(12247,4,180,0,622,81),(12248,4,181,0,622,NULL),(12249,4,96,0,622,1),(12250,4,184,0,622,93),(12251,4,102,0,622,1),(12252,4,121,0,622,1),(12253,4,122,0,622,2),(12258,4,92,0,623,27),(12259,4,175,0,623,NULL),(12260,4,176,0,623,41),(12261,4,178,0,623,47),(12262,4,179,0,623,51),(12263,4,180,0,623,80),(12264,4,181,0,623,NULL),(12265,4,96,0,623,1),(12266,4,184,0,623,93),(12267,4,102,0,623,1),(12268,4,121,0,623,1),(12269,4,122,0,623,2),(12274,4,92,0,624,27),(12275,4,175,0,624,NULL),(12276,4,176,0,624,41),(12277,4,178,0,624,47),(12278,4,179,0,624,51),(12279,4,180,0,624,79),(12280,4,181,0,624,NULL),(12281,4,96,0,624,1),(12282,4,184,0,624,93),(12283,4,102,0,624,1),(12284,4,121,0,624,1),(12285,4,122,0,624,2),(12290,4,92,0,625,27),(12291,4,175,0,625,NULL),(12292,4,176,0,625,41),(12293,4,178,0,625,47),(12294,4,179,0,625,51),(12295,4,180,0,625,78),(12296,4,181,0,625,NULL),(12297,4,96,0,625,1),(12298,4,184,0,625,93),(12299,4,102,0,625,1),(12300,4,121,0,625,1),(12301,4,122,0,625,2),(12306,4,92,0,626,27),(12307,4,175,0,626,NULL),(12308,4,176,0,626,41),(12309,4,178,0,626,47),(12310,4,179,0,626,51),(12311,4,180,0,626,77),(12312,4,181,0,626,NULL),(12313,4,96,0,626,1),(12314,4,184,0,626,93),(12315,4,102,0,626,1),(12316,4,121,0,626,1),(12317,4,122,0,626,2),(12322,4,92,0,627,15),(12323,4,175,0,627,NULL),(12324,4,176,0,627,39),(12325,4,178,0,627,47),(12326,4,179,0,627,51),(12327,4,180,0,627,81),(12328,4,181,0,627,NULL),(12329,4,96,0,627,1),(12330,4,184,0,627,93),(12331,4,102,0,627,1),(12332,4,121,0,627,1),(12333,4,122,0,627,2),(12338,4,92,0,628,15),(12339,4,175,0,628,NULL),(12340,4,176,0,628,39),(12341,4,178,0,628,47),(12342,4,179,0,628,51),(12343,4,180,0,628,80),(12344,4,181,0,628,NULL),(12345,4,96,0,628,1),(12346,4,184,0,628,93),(12347,4,102,0,628,1),(12348,4,121,0,628,1),(12349,4,122,0,628,2),(12354,4,92,0,629,15),(12355,4,175,0,629,NULL),(12356,4,176,0,629,39),(12357,4,178,0,629,47),(12358,4,179,0,629,51),(12359,4,180,0,629,79),(12360,4,181,0,629,NULL),(12361,4,96,0,629,1),(12362,4,184,0,629,93),(12363,4,102,0,629,1),(12364,4,121,0,629,1),(12365,4,122,0,629,2),(12370,4,92,0,630,15),(12371,4,175,0,630,NULL),(12372,4,176,0,630,39),(12373,4,178,0,630,47),(12374,4,179,0,630,51),(12375,4,180,0,630,78),(12376,4,181,0,630,NULL),(12377,4,96,0,630,1),(12378,4,184,0,630,93),(12379,4,102,0,630,1),(12380,4,121,0,630,1),(12381,4,122,0,630,2),(12386,4,92,0,631,15),(12387,4,175,0,631,NULL),(12388,4,176,0,631,39),(12389,4,178,0,631,47),(12390,4,179,0,631,51),(12391,4,180,0,631,77),(12392,4,181,0,631,NULL),(12393,4,96,0,631,1),(12394,4,184,0,631,93),(12395,4,102,0,631,1),(12396,4,121,0,631,1),(12397,4,122,0,631,2),(12402,4,92,0,632,27),(12403,4,175,0,632,NULL),(12404,4,176,0,632,40),(12405,4,178,0,632,46),(12406,4,179,0,632,50),(12407,4,180,0,632,81),(12408,4,181,0,632,NULL),(12409,4,96,0,632,1),(12410,4,184,0,632,93),(12411,4,102,0,632,1),(12412,4,121,0,632,1),(12413,4,122,0,632,2),(12418,4,92,0,633,27),(12419,4,175,0,633,NULL),(12420,4,176,0,633,40),(12421,4,178,0,633,46),(12422,4,179,0,633,50),(12423,4,180,0,633,80),(12424,4,181,0,633,NULL),(12425,4,96,0,633,1),(12426,4,184,0,633,93),(12427,4,102,0,633,1),(12428,4,121,0,633,1),(12429,4,122,0,633,2),(12434,4,92,0,634,27),(12435,4,175,0,634,NULL),(12436,4,176,0,634,40),(12437,4,178,0,634,46),(12438,4,179,0,634,50),(12439,4,180,0,634,79),(12440,4,181,0,634,NULL),(12441,4,96,0,634,1),(12442,4,184,0,634,93),(12443,4,102,0,634,1),(12444,4,121,0,634,1),(12445,4,122,0,634,2),(12450,4,92,0,635,27),(12451,4,175,0,635,NULL),(12452,4,176,0,635,40),(12453,4,178,0,635,46),(12454,4,179,0,635,50),(12455,4,180,0,635,78),(12456,4,181,0,635,NULL),(12457,4,96,0,635,1),(12458,4,184,0,635,93),(12459,4,102,0,635,1),(12460,4,121,0,635,1),(12461,4,122,0,635,2),(12466,4,92,0,636,27),(12467,4,175,0,636,NULL),(12468,4,176,0,636,40),(12469,4,178,0,636,46),(12470,4,179,0,636,50),(12471,4,180,0,636,77),(12472,4,181,0,636,NULL),(12473,4,96,0,636,1),(12474,4,184,0,636,93),(12475,4,102,0,636,1),(12476,4,121,0,636,1),(12477,4,122,0,636,2),(12482,4,92,0,637,226),(12483,4,175,0,637,NULL),(12484,4,176,0,637,40),(12485,4,178,0,637,47),(12486,4,179,0,637,49),(12487,4,180,0,637,81),(12488,4,181,0,637,NULL),(12489,4,96,0,637,1),(12490,4,184,0,637,93),(12491,4,102,0,637,1),(12492,4,121,0,637,1),(12493,4,122,0,637,2),(12498,4,92,0,638,226),(12499,4,175,0,638,NULL),(12500,4,176,0,638,40),(12501,4,178,0,638,47),(12502,4,179,0,638,49),(12503,4,180,0,638,80),(12504,4,181,0,638,NULL),(12505,4,96,0,638,1),(12506,4,184,0,638,93),(12507,4,102,0,638,1),(12508,4,121,0,638,1),(12509,4,122,0,638,2),(12514,4,92,0,639,226),(12515,4,175,0,639,NULL),(12516,4,176,0,639,40),(12517,4,178,0,639,47),(12518,4,179,0,639,49),(12519,4,180,0,639,79),(12520,4,181,0,639,NULL),(12521,4,96,0,639,1),(12522,4,184,0,639,93),(12523,4,102,0,639,1),(12524,4,121,0,639,1),(12525,4,122,0,639,2),(12530,4,92,0,640,226),(12531,4,175,0,640,NULL),(12532,4,176,0,640,40),(12533,4,178,0,640,47),(12534,4,179,0,640,49),(12535,4,180,0,640,78),(12536,4,181,0,640,NULL),(12537,4,96,0,640,1),(12538,4,184,0,640,93),(12539,4,102,0,640,1),(12540,4,121,0,640,1),(12541,4,122,0,640,2),(12546,4,92,0,641,226),(12547,4,175,0,641,NULL),(12548,4,176,0,641,40),(12549,4,178,0,641,47),(12550,4,179,0,641,49),(12551,4,180,0,641,77),(12552,4,181,0,641,NULL),(12553,4,96,0,641,1),(12554,4,184,0,641,93),(12555,4,102,0,641,1),(12556,4,121,0,641,1),(12557,4,122,0,641,2),(12562,4,92,0,642,27),(12563,4,175,0,642,NULL),(12564,4,176,0,642,40),(12565,4,178,0,642,47),(12566,4,179,0,642,49),(12567,4,180,0,642,81),(12568,4,181,0,642,NULL),(12569,4,96,0,642,1),(12570,4,184,0,642,93),(12571,4,102,0,642,1),(12572,4,121,0,642,1),(12573,4,122,0,642,2),(12578,4,92,0,643,27),(12579,4,175,0,643,NULL),(12580,4,176,0,643,40),(12581,4,178,0,643,47),(12582,4,179,0,643,49),(12583,4,180,0,643,80),(12584,4,181,0,643,NULL),(12585,4,96,0,643,1),(12586,4,184,0,643,93),(12587,4,102,0,643,1),(12588,4,121,0,643,1),(12589,4,122,0,643,2),(12594,4,92,0,644,27),(12595,4,175,0,644,NULL),(12596,4,176,0,644,40),(12597,4,178,0,644,47),(12598,4,179,0,644,49),(12599,4,180,0,644,79),(12600,4,181,0,644,NULL),(12601,4,96,0,644,1),(12602,4,184,0,644,93),(12603,4,102,0,644,1),(12604,4,121,0,644,1),(12605,4,122,0,644,2),(12610,4,92,0,645,27),(12611,4,175,0,645,NULL),(12612,4,176,0,645,40),(12613,4,178,0,645,47),(12614,4,179,0,645,49),(12615,4,180,0,645,78),(12616,4,181,0,645,NULL),(12617,4,96,0,645,1),(12618,4,184,0,645,93),(12619,4,102,0,645,1),(12620,4,121,0,645,1),(12621,4,122,0,645,2),(12626,4,92,0,646,27),(12627,4,175,0,646,NULL),(12628,4,176,0,646,40),(12629,4,178,0,646,47),(12630,4,179,0,646,49),(12631,4,180,0,646,77),(12632,4,181,0,646,NULL),(12633,4,96,0,646,1),(12634,4,184,0,646,93),(12635,4,102,0,646,1),(12636,4,121,0,646,1),(12637,4,122,0,646,2),(12642,4,92,0,647,17),(12643,4,175,0,647,NULL),(12644,4,176,0,647,39),(12645,4,178,0,647,47),(12646,4,179,0,647,51),(12647,4,180,0,647,81),(12648,4,181,0,647,NULL),(12649,4,96,0,647,1),(12650,4,184,0,647,93),(12651,4,102,0,647,1),(12652,4,121,0,647,1),(12653,4,122,0,647,2),(12658,4,92,0,648,17),(12659,4,175,0,648,NULL),(12660,4,176,0,648,39),(12661,4,178,0,648,47),(12662,4,179,0,648,51),(12663,4,180,0,648,80),(12664,4,181,0,648,NULL),(12665,4,96,0,648,1),(12666,4,184,0,648,93),(12667,4,102,0,648,1),(12668,4,121,0,648,1),(12669,4,122,0,648,2),(12674,4,92,0,649,17),(12675,4,175,0,649,NULL),(12676,4,176,0,649,39),(12677,4,178,0,649,47),(12678,4,179,0,649,51),(12679,4,180,0,649,79),(12680,4,181,0,649,NULL),(12681,4,96,0,649,1),(12682,4,184,0,649,93),(12683,4,102,0,649,1),(12684,4,121,0,649,1),(12685,4,122,0,649,2),(12690,4,92,0,650,17),(12691,4,175,0,650,NULL),(12692,4,176,0,650,39),(12693,4,178,0,650,47),(12694,4,179,0,650,51),(12695,4,180,0,650,78),(12696,4,181,0,650,NULL),(12697,4,96,0,650,1),(12698,4,184,0,650,93),(12699,4,102,0,650,1),(12700,4,121,0,650,1),(12701,4,122,0,650,2),(12706,4,92,0,651,17),(12707,4,175,0,651,NULL),(12708,4,176,0,651,39),(12709,4,178,0,651,47),(12710,4,179,0,651,51),(12711,4,180,0,651,77),(12712,4,181,0,651,NULL),(12713,4,96,0,651,1),(12714,4,184,0,651,93),(12715,4,102,0,651,1),(12716,4,121,0,651,1),(12717,4,122,0,651,2),(12722,4,92,0,652,22),(12723,4,175,0,652,NULL),(12724,4,176,0,652,36),(12725,4,178,0,652,NULL),(12726,4,179,0,652,224),(12727,4,180,0,652,69),(12728,4,181,0,652,NULL),(12729,4,96,0,652,1),(12730,4,184,0,652,94),(12731,4,102,0,652,1),(12732,4,121,0,652,1),(12733,4,122,0,652,2),(12738,4,92,0,653,22),(12739,4,175,0,653,NULL),(12740,4,176,0,653,36),(12741,4,178,0,653,NULL),(12742,4,179,0,653,224),(12743,4,180,0,653,68),(12744,4,181,0,653,NULL),(12745,4,96,0,653,1),(12746,4,184,0,653,94),(12747,4,102,0,653,1),(12748,4,121,0,653,1),(12749,4,122,0,653,2),(12754,4,92,0,654,22),(12755,4,175,0,654,NULL),(12756,4,176,0,654,36),(12757,4,178,0,654,NULL),(12758,4,179,0,654,224),(12759,4,180,0,654,67),(12760,4,181,0,654,NULL),(12761,4,96,0,654,1),(12762,4,184,0,654,94),(12763,4,102,0,654,1),(12764,4,121,0,654,1),(12765,4,122,0,654,2),(12770,4,92,0,655,22),(12771,4,175,0,655,NULL),(12772,4,176,0,655,36),(12773,4,178,0,655,NULL),(12774,4,179,0,655,224),(12775,4,180,0,655,66),(12776,4,181,0,655,NULL),(12777,4,96,0,655,1),(12778,4,184,0,655,94),(12779,4,102,0,655,1),(12780,4,121,0,655,1),(12781,4,122,0,655,2),(12786,4,92,0,656,22),(12787,4,175,0,656,NULL),(12788,4,176,0,656,36),(12789,4,178,0,656,NULL),(12790,4,179,0,656,224),(12791,4,180,0,656,65),(12792,4,181,0,656,NULL),(12793,4,96,0,656,1),(12794,4,184,0,656,94),(12795,4,102,0,656,1),(12796,4,121,0,656,1),(12797,4,122,0,656,2),(12802,4,92,0,657,22),(12803,4,175,0,657,NULL),(12804,4,176,0,657,36),(12805,4,178,0,657,NULL),(12806,4,179,0,657,224),(12807,4,180,0,657,64),(12808,4,181,0,657,NULL),(12809,4,96,0,657,1),(12810,4,184,0,657,94),(12811,4,102,0,657,1),(12812,4,121,0,657,1),(12813,4,122,0,657,2),(12818,4,92,0,658,22),(12819,4,175,0,658,NULL),(12820,4,176,0,658,36),(12821,4,178,0,658,NULL),(12822,4,179,0,658,224),(12823,4,180,0,658,63),(12824,4,181,0,658,NULL),(12825,4,96,0,658,1),(12826,4,184,0,658,94),(12827,4,102,0,658,1),(12828,4,121,0,658,1),(12829,4,122,0,658,2),(12834,4,92,0,659,17),(12835,4,175,0,659,NULL),(12836,4,176,0,659,37),(12837,4,178,0,659,NULL),(12838,4,179,0,659,50),(12839,4,180,0,659,69),(12840,4,181,0,659,NULL),(12841,4,96,0,659,1),(12842,4,184,0,659,94),(12843,4,102,0,659,1),(12844,4,121,0,659,1),(12845,4,122,0,659,2),(12850,4,92,0,660,17),(12851,4,175,0,660,NULL),(12852,4,176,0,660,37),(12853,4,178,0,660,NULL),(12854,4,179,0,660,50),(12855,4,180,0,660,68),(12856,4,181,0,660,NULL),(12857,4,96,0,660,1),(12858,4,184,0,660,94),(12859,4,102,0,660,1),(12860,4,121,0,660,1),(12861,4,122,0,660,2),(12866,4,92,0,661,17),(12867,4,175,0,661,NULL),(12868,4,176,0,661,37),(12869,4,178,0,661,NULL),(12870,4,179,0,661,50),(12871,4,180,0,661,67),(12872,4,181,0,661,NULL),(12873,4,96,0,661,1),(12874,4,184,0,661,94),(12875,4,102,0,661,1),(12876,4,121,0,661,1),(12877,4,122,0,661,2),(12882,4,92,0,662,17),(12883,4,175,0,662,NULL),(12884,4,176,0,662,37),(12885,4,178,0,662,NULL),(12886,4,179,0,662,50),(12887,4,180,0,662,66),(12888,4,181,0,662,NULL),(12889,4,96,0,662,1),(12890,4,184,0,662,94),(12891,4,102,0,662,1),(12892,4,121,0,662,1),(12893,4,122,0,662,2),(12898,4,92,0,663,17),(12899,4,175,0,663,NULL),(12900,4,176,0,663,37),(12901,4,178,0,663,NULL),(12902,4,179,0,663,50),(12903,4,180,0,663,65),(12904,4,181,0,663,NULL),(12905,4,96,0,663,1),(12906,4,184,0,663,94),(12907,4,102,0,663,1),(12908,4,121,0,663,1),(12909,4,122,0,663,2),(12914,4,92,0,664,17),(12915,4,175,0,664,NULL),(12916,4,176,0,664,37),(12917,4,178,0,664,NULL),(12918,4,179,0,664,50),(12919,4,180,0,664,64),(12920,4,181,0,664,NULL),(12921,4,96,0,664,1),(12922,4,184,0,664,94),(12923,4,102,0,664,1),(12924,4,121,0,664,1),(12925,4,122,0,664,2),(12930,4,92,0,665,17),(12931,4,175,0,665,NULL),(12932,4,176,0,665,37),(12933,4,178,0,665,NULL),(12934,4,179,0,665,50),(12935,4,180,0,665,63),(12936,4,181,0,665,NULL),(12937,4,96,0,665,1),(12938,4,184,0,665,94),(12939,4,102,0,665,1),(12940,4,121,0,665,1),(12941,4,122,0,665,2),(12946,4,92,0,666,12),(12947,4,175,0,666,NULL),(12948,4,176,0,666,32),(12949,4,178,0,666,NULL),(12950,4,179,0,666,NULL),(12951,4,180,0,666,225),(12952,4,181,0,666,NULL),(12953,4,96,0,666,1),(12954,4,184,0,666,94),(12955,4,102,0,666,1),(12956,4,121,0,666,1),(12957,4,122,0,666,2),(12962,4,92,0,667,12),(12963,4,175,0,667,NULL),(12964,4,176,0,667,32),(12965,4,178,0,667,NULL),(12966,4,179,0,667,NULL),(12967,4,180,0,667,76),(12968,4,181,0,667,NULL),(12969,4,96,0,667,1),(12970,4,184,0,667,94),(12971,4,102,0,667,1),(12972,4,121,0,667,1),(12973,4,122,0,667,2),(12978,4,92,0,668,12),(12979,4,175,0,668,NULL),(12980,4,176,0,668,32),(12981,4,178,0,668,NULL),(12982,4,179,0,668,NULL),(12983,4,180,0,668,75),(12984,4,181,0,668,NULL),(12985,4,96,0,668,1),(12986,4,184,0,668,94),(12987,4,102,0,668,1),(12988,4,121,0,668,1),(12989,4,122,0,668,2),(12994,4,92,0,669,12),(12995,4,175,0,669,NULL),(12996,4,176,0,669,32),(12997,4,178,0,669,NULL),(12998,4,179,0,669,NULL),(12999,4,180,0,669,74),(13000,4,181,0,669,NULL),(13001,4,96,0,669,1),(13002,4,184,0,669,94),(13003,4,102,0,669,1),(13004,4,121,0,669,1),(13005,4,122,0,669,2),(13010,4,92,0,670,12),(13011,4,175,0,670,NULL),(13012,4,176,0,670,32),(13013,4,178,0,670,NULL),(13014,4,179,0,670,NULL),(13015,4,180,0,670,73),(13016,4,181,0,670,NULL),(13017,4,96,0,670,1),(13018,4,184,0,670,94),(13019,4,102,0,670,1),(13020,4,121,0,670,1),(13021,4,122,0,670,2),(13026,4,92,0,671,12),(13027,4,175,0,671,NULL),(13028,4,176,0,671,32),(13029,4,178,0,671,NULL),(13030,4,179,0,671,NULL),(13031,4,180,0,671,72),(13032,4,181,0,671,NULL),(13033,4,96,0,671,1),(13034,4,184,0,671,94),(13035,4,102,0,671,1),(13036,4,121,0,671,1),(13037,4,122,0,671,2),(13042,4,92,0,672,12),(13043,4,175,0,672,NULL),(13044,4,176,0,672,32),(13045,4,178,0,672,NULL),(13046,4,179,0,672,NULL),(13047,4,180,0,672,71),(13048,4,181,0,672,NULL),(13049,4,96,0,672,1),(13050,4,184,0,672,94),(13051,4,102,0,672,1),(13052,4,121,0,672,1),(13053,4,122,0,672,2),(13058,4,92,0,673,26),(13059,4,175,0,673,NULL),(13060,4,176,0,673,36),(13061,4,178,0,673,NULL),(13062,4,179,0,673,50),(13063,4,180,0,673,69),(13064,4,181,0,673,NULL),(13065,4,96,0,673,1),(13066,4,184,0,673,94),(13067,4,102,0,673,1),(13068,4,121,0,673,1),(13069,4,122,0,673,2),(13074,4,92,0,674,26),(13075,4,175,0,674,NULL),(13076,4,176,0,674,36),(13077,4,178,0,674,NULL),(13078,4,179,0,674,50),(13079,4,180,0,674,68),(13080,4,181,0,674,NULL),(13081,4,96,0,674,1),(13082,4,184,0,674,94),(13083,4,102,0,674,1),(13084,4,121,0,674,1),(13085,4,122,0,674,2),(13090,4,92,0,675,26),(13091,4,175,0,675,NULL),(13092,4,176,0,675,36),(13093,4,178,0,675,NULL),(13094,4,179,0,675,50),(13095,4,180,0,675,67),(13096,4,181,0,675,NULL),(13097,4,96,0,675,1),(13098,4,184,0,675,94),(13099,4,102,0,675,1),(13100,4,121,0,675,1),(13101,4,122,0,675,2),(13106,4,92,0,676,26),(13107,4,175,0,676,NULL),(13108,4,176,0,676,36),(13109,4,178,0,676,NULL),(13110,4,179,0,676,50),(13111,4,180,0,676,66),(13112,4,181,0,676,NULL),(13113,4,96,0,676,1),(13114,4,184,0,676,94),(13115,4,102,0,676,1),(13116,4,121,0,676,1),(13117,4,122,0,676,2),(13122,4,92,0,677,26),(13123,4,175,0,677,NULL),(13124,4,176,0,677,36),(13125,4,178,0,677,NULL),(13126,4,179,0,677,50),(13127,4,180,0,677,65),(13128,4,181,0,677,NULL),(13129,4,96,0,677,1),(13130,4,184,0,677,94),(13131,4,102,0,677,1),(13132,4,121,0,677,1),(13133,4,122,0,677,2),(13138,4,92,0,678,26),(13139,4,175,0,678,NULL),(13140,4,176,0,678,36),(13141,4,178,0,678,NULL),(13142,4,179,0,678,50),(13143,4,180,0,678,64),(13144,4,181,0,678,NULL),(13145,4,96,0,678,1),(13146,4,184,0,678,94),(13147,4,102,0,678,1),(13148,4,121,0,678,1),(13149,4,122,0,678,2),(13154,4,92,0,679,26),(13155,4,175,0,679,NULL),(13156,4,176,0,679,36),(13157,4,178,0,679,NULL),(13158,4,179,0,679,50),(13159,4,180,0,679,63),(13160,4,181,0,679,NULL),(13161,4,96,0,679,1),(13162,4,184,0,679,94),(13163,4,102,0,679,1),(13164,4,121,0,679,1),(13165,4,122,0,679,2),(13170,4,92,0,680,13),(13171,4,175,0,680,NULL),(13172,4,176,0,680,37),(13173,4,178,0,680,NULL),(13174,4,179,0,680,NULL),(13175,4,180,0,680,69),(13176,4,181,0,680,NULL),(13177,4,96,0,680,1),(13178,4,184,0,680,94),(13179,4,102,0,680,1),(13180,4,121,0,680,1),(13181,4,122,0,680,2),(13186,4,92,0,681,13),(13187,4,175,0,681,NULL),(13188,4,176,0,681,37),(13189,4,178,0,681,NULL),(13190,4,179,0,681,NULL),(13191,4,180,0,681,68),(13192,4,181,0,681,NULL),(13193,4,96,0,681,1),(13194,4,184,0,681,94),(13195,4,102,0,681,1),(13196,4,121,0,681,1),(13197,4,122,0,681,2),(13202,4,92,0,682,13),(13203,4,175,0,682,NULL),(13204,4,176,0,682,37),(13205,4,178,0,682,NULL),(13206,4,179,0,682,NULL),(13207,4,180,0,682,67),(13208,4,181,0,682,NULL),(13209,4,96,0,682,1),(13210,4,184,0,682,94),(13211,4,102,0,682,1),(13212,4,121,0,682,1),(13213,4,122,0,682,2),(13218,4,92,0,683,13),(13219,4,175,0,683,NULL),(13220,4,176,0,683,37),(13221,4,178,0,683,NULL),(13222,4,179,0,683,NULL),(13223,4,180,0,683,66),(13224,4,181,0,683,NULL),(13225,4,96,0,683,1),(13226,4,184,0,683,94),(13227,4,102,0,683,1),(13228,4,121,0,683,1),(13229,4,122,0,683,2),(13234,4,92,0,684,13),(13235,4,175,0,684,NULL),(13236,4,176,0,684,37),(13237,4,178,0,684,NULL),(13238,4,179,0,684,NULL),(13239,4,180,0,684,65),(13240,4,181,0,684,NULL),(13241,4,96,0,684,1),(13242,4,184,0,684,94),(13243,4,102,0,684,1),(13244,4,121,0,684,1),(13245,4,122,0,684,2),(13250,4,92,0,685,13),(13251,4,175,0,685,NULL),(13252,4,176,0,685,37),(13253,4,178,0,685,NULL),(13254,4,179,0,685,NULL),(13255,4,180,0,685,64),(13256,4,181,0,685,NULL),(13257,4,96,0,685,1),(13258,4,184,0,685,94),(13259,4,102,0,685,1),(13260,4,121,0,685,1),(13261,4,122,0,685,2),(13266,4,92,0,686,13),(13267,4,175,0,686,NULL),(13268,4,176,0,686,37),(13269,4,178,0,686,NULL),(13270,4,179,0,686,NULL),(13271,4,180,0,686,63),(13272,4,181,0,686,NULL),(13273,4,96,0,686,1),(13274,4,184,0,686,94),(13275,4,102,0,686,1),(13276,4,121,0,686,1),(13277,4,122,0,686,2),(13282,4,92,0,687,27),(13283,4,175,0,687,NULL),(13284,4,176,0,687,33),(13285,4,178,0,687,47),(13286,4,179,0,687,NULL),(13287,4,180,0,687,225),(13288,4,181,0,687,82),(13289,4,96,0,687,1),(13290,4,184,0,687,94),(13291,4,102,0,687,1),(13292,4,121,0,687,1),(13293,4,122,0,687,2),(13298,4,92,0,688,27),(13299,4,175,0,688,NULL),(13300,4,176,0,688,33),(13301,4,178,0,688,47),(13302,4,179,0,688,NULL),(13303,4,180,0,688,76),(13304,4,181,0,688,82),(13305,4,96,0,688,1),(13306,4,184,0,688,94),(13307,4,102,0,688,1),(13308,4,121,0,688,1),(13309,4,122,0,688,2),(13314,4,92,0,689,27),(13315,4,175,0,689,NULL),(13316,4,176,0,689,33),(13317,4,178,0,689,47),(13318,4,179,0,689,NULL),(13319,4,180,0,689,75),(13320,4,181,0,689,82),(13321,4,96,0,689,1),(13322,4,184,0,689,94),(13323,4,102,0,689,1),(13324,4,121,0,689,1),(13325,4,122,0,689,2),(13330,4,92,0,690,27),(13331,4,175,0,690,NULL),(13332,4,176,0,690,33),(13333,4,178,0,690,47),(13334,4,179,0,690,NULL),(13335,4,180,0,690,74),(13336,4,181,0,690,82),(13337,4,96,0,690,1),(13338,4,184,0,690,94),(13339,4,102,0,690,1),(13340,4,121,0,690,1),(13341,4,122,0,690,2),(13346,4,92,0,691,27),(13347,4,175,0,691,NULL),(13348,4,176,0,691,33),(13349,4,178,0,691,47),(13350,4,179,0,691,NULL),(13351,4,180,0,691,73),(13352,4,181,0,691,82),(13353,4,96,0,691,1),(13354,4,184,0,691,94),(13355,4,102,0,691,1),(13356,4,121,0,691,1),(13357,4,122,0,691,2),(13362,4,92,0,692,27),(13363,4,175,0,692,NULL),(13364,4,176,0,692,33),(13365,4,178,0,692,47),(13366,4,179,0,692,NULL),(13367,4,180,0,692,72),(13368,4,181,0,692,82),(13369,4,96,0,692,1),(13370,4,184,0,692,94),(13371,4,102,0,692,1),(13372,4,121,0,692,1),(13373,4,122,0,692,2),(13378,4,92,0,693,27),(13379,4,175,0,693,NULL),(13380,4,176,0,693,33),(13381,4,178,0,693,47),(13382,4,179,0,693,NULL),(13383,4,180,0,693,71),(13384,4,181,0,693,82),(13385,4,96,0,693,1),(13386,4,184,0,693,94),(13387,4,102,0,693,1),(13388,4,121,0,693,1),(13389,4,122,0,693,2),(13394,4,92,0,694,20),(13395,4,175,0,694,NULL),(13396,4,176,0,694,33),(13397,4,178,0,694,45),(13398,4,179,0,694,NULL),(13399,4,180,0,694,225),(13400,4,181,0,694,83),(13401,4,96,0,694,1),(13402,4,184,0,694,94),(13403,4,102,0,694,1),(13404,4,121,0,694,1),(13405,4,122,0,694,2),(13410,4,92,0,695,20),(13411,4,175,0,695,NULL),(13412,4,176,0,695,33),(13413,4,178,0,695,45),(13414,4,179,0,695,NULL),(13415,4,180,0,695,76),(13416,4,181,0,695,83),(13417,4,96,0,695,1),(13418,4,184,0,695,94),(13419,4,102,0,695,1),(13420,4,121,0,695,1),(13421,4,122,0,695,2),(13426,4,92,0,696,20),(13427,4,175,0,696,NULL),(13428,4,176,0,696,33),(13429,4,178,0,696,45),(13430,4,179,0,696,NULL),(13431,4,180,0,696,75),(13432,4,181,0,696,83),(13433,4,96,0,696,1),(13434,4,184,0,696,94),(13435,4,102,0,696,1),(13436,4,121,0,696,1),(13437,4,122,0,696,2),(13442,4,92,0,697,20),(13443,4,175,0,697,NULL),(13444,4,176,0,697,33),(13445,4,178,0,697,45),(13446,4,179,0,697,NULL),(13447,4,180,0,697,74),(13448,4,181,0,697,83),(13449,4,96,0,697,1),(13450,4,184,0,697,94),(13451,4,102,0,697,1),(13452,4,121,0,697,1),(13453,4,122,0,697,2),(13458,4,92,0,698,20),(13459,4,175,0,698,NULL),(13460,4,176,0,698,33),(13461,4,178,0,698,45),(13462,4,179,0,698,NULL),(13463,4,180,0,698,73),(13464,4,181,0,698,83),(13465,4,96,0,698,1),(13466,4,184,0,698,94),(13467,4,102,0,698,1),(13468,4,121,0,698,1),(13469,4,122,0,698,2),(13474,4,92,0,699,20),(13475,4,175,0,699,NULL),(13476,4,176,0,699,33),(13477,4,178,0,699,45),(13478,4,179,0,699,NULL),(13479,4,180,0,699,72),(13480,4,181,0,699,83),(13481,4,96,0,699,1),(13482,4,184,0,699,94),(13483,4,102,0,699,1),(13484,4,121,0,699,1),(13485,4,122,0,699,2),(13490,4,92,0,700,20),(13491,4,175,0,700,NULL),(13492,4,176,0,700,33),(13493,4,178,0,700,45),(13494,4,179,0,700,NULL),(13495,4,180,0,700,71),(13496,4,181,0,700,83),(13497,4,96,0,700,1),(13498,4,184,0,700,94),(13499,4,102,0,700,1),(13500,4,121,0,700,1),(13501,4,122,0,700,2),(13506,4,92,0,701,13),(13507,4,175,0,701,NULL),(13508,4,176,0,701,33),(13509,4,178,0,701,45),(13510,4,179,0,701,NULL),(13511,4,180,0,701,225),(13512,4,181,0,701,82),(13513,4,96,0,701,1),(13514,4,184,0,701,94),(13515,4,102,0,701,1),(13516,4,121,0,701,1),(13517,4,122,0,701,2),(13522,4,92,0,702,13),(13523,4,175,0,702,NULL),(13524,4,176,0,702,33),(13525,4,178,0,702,45),(13526,4,179,0,702,NULL),(13527,4,180,0,702,76),(13528,4,181,0,702,82),(13529,4,96,0,702,1),(13530,4,184,0,702,94),(13531,4,102,0,702,1),(13532,4,121,0,702,1),(13533,4,122,0,702,2),(13538,4,92,0,703,13),(13539,4,175,0,703,NULL),(13540,4,176,0,703,33),(13541,4,178,0,703,45),(13542,4,179,0,703,NULL),(13543,4,180,0,703,75),(13544,4,181,0,703,82),(13545,4,96,0,703,1),(13546,4,184,0,703,94),(13547,4,102,0,703,1),(13548,4,121,0,703,1),(13549,4,122,0,703,2),(13554,4,92,0,704,13),(13555,4,175,0,704,NULL),(13556,4,176,0,704,33),(13557,4,178,0,704,45),(13558,4,179,0,704,NULL),(13559,4,180,0,704,74),(13560,4,181,0,704,82),(13561,4,96,0,704,1),(13562,4,184,0,704,94),(13563,4,102,0,704,1),(13564,4,121,0,704,1),(13565,4,122,0,704,2),(13570,4,92,0,705,13),(13571,4,175,0,705,NULL),(13572,4,176,0,705,33),(13573,4,178,0,705,45),(13574,4,179,0,705,NULL),(13575,4,180,0,705,73),(13576,4,181,0,705,82),(13577,4,96,0,705,1),(13578,4,184,0,705,94),(13579,4,102,0,705,1),(13580,4,121,0,705,1),(13581,4,122,0,705,2),(13586,4,92,0,706,13),(13587,4,175,0,706,NULL),(13588,4,176,0,706,33),(13589,4,178,0,706,45),(13590,4,179,0,706,NULL),(13591,4,180,0,706,72),(13592,4,181,0,706,82),(13593,4,96,0,706,1),(13594,4,184,0,706,94),(13595,4,102,0,706,1),(13596,4,121,0,706,1),(13597,4,122,0,706,2),(13602,4,92,0,707,13),(13603,4,175,0,707,NULL),(13604,4,176,0,707,33),(13605,4,178,0,707,45),(13606,4,179,0,707,NULL),(13607,4,180,0,707,71),(13608,4,181,0,707,82),(13609,4,96,0,707,1),(13610,4,184,0,707,94),(13611,4,102,0,707,1),(13612,4,121,0,707,1),(13613,4,122,0,707,2),(13618,4,92,0,708,27),(13619,4,175,0,708,NULL),(13620,4,176,0,708,35),(13621,4,178,0,708,48),(13622,4,179,0,708,NULL),(13623,4,180,0,708,81),(13624,4,181,0,708,NULL),(13625,4,96,0,708,1),(13626,4,184,0,708,94),(13627,4,102,0,708,1),(13628,4,121,0,708,1),(13629,4,122,0,708,2),(13634,4,92,0,709,27),(13635,4,175,0,709,NULL),(13636,4,176,0,709,35),(13637,4,178,0,709,48),(13638,4,179,0,709,NULL),(13639,4,180,0,709,80),(13640,4,181,0,709,NULL),(13641,4,96,0,709,1),(13642,4,184,0,709,94),(13643,4,102,0,709,1),(13644,4,121,0,709,1),(13645,4,122,0,709,2),(13650,4,92,0,710,27),(13651,4,175,0,710,NULL),(13652,4,176,0,710,35),(13653,4,178,0,710,48),(13654,4,179,0,710,NULL),(13655,4,180,0,710,79),(13656,4,181,0,710,NULL),(13657,4,96,0,710,1),(13658,4,184,0,710,94),(13659,4,102,0,710,1),(13660,4,121,0,710,1),(13661,4,122,0,710,2),(13666,4,92,0,711,27),(13667,4,175,0,711,NULL),(13668,4,176,0,711,35),(13669,4,178,0,711,48),(13670,4,179,0,711,NULL),(13671,4,180,0,711,78),(13672,4,181,0,711,NULL),(13673,4,96,0,711,1),(13674,4,184,0,711,94),(13675,4,102,0,711,1),(13676,4,121,0,711,1),(13677,4,122,0,711,2),(13682,4,92,0,712,27),(13683,4,175,0,712,NULL),(13684,4,176,0,712,35),(13685,4,178,0,712,48),(13686,4,179,0,712,NULL),(13687,4,180,0,712,77),(13688,4,181,0,712,NULL),(13689,4,96,0,712,1),(13690,4,184,0,712,94),(13691,4,102,0,712,1),(13692,4,121,0,712,1),(13693,4,122,0,712,2),(13698,4,92,0,713,27),(13699,4,175,0,713,NULL),(13700,4,176,0,713,227),(13701,4,178,0,713,47),(13702,4,179,0,713,NULL),(13703,4,180,0,713,81),(13704,4,181,0,713,NULL),(13705,4,96,0,713,1),(13706,4,184,0,713,94),(13707,4,102,0,713,1),(13708,4,121,0,713,1),(13709,4,122,0,713,2),(13714,4,92,0,714,27),(13715,4,175,0,714,NULL),(13716,4,176,0,714,227),(13717,4,178,0,714,47),(13718,4,179,0,714,NULL),(13719,4,180,0,714,80),(13720,4,181,0,714,NULL),(13721,4,96,0,714,1),(13722,4,184,0,714,94),(13723,4,102,0,714,1),(13724,4,121,0,714,1),(13725,4,122,0,714,2),(13730,4,92,0,715,27),(13731,4,175,0,715,NULL),(13732,4,176,0,715,227),(13733,4,178,0,715,47),(13734,4,179,0,715,NULL),(13735,4,180,0,715,79),(13736,4,181,0,715,NULL),(13737,4,96,0,715,1),(13738,4,184,0,715,94),(13739,4,102,0,715,1),(13740,4,121,0,715,1),(13741,4,122,0,715,2),(13746,4,92,0,716,27),(13747,4,175,0,716,NULL),(13748,4,176,0,716,227),(13749,4,178,0,716,47),(13750,4,179,0,716,NULL),(13751,4,180,0,716,78),(13752,4,181,0,716,NULL),(13753,4,96,0,716,1),(13754,4,184,0,716,94),(13755,4,102,0,716,1),(13756,4,121,0,716,1),(13757,4,122,0,716,2),(13762,4,92,0,717,27),(13763,4,175,0,717,NULL),(13764,4,176,0,717,227),(13765,4,178,0,717,47),(13766,4,179,0,717,NULL),(13767,4,180,0,717,77),(13768,4,181,0,717,NULL),(13769,4,96,0,717,1),(13770,4,184,0,717,94),(13771,4,102,0,717,1),(13772,4,121,0,717,1),(13773,4,122,0,717,2),(13778,4,92,0,718,15),(13779,4,175,0,718,NULL),(13780,4,176,0,718,35),(13781,4,178,0,718,48),(13782,4,179,0,718,NULL),(13783,4,180,0,718,81),(13784,4,181,0,718,NULL),(13785,4,96,0,718,1),(13786,4,184,0,718,94),(13787,4,102,0,718,1),(13788,4,121,0,718,1),(13789,4,122,0,718,2),(13794,4,92,0,719,15),(13795,4,175,0,719,NULL),(13796,4,176,0,719,35),(13797,4,178,0,719,48),(13798,4,179,0,719,NULL),(13799,4,180,0,719,80),(13800,4,181,0,719,NULL),(13801,4,96,0,719,1),(13802,4,184,0,719,94),(13803,4,102,0,719,1),(13804,4,121,0,719,1),(13805,4,122,0,719,2),(13810,4,92,0,720,15),(13811,4,175,0,720,NULL),(13812,4,176,0,720,35),(13813,4,178,0,720,48),(13814,4,179,0,720,NULL),(13815,4,180,0,720,79),(13816,4,181,0,720,NULL),(13817,4,96,0,720,1),(13818,4,184,0,720,94),(13819,4,102,0,720,1),(13820,4,121,0,720,1),(13821,4,122,0,720,2),(13826,4,92,0,721,15),(13827,4,175,0,721,NULL),(13828,4,176,0,721,35),(13829,4,178,0,721,48),(13830,4,179,0,721,NULL),(13831,4,180,0,721,78),(13832,4,181,0,721,NULL),(13833,4,96,0,721,1),(13834,4,184,0,721,94),(13835,4,102,0,721,1),(13836,4,121,0,721,1),(13837,4,122,0,721,2),(13842,4,92,0,722,15),(13843,4,175,0,722,NULL),(13844,4,176,0,722,35),(13845,4,178,0,722,48),(13846,4,179,0,722,NULL),(13847,4,180,0,722,77),(13848,4,181,0,722,NULL),(13849,4,96,0,722,1),(13850,4,184,0,722,94),(13851,4,102,0,722,1),(13852,4,121,0,722,1),(13853,4,122,0,722,2),(13858,4,92,0,723,17),(13859,4,175,0,723,NULL),(13860,4,176,0,723,35),(13861,4,178,0,723,48),(13862,4,179,0,723,NULL),(13863,4,180,0,723,81),(13864,4,181,0,723,NULL),(13865,4,96,0,723,1),(13866,4,184,0,723,94),(13867,4,102,0,723,1),(13868,4,121,0,723,1),(13869,4,122,0,723,2),(13874,4,92,0,724,17),(13875,4,175,0,724,NULL),(13876,4,176,0,724,35),(13877,4,178,0,724,48),(13878,4,179,0,724,NULL),(13879,4,180,0,724,80),(13880,4,181,0,724,NULL),(13881,4,96,0,724,1),(13882,4,184,0,724,94),(13883,4,102,0,724,1),(13884,4,121,0,724,1),(13885,4,122,0,724,2),(13890,4,92,0,725,17),(13891,4,175,0,725,NULL),(13892,4,176,0,725,35),(13893,4,178,0,725,48),(13894,4,179,0,725,NULL),(13895,4,180,0,725,79),(13896,4,181,0,725,NULL),(13897,4,96,0,725,1),(13898,4,184,0,725,94),(13899,4,102,0,725,1),(13900,4,121,0,725,1),(13901,4,122,0,725,2),(13906,4,92,0,726,17),(13907,4,175,0,726,NULL),(13908,4,176,0,726,35),(13909,4,178,0,726,48),(13910,4,179,0,726,NULL),(13911,4,180,0,726,78),(13912,4,181,0,726,NULL),(13913,4,96,0,726,1),(13914,4,184,0,726,94),(13915,4,102,0,726,1),(13916,4,121,0,726,1),(13917,4,122,0,726,2),(13922,4,92,0,727,17),(13923,4,175,0,727,NULL),(13924,4,176,0,727,35),(13925,4,178,0,727,48),(13926,4,179,0,727,NULL),(13927,4,180,0,727,77),(13928,4,181,0,727,NULL),(13929,4,96,0,727,1),(13930,4,184,0,727,94),(13931,4,102,0,727,1),(13932,4,121,0,727,1),(13933,4,122,0,727,2),(13938,4,92,0,728,21),(13939,4,175,0,728,NULL),(13940,4,176,0,728,35),(13941,4,178,0,728,48),(13942,4,179,0,728,NULL),(13943,4,180,0,728,81),(13944,4,181,0,728,NULL),(13945,4,96,0,728,1),(13946,4,184,0,728,94),(13947,4,102,0,728,1),(13948,4,121,0,728,1),(13949,4,122,0,728,2),(13954,4,92,0,729,21),(13955,4,175,0,729,NULL),(13956,4,176,0,729,35),(13957,4,178,0,729,48),(13958,4,179,0,729,NULL),(13959,4,180,0,729,80),(13960,4,181,0,729,NULL),(13961,4,96,0,729,1),(13962,4,184,0,729,94),(13963,4,102,0,729,1),(13964,4,121,0,729,1),(13965,4,122,0,729,2),(13970,4,92,0,730,21),(13971,4,175,0,730,NULL),(13972,4,176,0,730,35),(13973,4,178,0,730,48),(13974,4,179,0,730,NULL),(13975,4,180,0,730,79),(13976,4,181,0,730,NULL),(13977,4,96,0,730,1),(13978,4,184,0,730,94),(13979,4,102,0,730,1),(13980,4,121,0,730,1),(13981,4,122,0,730,2),(13986,4,92,0,731,21),(13987,4,175,0,731,NULL),(13988,4,176,0,731,35),(13989,4,178,0,731,48),(13990,4,179,0,731,NULL),(13991,4,180,0,731,78),(13992,4,181,0,731,NULL),(13993,4,96,0,731,1),(13994,4,184,0,731,94),(13995,4,102,0,731,1),(13996,4,121,0,731,1),(13997,4,122,0,731,2),(14002,4,92,0,732,21),(14003,4,175,0,732,NULL),(14004,4,176,0,732,35),(14005,4,178,0,732,48),(14006,4,179,0,732,NULL),(14007,4,180,0,732,77),(14008,4,181,0,732,NULL),(14009,4,96,0,732,1),(14010,4,184,0,732,94),(14011,4,102,0,732,1),(14012,4,121,0,732,1),(14013,4,122,0,732,2),(14018,4,92,0,733,16),(14019,4,175,0,733,NULL),(14020,4,176,0,733,35),(14021,4,178,0,733,45),(14022,4,179,0,733,NULL),(14023,4,180,0,733,81),(14024,4,181,0,733,NULL),(14025,4,96,0,733,1),(14026,4,184,0,733,94),(14027,4,102,0,733,1),(14028,4,121,0,733,1),(14029,4,122,0,733,2),(14034,4,92,0,734,16),(14035,4,175,0,734,NULL),(14036,4,176,0,734,35),(14037,4,178,0,734,45),(14038,4,179,0,734,NULL),(14039,4,180,0,734,80),(14040,4,181,0,734,NULL),(14041,4,96,0,734,1),(14042,4,184,0,734,94),(14043,4,102,0,734,1),(14044,4,121,0,734,1),(14045,4,122,0,734,2),(14050,4,92,0,735,16),(14051,4,175,0,735,NULL),(14052,4,176,0,735,35),(14053,4,178,0,735,45),(14054,4,179,0,735,NULL),(14055,4,180,0,735,79),(14056,4,181,0,735,NULL),(14057,4,96,0,735,1),(14058,4,184,0,735,94),(14059,4,102,0,735,1),(14060,4,121,0,735,1),(14061,4,122,0,735,2),(14066,4,92,0,736,16),(14067,4,175,0,736,NULL),(14068,4,176,0,736,35),(14069,4,178,0,736,45),(14070,4,179,0,736,NULL),(14071,4,180,0,736,78),(14072,4,181,0,736,NULL),(14073,4,96,0,736,1),(14074,4,184,0,736,94),(14075,4,102,0,736,1),(14076,4,121,0,736,1),(14077,4,122,0,736,2),(14082,4,92,0,737,16),(14083,4,175,0,737,NULL),(14084,4,176,0,737,35),(14085,4,178,0,737,45),(14086,4,179,0,737,NULL),(14087,4,180,0,737,77),(14088,4,181,0,737,NULL),(14089,4,96,0,737,1),(14090,4,184,0,737,94),(14091,4,102,0,737,1),(14092,4,121,0,737,1),(14093,4,122,0,737,2),(14098,4,92,0,738,20),(14099,4,175,0,738,NULL),(14100,4,176,0,738,35),(14101,4,178,0,738,45),(14102,4,179,0,738,NULL),(14103,4,180,0,738,81),(14104,4,181,0,738,NULL),(14105,4,96,0,738,1),(14106,4,184,0,738,94),(14107,4,102,0,738,1),(14108,4,121,0,738,1),(14109,4,122,0,738,2),(14114,4,92,0,739,20),(14115,4,175,0,739,NULL),(14116,4,176,0,739,35),(14117,4,178,0,739,45),(14118,4,179,0,739,NULL),(14119,4,180,0,739,80),(14120,4,181,0,739,NULL),(14121,4,96,0,739,1),(14122,4,184,0,739,94),(14123,4,102,0,739,1),(14124,4,121,0,739,1),(14125,4,122,0,739,2),(14130,4,92,0,740,20),(14131,4,175,0,740,NULL),(14132,4,176,0,740,35),(14133,4,178,0,740,45),(14134,4,179,0,740,NULL),(14135,4,180,0,740,79),(14136,4,181,0,740,NULL),(14137,4,96,0,740,1),(14138,4,184,0,740,94),(14139,4,102,0,740,1),(14140,4,121,0,740,1),(14141,4,122,0,740,2),(14146,4,92,0,741,20),(14147,4,175,0,741,NULL),(14148,4,176,0,741,35),(14149,4,178,0,741,45),(14150,4,179,0,741,NULL),(14151,4,180,0,741,78),(14152,4,181,0,741,NULL),(14153,4,96,0,741,1),(14154,4,184,0,741,94),(14155,4,102,0,741,1),(14156,4,121,0,741,1),(14157,4,122,0,741,2),(14162,4,92,0,742,20),(14163,4,175,0,742,NULL),(14164,4,176,0,742,35),(14165,4,178,0,742,45),(14166,4,179,0,742,NULL),(14167,4,180,0,742,77),(14168,4,181,0,742,NULL),(14169,4,96,0,742,1),(14170,4,184,0,742,94),(14171,4,102,0,742,1),(14172,4,121,0,742,1),(14173,4,122,0,742,2),(14178,4,92,0,743,26),(14179,4,175,0,743,NULL),(14180,4,176,0,743,227),(14181,4,178,0,743,47),(14182,4,179,0,743,NULL),(14183,4,180,0,743,81),(14184,4,181,0,743,NULL),(14185,4,96,0,743,1),(14186,4,184,0,743,94),(14187,4,102,0,743,1),(14188,4,121,0,743,1),(14189,4,122,0,743,2),(14194,4,92,0,744,26),(14195,4,175,0,744,NULL),(14196,4,176,0,744,227),(14197,4,178,0,744,47),(14198,4,179,0,744,NULL),(14199,4,180,0,744,80),(14200,4,181,0,744,NULL),(14201,4,96,0,744,1),(14202,4,184,0,744,94),(14203,4,102,0,744,1),(14204,4,121,0,744,1),(14205,4,122,0,744,2),(14210,4,92,0,745,26),(14211,4,175,0,745,NULL),(14212,4,176,0,745,227),(14213,4,178,0,745,47),(14214,4,179,0,745,NULL),(14215,4,180,0,745,79),(14216,4,181,0,745,NULL),(14217,4,96,0,745,1),(14218,4,184,0,745,94),(14219,4,102,0,745,1),(14220,4,121,0,745,1),(14221,4,122,0,745,2),(14226,4,92,0,746,26),(14227,4,175,0,746,NULL),(14228,4,176,0,746,227),(14229,4,178,0,746,47),(14230,4,179,0,746,NULL),(14231,4,180,0,746,78),(14232,4,181,0,746,NULL),(14233,4,96,0,746,1),(14234,4,184,0,746,94),(14235,4,102,0,746,1),(14236,4,121,0,746,1),(14237,4,122,0,746,2),(14242,4,92,0,747,26),(14243,4,175,0,747,NULL),(14244,4,176,0,747,227),(14245,4,178,0,747,47),(14246,4,179,0,747,NULL),(14247,4,180,0,747,77),(14248,4,181,0,747,NULL),(14249,4,96,0,747,1),(14250,4,184,0,747,94),(14251,4,102,0,747,1),(14252,4,121,0,747,1),(14253,4,122,0,747,2),(14258,4,175,0,748,NULL),(14259,4,186,0,748,100),(14260,4,187,0,748,109),(14261,4,92,0,748,20),(14262,4,96,0,748,1),(14263,4,102,0,748,1),(14264,4,121,0,748,1),(14265,4,122,0,748,2),(14270,4,175,0,749,NULL),(14271,4,186,0,749,99),(14272,4,187,0,749,109),(14273,4,92,0,749,20),(14274,4,96,0,749,1),(14275,4,102,0,749,1),(14276,4,121,0,749,1),(14277,4,122,0,749,2),(14282,4,175,0,750,NULL),(14283,4,186,0,750,98),(14284,4,187,0,750,109),(14285,4,92,0,750,20),(14286,4,96,0,750,1),(14287,4,102,0,750,1),(14288,4,121,0,750,1),(14289,4,122,0,750,2),(14294,4,175,0,751,NULL),(14295,4,186,0,751,97),(14296,4,187,0,751,109),(14297,4,92,0,751,20),(14298,4,96,0,751,1),(14299,4,102,0,751,1),(14300,4,121,0,751,1),(14301,4,122,0,751,2),(14306,4,175,0,752,NULL),(14307,4,186,0,752,96),(14308,4,187,0,752,109),(14309,4,92,0,752,20),(14310,4,96,0,752,1),(14311,4,102,0,752,1),(14312,4,121,0,752,1),(14313,4,122,0,752,2),(14318,4,175,0,753,NULL),(14319,4,186,0,753,100),(14320,4,187,0,753,109),(14321,4,92,0,753,221),(14322,4,96,0,753,1),(14323,4,102,0,753,1),(14324,4,121,0,753,1),(14325,4,122,0,753,2),(14330,4,175,0,754,NULL),(14331,4,186,0,754,99),(14332,4,187,0,754,109),(14333,4,92,0,754,221),(14334,4,96,0,754,1),(14335,4,102,0,754,1),(14336,4,121,0,754,1),(14337,4,122,0,754,2),(14342,4,175,0,755,NULL),(14343,4,186,0,755,98),(14344,4,187,0,755,109),(14345,4,92,0,755,221),(14346,4,96,0,755,1),(14347,4,102,0,755,1),(14348,4,121,0,755,1),(14349,4,122,0,755,2),(14354,4,175,0,756,NULL),(14355,4,186,0,756,97),(14356,4,187,0,756,109),(14357,4,92,0,756,221),(14358,4,96,0,756,1),(14359,4,102,0,756,1),(14360,4,121,0,756,1),(14361,4,122,0,756,2),(14366,4,175,0,757,NULL),(14367,4,186,0,757,96),(14368,4,187,0,757,109),(14369,4,92,0,757,221),(14370,4,96,0,757,1),(14371,4,102,0,757,1),(14372,4,121,0,757,1),(14373,4,122,0,757,2),(14378,4,175,0,758,NULL),(14379,4,186,0,758,100),(14380,4,187,0,758,110),(14381,4,92,0,758,20),(14382,4,96,0,758,1),(14383,4,102,0,758,1),(14384,4,121,0,758,1),(14385,4,122,0,758,2),(14390,4,175,0,759,NULL),(14391,4,186,0,759,99),(14392,4,187,0,759,110),(14393,4,92,0,759,20),(14394,4,96,0,759,1),(14395,4,102,0,759,1),(14396,4,121,0,759,1),(14397,4,122,0,759,2),(14402,4,175,0,760,NULL),(14403,4,186,0,760,98),(14404,4,187,0,760,110),(14405,4,92,0,760,20),(14406,4,96,0,760,1),(14407,4,102,0,760,1),(14408,4,121,0,760,1),(14409,4,122,0,760,2),(14414,4,175,0,761,NULL),(14415,4,186,0,761,97),(14416,4,187,0,761,110),(14417,4,92,0,761,20),(14418,4,96,0,761,1),(14419,4,102,0,761,1),(14420,4,121,0,761,1),(14421,4,122,0,761,2),(14426,4,175,0,762,NULL),(14427,4,186,0,762,96),(14428,4,187,0,762,110),(14429,4,92,0,762,20),(14430,4,96,0,762,1),(14431,4,102,0,762,1),(14432,4,121,0,762,1),(14433,4,122,0,762,2),(14438,4,175,0,763,NULL),(14439,4,186,0,763,100),(14440,4,187,0,763,105),(14441,4,92,0,763,221),(14442,4,96,0,763,1),(14443,4,102,0,763,1),(14444,4,121,0,763,1),(14445,4,122,0,763,2),(14450,4,175,0,764,NULL),(14451,4,186,0,764,99),(14452,4,187,0,764,105),(14453,4,92,0,764,221),(14454,4,96,0,764,1),(14455,4,102,0,764,1),(14456,4,121,0,764,1),(14457,4,122,0,764,2),(14462,4,175,0,765,NULL),(14463,4,186,0,765,98),(14464,4,187,0,765,105),(14465,4,92,0,765,221),(14466,4,96,0,765,1),(14467,4,102,0,765,1),(14468,4,121,0,765,1),(14469,4,122,0,765,2),(14474,4,175,0,766,NULL),(14475,4,186,0,766,97),(14476,4,187,0,766,105),(14477,4,92,0,766,221),(14478,4,96,0,766,1),(14479,4,102,0,766,1),(14480,4,121,0,766,1),(14481,4,122,0,766,2),(14486,4,175,0,767,NULL),(14487,4,186,0,767,96),(14488,4,187,0,767,105),(14489,4,92,0,767,221),(14490,4,96,0,767,1),(14491,4,102,0,767,1),(14492,4,121,0,767,1),(14493,4,122,0,767,2),(14498,4,175,0,768,NULL),(14499,4,186,0,768,100),(14500,4,187,0,768,110),(14501,4,92,0,768,12),(14502,4,96,0,768,1),(14503,4,102,0,768,1),(14504,4,121,0,768,1),(14505,4,122,0,768,2),(14510,4,175,0,769,NULL),(14511,4,186,0,769,NULL),(14512,4,187,0,769,110),(14513,4,92,0,769,12),(14514,4,96,0,769,1),(14515,4,102,0,769,1),(14516,4,121,0,769,1),(14517,4,122,0,769,2),(14522,4,175,0,770,NULL),(14523,4,186,0,770,98),(14524,4,187,0,770,110),(14525,4,92,0,770,12),(14526,4,96,0,770,1),(14527,4,102,0,770,1),(14528,4,121,0,770,1),(14529,4,122,0,770,2),(14534,4,175,0,771,NULL),(14535,4,186,0,771,97),(14536,4,187,0,771,110),(14537,4,92,0,771,12),(14538,4,96,0,771,1),(14539,4,102,0,771,1),(14540,4,121,0,771,1),(14541,4,122,0,771,2),(14546,4,175,0,772,NULL),(14547,4,186,0,772,96),(14548,4,187,0,772,110),(14549,4,92,0,772,12),(14550,4,96,0,772,1),(14551,4,102,0,772,1),(14552,4,121,0,772,1),(14553,4,122,0,772,2),(14558,4,175,0,773,NULL),(14559,4,186,0,773,100),(14560,4,187,0,773,107),(14561,4,92,0,773,221),(14562,4,96,0,773,1),(14563,4,102,0,773,1),(14564,4,121,0,773,1),(14565,4,122,0,773,2),(14570,4,175,0,774,NULL),(14571,4,186,0,774,99),(14572,4,187,0,774,107),(14573,4,92,0,774,221),(14574,4,96,0,774,1),(14575,4,102,0,774,1),(14576,4,121,0,774,1),(14577,4,122,0,774,2),(14582,4,175,0,775,NULL),(14583,4,186,0,775,98),(14584,4,187,0,775,107),(14585,4,92,0,775,221),(14586,4,96,0,775,1),(14587,4,102,0,775,1),(14588,4,121,0,775,1),(14589,4,122,0,775,2),(14594,4,175,0,776,NULL),(14595,4,186,0,776,97),(14596,4,187,0,776,107),(14597,4,92,0,776,221),(14598,4,96,0,776,1),(14599,4,102,0,776,1),(14600,4,121,0,776,1),(14601,4,122,0,776,2),(14606,4,175,0,777,NULL),(14607,4,186,0,777,96),(14608,4,187,0,777,107),(14609,4,92,0,777,221),(14610,4,96,0,777,1),(14611,4,102,0,777,1),(14612,4,121,0,777,1),(14613,4,122,0,777,2),(14618,4,175,0,778,NULL),(14619,4,186,0,778,102),(14620,4,187,0,778,118),(14621,4,92,0,778,221),(14622,4,96,0,778,1),(14623,4,102,0,778,1),(14624,4,121,0,778,1),(14625,4,122,0,778,2),(14630,4,175,0,779,NULL),(14631,4,186,0,779,101),(14632,4,187,0,779,118),(14633,4,92,0,779,221),(14634,4,96,0,779,1),(14635,4,102,0,779,1),(14636,4,121,0,779,1),(14637,4,122,0,779,2),(14642,4,175,0,780,NULL),(14643,4,186,0,780,100),(14644,4,187,0,780,118),(14645,4,92,0,780,221),(14646,4,96,0,780,1),(14647,4,102,0,780,1),(14648,4,121,0,780,1),(14649,4,122,0,780,2),(14654,4,175,0,781,NULL),(14655,4,186,0,781,99),(14656,4,187,0,781,118),(14657,4,92,0,781,221),(14658,4,96,0,781,1),(14659,4,102,0,781,1),(14660,4,121,0,781,1),(14661,4,122,0,781,2),(14666,4,175,0,782,NULL),(14667,4,186,0,782,98),(14668,4,187,0,782,118),(14669,4,92,0,782,221),(14670,4,96,0,782,1),(14671,4,102,0,782,1),(14672,4,121,0,782,1),(14673,4,122,0,782,2),(14678,4,175,0,783,NULL),(14679,4,186,0,783,102),(14680,4,187,0,783,118),(14681,4,92,0,783,20),(14682,4,96,0,783,1),(14683,4,102,0,783,1),(14684,4,121,0,783,1),(14685,4,122,0,783,2),(14690,4,175,0,784,NULL),(14691,4,186,0,784,101),(14692,4,187,0,784,118),(14693,4,92,0,784,20),(14694,4,96,0,784,1),(14695,4,102,0,784,1),(14696,4,121,0,784,1),(14697,4,122,0,784,2),(14702,4,175,0,785,NULL),(14703,4,186,0,785,100),(14704,4,187,0,785,118),(14705,4,92,0,785,20),(14706,4,96,0,785,1),(14707,4,102,0,785,1),(14708,4,121,0,785,1),(14709,4,122,0,785,2),(14714,4,175,0,786,NULL),(14715,4,186,0,786,99),(14716,4,187,0,786,118),(14717,4,92,0,786,20),(14718,4,96,0,786,1),(14719,4,102,0,786,1),(14720,4,121,0,786,1),(14721,4,122,0,786,2),(14726,4,175,0,787,NULL),(14727,4,186,0,787,98),(14728,4,187,0,787,118),(14729,4,92,0,787,20),(14730,4,96,0,787,1),(14731,4,102,0,787,1),(14732,4,121,0,787,1),(14733,4,122,0,787,2),(14738,4,175,0,788,NULL),(14739,4,186,0,788,102),(14740,4,187,0,788,228),(14741,4,92,0,788,221),(14742,4,96,0,788,1),(14743,4,102,0,788,1),(14744,4,121,0,788,1),(14745,4,122,0,788,2),(14750,4,175,0,789,NULL),(14751,4,186,0,789,101),(14752,4,187,0,789,228),(14753,4,92,0,789,221),(14754,4,96,0,789,1),(14755,4,102,0,789,1),(14756,4,121,0,789,1),(14757,4,122,0,789,2),(14762,4,175,0,790,NULL),(14763,4,186,0,790,100),(14764,4,187,0,790,228),(14765,4,92,0,790,221),(14766,4,96,0,790,1),(14767,4,102,0,790,1),(14768,4,121,0,790,1),(14769,4,122,0,790,2),(14774,4,175,0,791,NULL),(14775,4,186,0,791,99),(14776,4,187,0,791,228),(14777,4,92,0,791,221),(14778,4,96,0,791,1),(14779,4,102,0,791,1),(14780,4,121,0,791,1),(14781,4,122,0,791,2),(14786,4,175,0,792,NULL),(14787,4,186,0,792,98),(14788,4,187,0,792,228),(14789,4,92,0,792,221),(14790,4,96,0,792,1),(14791,4,102,0,792,1),(14792,4,121,0,792,1),(14793,4,122,0,792,2),(14798,4,175,0,793,NULL),(14799,4,186,0,793,102),(14800,4,187,0,793,112),(14801,4,92,0,793,28),(14802,4,96,0,793,1),(14803,4,102,0,793,1),(14804,4,121,0,793,1),(14805,4,122,0,793,2),(14810,4,175,0,794,NULL),(14811,4,186,0,794,101),(14812,4,187,0,794,112),(14813,4,92,0,794,28),(14814,4,96,0,794,1),(14815,4,102,0,794,1),(14816,4,121,0,794,1),(14817,4,122,0,794,2),(14822,4,175,0,795,NULL),(14823,4,186,0,795,100),(14824,4,187,0,795,112),(14825,4,92,0,795,28),(14826,4,96,0,795,1),(14827,4,102,0,795,1),(14828,4,121,0,795,1),(14829,4,122,0,795,2),(14834,4,175,0,796,NULL),(14835,4,186,0,796,99),(14836,4,187,0,796,112),(14837,4,92,0,796,28),(14838,4,96,0,796,1),(14839,4,102,0,796,1),(14840,4,121,0,796,1),(14841,4,122,0,796,2),(14846,4,175,0,797,NULL),(14847,4,186,0,797,98),(14848,4,187,0,797,112),(14849,4,92,0,797,28),(14850,4,96,0,797,1),(14851,4,102,0,797,1),(14852,4,121,0,797,1),(14853,4,122,0,797,2),(14858,4,175,0,798,NULL),(14859,4,186,0,798,102),(14860,4,187,0,798,118),(14861,4,92,0,798,13),(14862,4,96,0,798,1),(14863,4,102,0,798,1),(14864,4,121,0,798,1),(14865,4,122,0,798,2),(14870,4,175,0,799,NULL),(14871,4,186,0,799,101),(14872,4,187,0,799,118),(14873,4,92,0,799,13),(14874,4,96,0,799,1),(14875,4,102,0,799,1),(14876,4,121,0,799,1),(14877,4,122,0,799,2),(14882,4,175,0,800,NULL),(14883,4,186,0,800,100),(14884,4,187,0,800,118),(14885,4,92,0,800,13),(14886,4,96,0,800,1),(14887,4,102,0,800,1),(14888,4,121,0,800,1),(14889,4,122,0,800,2),(14894,4,175,0,801,NULL),(14895,4,186,0,801,99),(14896,4,187,0,801,118),(14897,4,92,0,801,13),(14898,4,96,0,801,1),(14899,4,102,0,801,1),(14900,4,121,0,801,1),(14901,4,122,0,801,2),(14906,4,175,0,802,NULL),(14907,4,186,0,802,98),(14908,4,187,0,802,118),(14909,4,92,0,802,13),(14910,4,96,0,802,1),(14911,4,102,0,802,1),(14912,4,121,0,802,1),(14913,4,122,0,802,2),(14918,4,175,0,803,NULL),(14919,4,186,0,803,102),(14920,4,187,0,803,113),(14921,4,92,0,803,24),(14922,4,96,0,803,1),(14923,4,102,0,803,1),(14924,4,121,0,803,1),(14925,4,122,0,803,2),(14930,4,175,0,804,NULL),(14931,4,186,0,804,101),(14932,4,187,0,804,113),(14933,4,92,0,804,24),(14934,4,96,0,804,1),(14935,4,102,0,804,1),(14936,4,121,0,804,1),(14937,4,122,0,804,2),(14942,4,175,0,805,NULL),(14943,4,186,0,805,100),(14944,4,187,0,805,113),(14945,4,92,0,805,24),(14946,4,96,0,805,1),(14947,4,102,0,805,1),(14948,4,121,0,805,1),(14949,4,122,0,805,2),(14954,4,175,0,806,NULL),(14955,4,186,0,806,99),(14956,4,187,0,806,113),(14957,4,92,0,806,24),(14958,4,96,0,806,1),(14959,4,102,0,806,1),(14960,4,121,0,806,1),(14961,4,122,0,806,2),(14966,4,175,0,807,NULL),(14967,4,186,0,807,98),(14968,4,187,0,807,113),(14969,4,92,0,807,24),(14970,4,96,0,807,1),(14971,4,102,0,807,1),(14972,4,121,0,807,1),(14973,4,122,0,807,2),(18619,4,100,0,769,0),(18620,4,207,0,769,NULL),(18623,4,92,0,808,20),(18624,4,175,0,808,NULL),(18625,4,176,0,808,227),(18626,4,178,0,808,47),(18627,4,179,0,808,51),(18628,4,96,0,808,1),(18629,4,184,0,808,93),(18630,4,102,0,808,4),(18631,4,121,0,808,1),(18632,4,122,0,808,2),(18633,4,92,0,809,20),(18634,4,175,0,809,NULL),(18635,4,176,0,809,211),(18636,4,178,0,809,47),(18637,4,179,0,809,51),(18638,4,96,0,809,1),(18639,4,184,0,809,93),(18640,4,102,0,809,4),(18641,4,121,0,809,1),(18642,4,122,0,809,2),(18643,4,92,0,810,27),(18644,4,175,0,810,NULL),(18645,4,176,0,810,211),(18646,4,178,0,810,47),(18647,4,179,0,810,51),(18648,4,96,0,810,1),(18649,4,184,0,810,93),(18650,4,102,0,810,4),(18651,4,121,0,810,1),(18652,4,122,0,810,2),(18653,4,92,0,811,20),(18654,4,175,0,811,NULL),(18655,4,176,0,811,36),(18656,4,178,0,811,NULL),(18657,4,179,0,811,224),(18658,4,96,0,811,1),(18659,4,184,0,811,93),(18660,4,102,0,811,4),(18661,4,121,0,811,1),(18662,4,122,0,811,2),(18663,4,92,0,812,20),(18664,4,175,0,812,NULL),(18665,4,176,0,812,37),(18666,4,178,0,812,NULL),(18667,4,179,0,812,51),(18668,4,96,0,812,1),(18669,4,184,0,812,93),(18670,4,102,0,812,4),(18671,4,121,0,812,1),(18672,4,122,0,812,2),(18673,4,92,0,813,24),(18674,4,175,0,813,NULL),(18675,4,176,0,813,36),(18676,4,178,0,813,NULL),(18677,4,179,0,813,224),(18678,4,96,0,813,1),(18679,4,184,0,813,93),(18680,4,102,0,813,4),(18681,4,121,0,813,1),(18682,4,122,0,813,2),(18683,4,92,0,814,22),(18684,4,175,0,814,NULL),(18685,4,176,0,814,41),(18686,4,178,0,814,47),(18687,4,179,0,814,50),(18688,4,96,0,814,1),(18689,4,184,0,814,93),(18690,4,102,0,814,4),(18691,4,121,0,814,1),(18692,4,122,0,814,2),(18693,4,92,0,815,17),(18694,4,175,0,815,NULL),(18695,4,176,0,815,41),(18696,4,178,0,815,47),(18697,4,179,0,815,50),(18698,4,96,0,815,1),(18699,4,184,0,815,93),(18700,4,102,0,815,4),(18701,4,121,0,815,1),(18702,4,122,0,815,2),(18703,4,92,0,816,27),(18704,4,175,0,816,NULL),(18705,4,176,0,816,41),(18706,4,178,0,816,47),(18707,4,179,0,816,51),(18708,4,96,0,816,1),(18709,4,184,0,816,93),(18710,4,102,0,816,4),(18711,4,121,0,816,1),(18712,4,122,0,816,2),(18713,4,92,0,817,27),(18714,4,175,0,817,NULL),(18715,4,176,0,817,41),(18716,4,178,0,817,47),(18717,4,179,0,817,50),(18718,4,96,0,817,1),(18719,4,184,0,817,93),(18720,4,102,0,817,4),(18721,4,121,0,817,1),(18722,4,122,0,817,2),(18723,4,92,0,818,27),(18724,4,175,0,818,NULL),(18725,4,176,0,818,41),(18726,4,178,0,818,47),(18727,4,179,0,818,51),(18728,4,96,0,818,1),(18729,4,184,0,818,93),(18730,4,102,0,818,4),(18731,4,121,0,818,1),(18732,4,122,0,818,2),(18733,4,92,0,819,15),(18734,4,175,0,819,NULL),(18735,4,176,0,819,39),(18736,4,178,0,819,47),(18737,4,179,0,819,51),(18738,4,96,0,819,1),(18739,4,184,0,819,93),(18740,4,102,0,819,4),(18741,4,121,0,819,1),(18742,4,122,0,819,2),(18743,4,92,0,820,226),(18744,4,175,0,820,NULL),(18745,4,176,0,820,40),(18746,4,178,0,820,47),(18747,4,179,0,820,49),(18748,4,96,0,820,1),(18749,4,184,0,820,93),(18750,4,102,0,820,4),(18751,4,121,0,820,1),(18752,4,122,0,820,2),(18753,4,92,0,821,27),(18754,4,175,0,821,NULL),(18755,4,176,0,821,40),(18756,4,178,0,821,47),(18757,4,179,0,821,49),(18758,4,96,0,821,1),(18759,4,184,0,821,93),(18760,4,102,0,821,4),(18761,4,121,0,821,1),(18762,4,122,0,821,2),(18763,4,92,0,822,17),(18764,4,175,0,822,NULL),(18765,4,176,0,822,39),(18766,4,178,0,822,47),(18767,4,179,0,822,51),(18768,4,96,0,822,1),(18769,4,184,0,822,93),(18770,4,102,0,822,4),(18771,4,121,0,822,1),(18772,4,122,0,822,2),(18773,4,92,0,823,22),(18774,4,175,0,823,NULL),(18775,4,176,0,823,36),(18776,4,178,0,823,NULL),(18777,4,179,0,823,224),(18778,4,96,0,823,1),(18779,4,184,0,823,94),(18780,4,102,0,823,4),(18781,4,121,0,823,1),(18782,4,122,0,823,2),(18783,4,92,0,824,17),(18784,4,175,0,824,NULL),(18785,4,176,0,824,37),(18786,4,178,0,824,NULL),(18787,4,179,0,824,50),(18788,4,96,0,824,1),(18789,4,184,0,824,94),(18790,4,102,0,824,4),(18791,4,121,0,824,1),(18792,4,122,0,824,2),(18793,4,92,0,825,12),(18794,4,175,0,825,NULL),(18795,4,176,0,825,32),(18796,4,178,0,825,NULL),(18797,4,179,0,825,NULL),(18798,4,96,0,825,1),(18799,4,184,0,825,94),(18800,4,102,0,825,4),(18801,4,121,0,825,1),(18802,4,122,0,825,2),(18803,4,92,0,826,26),(18804,4,175,0,826,NULL),(18805,4,176,0,826,36),(18806,4,178,0,826,NULL),(18807,4,179,0,826,50),(18808,4,96,0,826,1),(18809,4,184,0,826,94),(18810,4,102,0,826,4),(18811,4,121,0,826,1),(18812,4,122,0,826,2),(18813,4,92,0,827,13),(18814,4,175,0,827,NULL),(18815,4,176,0,827,37),(18816,4,178,0,827,NULL),(18817,4,179,0,827,NULL),(18818,4,96,0,827,1),(18819,4,184,0,827,94),(18820,4,102,0,827,4),(18821,4,121,0,827,1),(18822,4,122,0,827,2),(18823,4,92,0,828,27),(18824,4,175,0,828,NULL),(18825,4,176,0,828,33),(18826,4,178,0,828,47),(18827,4,179,0,828,NULL),(18828,4,96,0,828,1),(18829,4,184,0,828,94),(18830,4,102,0,828,4),(18831,4,121,0,828,1),(18832,4,122,0,828,2),(18833,4,92,0,829,20),(18834,4,175,0,829,NULL),(18835,4,176,0,829,33),(18836,4,178,0,829,45),(18837,4,179,0,829,NULL),(18838,4,96,0,829,1),(18839,4,184,0,829,94),(18840,4,102,0,829,4),(18841,4,121,0,829,1),(18842,4,122,0,829,2),(18843,4,92,0,830,13),(18844,4,175,0,830,NULL),(18845,4,176,0,830,33),(18846,4,178,0,830,45),(18847,4,179,0,830,NULL),(18848,4,96,0,830,1),(18849,4,184,0,830,94),(18850,4,102,0,830,4),(18851,4,121,0,830,1),(18852,4,122,0,830,2),(18853,4,92,0,831,27),(18854,4,175,0,831,NULL),(18855,4,176,0,831,35),(18856,4,178,0,831,48),(18857,4,179,0,831,NULL),(18858,4,96,0,831,1),(18859,4,184,0,831,94),(18860,4,102,0,831,4),(18861,4,121,0,831,1),(18862,4,122,0,831,2),(18863,4,92,0,832,27),(18864,4,175,0,832,NULL),(18865,4,176,0,832,227),(18866,4,178,0,832,47),(18867,4,179,0,832,NULL),(18868,4,96,0,832,1),(18869,4,184,0,832,94),(18870,4,102,0,832,4),(18871,4,121,0,832,1),(18872,4,122,0,832,2),(18873,4,92,0,833,15),(18874,4,175,0,833,NULL),(18875,4,176,0,833,35),(18876,4,178,0,833,48),(18877,4,179,0,833,NULL),(18878,4,96,0,833,1),(18879,4,184,0,833,94),(18880,4,102,0,833,4),(18881,4,121,0,833,1),(18882,4,122,0,833,2),(18883,4,92,0,834,17),(18884,4,175,0,834,NULL),(18885,4,176,0,834,35),(18886,4,178,0,834,48),(18887,4,179,0,834,NULL),(18888,4,96,0,834,1),(18889,4,184,0,834,94),(18890,4,102,0,834,4),(18891,4,121,0,834,1),(18892,4,122,0,834,2),(18893,4,92,0,835,21),(18894,4,175,0,835,NULL),(18895,4,176,0,835,35),(18896,4,178,0,835,48),(18897,4,179,0,835,NULL),(18898,4,96,0,835,1),(18899,4,184,0,835,94),(18900,4,102,0,835,4),(18901,4,121,0,835,1),(18902,4,122,0,835,2),(18903,4,92,0,836,16),(18904,4,175,0,836,NULL),(18905,4,176,0,836,35),(18906,4,178,0,836,45),(18907,4,179,0,836,NULL),(18908,4,96,0,836,1),(18909,4,184,0,836,94),(18910,4,102,0,836,4),(18911,4,121,0,836,1),(18912,4,122,0,836,2),(18913,4,92,0,837,20),(18914,4,175,0,837,NULL),(18915,4,176,0,837,35),(18916,4,178,0,837,45),(18917,4,179,0,837,NULL),(18918,4,96,0,837,1),(18919,4,184,0,837,94),(18920,4,102,0,837,4),(18921,4,121,0,837,1),(18922,4,122,0,837,2),(18923,4,92,0,838,26),(18924,4,175,0,838,NULL),(18925,4,176,0,838,227),(18926,4,178,0,838,47),(18927,4,179,0,838,NULL),(18928,4,96,0,838,1),(18929,4,184,0,838,94),(18930,4,102,0,838,4),(18931,4,121,0,838,1),(18932,4,122,0,838,2),(19415,4,175,0,863,NULL),(19416,4,186,0,863,99),(19417,4,187,0,863,110),(19418,4,92,0,863,12),(19419,4,96,0,863,1),(19420,4,102,0,863,1),(19421,4,121,0,863,1),(19422,4,122,0,863,2),(20135,4,175,0,864,30),(20136,4,187,0,864,109),(20137,4,92,0,864,20),(20138,4,96,0,864,1),(20139,4,102,0,864,4),(20140,4,121,0,864,1),(20141,4,122,0,864,2),(20142,4,175,0,865,31),(20143,4,187,0,865,109),(20144,4,92,0,865,221),(20145,4,96,0,865,1),(20146,4,102,0,865,4),(20147,4,121,0,865,1),(20148,4,122,0,865,2),(20149,4,175,0,866,30),(20150,4,187,0,866,110),(20151,4,92,0,866,20),(20152,4,96,0,866,1),(20153,4,102,0,866,4),(20154,4,121,0,866,1),(20155,4,122,0,866,2),(20156,4,175,0,867,29),(20157,4,187,0,867,105),(20158,4,92,0,867,221),(20159,4,96,0,867,1),(20160,4,102,0,867,4),(20161,4,121,0,867,1),(20162,4,122,0,867,2),(20163,4,175,0,868,29),(20164,4,187,0,868,110),(20165,4,92,0,868,12),(20166,4,96,0,868,1),(20167,4,102,0,868,4),(20168,4,121,0,868,1),(20169,4,122,0,868,2),(20170,4,175,0,869,31),(20171,4,187,0,869,107),(20172,4,92,0,869,221),(20173,4,96,0,869,1),(20174,4,102,0,869,4),(20175,4,121,0,869,1),(20176,4,122,0,869,2),(20177,4,175,0,870,30),(20178,4,187,0,870,118),(20179,4,92,0,870,221),(20180,4,96,0,870,1),(20181,4,102,0,870,4),(20182,4,121,0,870,1),(20183,4,122,0,870,2),(20184,4,175,0,871,30),(20185,4,187,0,871,118),(20186,4,92,0,871,20),(20187,4,96,0,871,1),(20188,4,102,0,871,4),(20189,4,121,0,871,1),(20190,4,122,0,871,2),(20191,4,175,0,872,31),(20192,4,187,0,872,228),(20193,4,92,0,872,221),(20194,4,96,0,872,1),(20195,4,102,0,872,4),(20196,4,121,0,872,1),(20197,4,122,0,872,2),(20198,4,175,0,873,29),(20199,4,187,0,873,112),(20200,4,92,0,873,28),(20201,4,96,0,873,1),(20202,4,102,0,873,4),(20203,4,121,0,873,1),(20204,4,122,0,873,4),(20205,4,175,0,874,29),(20206,4,187,0,874,118),(20207,4,92,0,874,13),(20208,4,96,0,874,1),(20209,4,102,0,874,4),(20210,4,121,0,874,1),(20211,4,122,0,874,2),(20212,4,175,0,875,31),(20213,4,187,0,875,113),(20214,4,92,0,875,24),(20215,4,96,0,875,1),(20216,4,102,0,875,4),(20217,4,121,0,875,1),(20218,4,122,0,875,4),(20534,4,180,0,811,NULL),(20537,4,180,0,808,NULL),(20539,4,180,0,826,NULL),(20542,4,180,0,823,NULL),(20549,4,207,0,875,207),(20550,4,186,0,875,NULL),(20558,4,180,0,833,NULL),(20570,4,180,0,837,NULL),(20573,4,207,0,874,207),(20574,4,186,0,874,NULL),(20577,4,207,0,873,207),(20578,4,186,0,873,NULL),(20580,4,207,0,872,207),(20581,4,186,0,872,NULL),(20583,4,207,0,870,207),(20584,4,186,0,870,NULL),(20586,4,207,0,871,207),(20587,4,186,0,871,NULL),(20589,4,207,0,869,208),(20590,4,186,0,869,NULL),(20592,4,207,0,868,208),(20593,4,186,0,868,NULL),(20595,4,207,0,867,208),(20596,4,186,0,867,NULL),(20598,4,207,0,866,208),(20599,4,186,0,866,NULL),(20601,4,207,0,865,208),(20602,4,186,0,865,NULL),(20604,4,207,0,864,208),(20605,4,186,0,864,NULL),(20607,4,96,1,875,1),(20608,4,96,2,875,1),(20609,4,96,3,875,1),(20610,4,102,1,875,4),(20611,4,122,1,875,2),(20612,4,122,2,875,2),(20613,4,122,3,875,2),(20614,4,207,1,875,207),(20616,4,96,1,808,1),(20617,4,96,2,808,1),(20618,4,96,3,808,1),(20619,4,102,1,808,4),(20620,4,122,1,808,2),(20621,4,122,2,808,2),(20622,4,122,3,808,2),(20623,4,179,1,808,51),(20624,4,102,2,808,4),(20625,4,179,2,808,51),(20632,4,102,3,808,4),(20633,4,179,3,808,51),(20642,4,96,1,874,1),(20643,4,96,2,874,1),(20644,4,96,3,874,1),(20645,4,102,1,874,4),(20646,4,122,1,874,2),(20647,4,122,2,874,2),(20648,4,122,3,874,2),(20649,4,207,1,874,207),(20650,4,102,2,874,4),(20651,4,207,2,874,207),(20658,4,102,3,874,4),(20659,4,207,3,874,207),(20680,4,96,0,877,1),(20681,4,102,0,877,1),(20682,4,121,0,877,1),(20683,4,122,0,877,2),(20684,4,175,0,877,29),(20685,4,176,0,877,35),(20686,4,178,0,877,45),(20687,4,179,0,877,NULL),(20688,4,184,0,877,94),(20689,4,92,0,877,NULL),(20690,4,180,0,877,NULL),(20691,4,96,0,878,1),(20692,4,102,0,878,1),(20693,4,121,0,878,1),(20694,4,122,0,878,2),(20695,4,100,0,878,0),(20696,4,92,0,878,20),(20697,4,175,0,878,29),(20698,4,176,0,878,35),(20699,4,178,0,878,45),(20700,4,179,0,878,NULL),(20701,4,180,0,878,79),(20702,4,181,0,878,NULL),(20703,4,184,0,878,94),(20721,4,96,0,879,1),(20722,4,102,0,879,1),(20723,4,121,0,879,1),(20724,4,122,0,879,2),(20725,4,100,0,879,0),(20726,4,92,0,879,21),(20727,4,175,0,879,29),(20728,4,176,0,879,34),(20729,4,178,0,879,45),(20730,4,179,0,879,NULL),(20731,4,180,0,879,78),(20732,4,181,0,879,NULL),(20733,4,184,0,879,94),(20735,4,96,0,880,1),(20736,4,102,0,880,1),(20737,4,121,0,880,1),(20738,4,122,0,880,2),(20739,4,100,0,880,0),(20740,4,92,0,880,20),(20741,4,175,0,880,29),(20742,4,176,0,880,35),(20743,4,178,0,880,45),(20744,4,179,0,880,NULL),(20745,4,180,0,880,81),(20746,4,181,0,880,NULL),(20747,4,184,0,880,94),(20748,4,96,0,881,1),(20749,4,102,0,881,1),(20750,4,121,0,881,1),(20751,4,122,0,881,2),(20752,4,100,0,881,0),(20753,4,92,0,881,20),(20754,4,175,0,881,29),(20755,4,176,0,881,35),(20756,4,178,0,881,45),(20757,4,179,0,881,NULL),(20758,4,180,0,881,80),(20759,4,181,0,881,NULL),(20760,4,184,0,881,94),(20773,4,100,0,304,0),(20775,4,100,0,303,0),(20777,4,100,0,302,0),(20820,4,100,0,285,0),(20854,4,100,0,246,0),(20856,4,100,0,247,0),(20858,4,100,0,248,0),(20864,4,100,0,251,0),(20866,4,100,0,252,0),(20891,4,100,0,261,0),(20893,4,100,0,262,0),(20895,4,100,0,263,0),(20906,4,100,0,267,0),(20909,4,100,0,268,0),(20912,4,100,0,269,0),(20935,4,100,0,276,0),(20938,4,100,0,277,0),(20941,4,100,0,278,0),(20944,4,100,0,279,0),(20947,4,100,0,280,0),(20950,4,100,0,281,0),(20955,4,100,0,286,0),(20958,4,100,0,287,0),(20965,4,100,0,291,0),(20968,4,100,0,292,0),(20971,4,100,0,293,0),(20990,4,100,0,297,0),(20993,4,100,0,298,0),(20996,4,100,0,299,0),(20999,4,100,0,300,0),(21002,4,100,0,301,0),(21005,4,100,0,310,0),(21007,4,100,0,311,0),(21009,4,100,0,312,0),(21011,4,100,0,313,0),(21013,4,100,0,314,0),(21100,4,92,0,547,NULL),(21101,4,184,0,547,NULL),(21102,4,193,0,547,NULL),(21103,4,92,0,548,NULL),(21104,4,184,0,548,NULL),(21105,4,193,0,548,NULL),(21106,4,180,0,821,NULL),(21108,4,100,0,630,0),(21111,4,100,0,642,0),(21115,4,100,0,673,0),(21119,4,100,0,674,0),(21123,4,100,0,675,0),(21127,4,100,0,676,0),(21131,4,100,0,677,0),(21135,4,100,0,678,0),(21139,4,100,0,679,0),(21143,4,100,0,763,0),(21144,4,207,0,763,NULL),(21146,4,100,0,764,0),(21147,4,207,0,764,NULL),(21149,4,100,0,765,0),(21150,4,207,0,765,NULL),(21152,4,100,0,766,0),(21153,4,207,0,766,NULL),(21155,4,100,0,767,0),(21156,4,207,0,767,NULL),(21189,4,96,0,888,1),(21190,4,102,0,888,1),(21191,4,122,0,888,2),(21192,4,100,0,888,NULL),(21193,4,92,0,888,21),(21194,4,175,0,888,31),(21195,4,176,0,888,39),(21196,4,178,0,888,46),(21197,4,179,0,888,NULL),(21198,4,180,0,888,80),(21199,4,181,0,888,NULL),(21200,4,184,0,888,94),(21201,4,96,0,889,1),(21202,4,102,0,889,1),(21203,4,122,0,889,2),(21204,4,100,0,889,NULL),(21205,4,92,0,889,21),(21206,4,175,0,889,31),(21207,4,176,0,889,39),(21208,4,178,0,889,46),(21209,4,179,0,889,NULL),(21210,4,180,0,889,79),(21211,4,181,0,889,NULL),(21212,4,184,0,889,94),(21213,4,96,0,890,1),(21214,4,102,0,890,1),(21215,4,122,0,890,2),(21216,4,100,0,890,NULL),(21217,4,92,0,890,21),(21218,4,175,0,890,31),(21219,4,176,0,890,39),(21220,4,178,0,890,46),(21221,4,179,0,890,NULL),(21222,4,180,0,890,78),(21223,4,181,0,890,NULL),(21224,4,184,0,890,94),(21225,4,96,0,891,1),(21226,4,102,0,891,1),(21227,4,122,0,891,2),(21228,4,100,0,891,NULL),(21229,4,92,0,891,28),(21230,4,175,0,891,31),(21231,4,176,0,891,39),(21232,4,178,0,891,46),(21233,4,179,0,891,NULL),(21234,4,180,0,891,80),(21235,4,181,0,891,NULL),(21236,4,184,0,891,94),(21237,4,96,0,892,1),(21238,4,102,0,892,1),(21239,4,122,0,892,2),(21240,4,100,0,892,NULL),(21241,4,92,0,892,28),(21242,4,175,0,892,31),(21243,4,176,0,892,39),(21244,4,178,0,892,46),(21245,4,179,0,892,NULL),(21246,4,180,0,892,79),(21247,4,181,0,892,NULL),(21248,4,184,0,892,94),(21249,4,96,0,893,1),(21250,4,102,0,893,1),(21251,4,122,0,893,2),(21252,4,100,0,893,NULL),(21253,4,92,0,893,28),(21254,4,175,0,893,31),(21255,4,176,0,893,39),(21256,4,178,0,893,46),(21257,4,179,0,893,NULL),(21258,4,180,0,893,78),(21259,4,181,0,893,NULL),(21260,4,184,0,893,94),(21261,4,96,0,894,1),(21262,4,102,0,894,1),(21263,4,122,0,894,2),(21264,4,100,0,894,NULL),(21265,4,92,0,894,16),(21266,4,175,0,894,31),(21267,4,176,0,894,39),(21268,4,178,0,894,46),(21269,4,179,0,894,NULL),(21270,4,180,0,894,80),(21271,4,181,0,894,NULL),(21272,4,184,0,894,94),(21273,4,96,0,895,1),(21274,4,102,0,895,1),(21275,4,122,0,895,2),(21276,4,100,0,895,NULL),(21277,4,92,0,895,16),(21278,4,175,0,895,31),(21279,4,176,0,895,39),(21280,4,178,0,895,46),(21281,4,179,0,895,NULL),(21282,4,180,0,895,79),(21283,4,181,0,895,NULL),(21284,4,184,0,895,94),(21285,4,96,0,896,1),(21286,4,102,0,896,1),(21287,4,122,0,896,2),(21288,4,100,0,896,NULL),(21289,4,92,0,896,16),(21290,4,175,0,896,31),(21291,4,176,0,896,39),(21292,4,178,0,896,46),(21293,4,179,0,896,NULL),(21294,4,180,0,896,78),(21295,4,181,0,896,NULL),(21296,4,184,0,896,94),(21300,4,96,0,897,1),(21301,4,102,0,897,1),(21302,4,122,0,897,2),(21303,4,100,0,897,0),(21304,4,92,0,897,25),(21305,4,175,0,897,31),(21306,4,176,0,897,41),(21307,4,178,0,897,47),(21308,4,179,0,897,51),(21309,4,180,0,897,80),(21310,4,181,0,897,NULL),(21311,4,184,0,897,93),(21312,4,96,0,898,1),(21313,4,102,0,898,1),(21314,4,122,0,898,2),(21315,4,100,0,898,0),(21316,4,92,0,898,25),(21317,4,175,0,898,31),(21318,4,176,0,898,41),(21319,4,178,0,898,47),(21320,4,179,0,898,51),(21321,4,180,0,898,79),(21322,4,181,0,898,NULL),(21323,4,184,0,898,93),(21324,4,96,0,899,1),(21325,4,102,0,899,1),(21326,4,122,0,899,2),(21327,4,100,0,899,0),(21328,4,92,0,899,25),(21329,4,175,0,899,31),(21330,4,176,0,899,41),(21331,4,178,0,899,47),(21332,4,179,0,899,51),(21333,4,180,0,899,78),(21334,4,181,0,899,NULL),(21335,4,184,0,899,93),(21336,4,96,0,900,1),(21337,4,102,0,900,1),(21338,4,122,0,900,2),(21339,4,100,0,900,0),(21340,4,92,0,900,28),(21341,4,175,0,900,31),(21342,4,176,0,900,41),(21343,4,178,0,900,47),(21344,4,179,0,900,51),(21345,4,180,0,900,80),(21346,4,181,0,900,NULL),(21347,4,184,0,900,93),(21348,4,96,0,901,1),(21349,4,102,0,901,1),(21350,4,122,0,901,2),(21351,4,100,0,901,0),(21352,4,92,0,901,28),(21353,4,175,0,901,31),(21354,4,176,0,901,41),(21355,4,178,0,901,47),(21356,4,179,0,901,51),(21357,4,180,0,901,79),(21358,4,181,0,901,NULL),(21359,4,184,0,901,93),(21360,4,96,0,902,1),(21361,4,102,0,902,1),(21362,4,122,0,902,2),(21363,4,100,0,902,0),(21364,4,92,0,902,28),(21365,4,175,0,902,31),(21366,4,176,0,902,41),(21367,4,178,0,902,47),(21368,4,179,0,902,51),(21369,4,180,0,902,78),(21370,4,181,0,902,NULL),(21371,4,184,0,902,93),(21372,4,96,0,903,1),(21373,4,102,0,903,1),(21374,4,122,0,903,2),(21375,4,100,0,903,0),(21376,4,92,0,903,16),(21377,4,175,0,903,31),(21378,4,176,0,903,41),(21379,4,178,0,903,47),(21380,4,179,0,903,51),(21381,4,180,0,903,80),(21382,4,181,0,903,NULL),(21383,4,184,0,903,93),(21384,4,96,0,904,1),(21385,4,102,0,904,1),(21386,4,122,0,904,2),(21387,4,100,0,904,0),(21388,4,92,0,904,16),(21389,4,175,0,904,31),(21390,4,176,0,904,41),(21391,4,178,0,904,47),(21392,4,179,0,904,51),(21393,4,180,0,904,79),(21394,4,181,0,904,NULL),(21395,4,184,0,904,93),(21396,4,96,0,905,1),(21397,4,102,0,905,1),(21398,4,122,0,905,2),(21399,4,100,0,905,0),(21400,4,92,0,905,16),(21401,4,175,0,905,31),(21402,4,176,0,905,41),(21403,4,178,0,905,47),(21404,4,179,0,905,51),(21405,4,180,0,905,78),(21406,4,181,0,905,NULL),(21407,4,184,0,905,93);
/*!40000 ALTER TABLE `catalog_product_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_media_gallery` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CAT_PRD_ENTT_MDA_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_MDA_GLR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2802 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Media Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery`
--

LOCK TABLES `catalog_product_entity_media_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery` VALUES (429,88,232,'/m/s/msj000a_1.jpg'),(430,88,232,'/m/s/msj000c_1.jpg'),(431,88,233,'/m/s/msj000t_1.jpg'),(434,88,234,'/m/s/msj003t_1.jpg'),(435,88,234,'/m/s/msj003a_1.jpg'),(436,88,234,'/m/s/msj003b_1.jpg'),(437,88,235,'/m/s/msj003t_1.jpg'),(438,88,235,'/m/s/msj003a_1.jpg'),(439,88,235,'/m/s/msj003b_1.jpg'),(440,88,236,'/m/s/msj003t_1.jpg'),(441,88,236,'/m/s/msj003a_1.jpg'),(442,88,236,'/m/s/msj003b_1.jpg'),(444,88,238,'/m/s/msj006b_1.jpg'),(448,88,241,'/m/s/msj009a_1.jpg'),(449,88,241,'/m/s/msj009b_1.jpg'),(453,88,243,'/m/s/msj012a_1.jpg'),(454,88,244,'/m/s/msj012t_1.jpg'),(459,88,250,'/m/t/mtk000b_1.jpg'),(460,88,253,'/m/t/mtk004a_1.jpg'),(462,88,255,'/m/t/mtk006c_1.jpg'),(466,88,259,'/m/t/mtk009b_1.jpg'),(479,88,268,'/m/p/mpd003a_1.jpg'),(480,88,268,'/m/p/mpd003b_1.jpg'),(483,88,270,'/m/p/mpd006t_1.jpg'),(484,88,271,'/m/p/mpd006t_1.jpg'),(485,88,272,'/m/p/mpd006t_1.jpg'),(486,88,273,'/m/p/mpd006t_1.jpg'),(487,88,274,'/m/p/mpd006t_1.jpg'),(488,88,275,'/m/p/mpd006t_1.jpg'),(489,88,276,'/m/p/mpd012a_1.jpg'),(490,88,276,'/m/p/mpd012b_1.jpg'),(491,88,277,'/m/p/mpd012a_1.jpg'),(492,88,277,'/m/p/mpd012b_1.jpg'),(493,88,278,'/m/p/mpd012a_1.jpg'),(494,88,278,'/m/p/mpd012b_1.jpg'),(495,88,279,'/m/p/mpd012a_1.jpg'),(496,88,279,'/m/p/mpd012b_1.jpg'),(497,88,280,'/m/p/mpd012a_1.jpg'),(498,88,280,'/m/p/mpd012b_1.jpg'),(499,88,281,'/m/p/mpd012a_1.jpg'),(500,88,281,'/m/p/mpd012b_1.jpg'),(502,88,283,'/w/b/wbk000b_1.jpg'),(504,88,289,'/w/b/wbk006t_1.jpg'),(510,88,293,'/w/b/wbk009a_1.jpg'),(511,88,293,'/w/b/wbk009c_1.jpg'),(512,88,294,'/w/b/wbk012b_2.jpg'),(514,88,296,'/w/b/wbk012b_3.jpg'),(515,88,297,'/w/s/wsd000a_1.jpg'),(516,88,297,'/w/s/wsd000b_1.jpg'),(517,88,298,'/w/s/wsd000a_1.jpg'),(518,88,298,'/w/s/wsd000b_1.jpg'),(519,88,299,'/w/s/wsd000a_1.jpg'),(520,88,299,'/w/s/wsd000b_1.jpg'),(521,88,300,'/w/s/wsd000a_1.jpg'),(522,88,300,'/w/s/wsd000b_1.jpg'),(523,88,301,'/w/s/wsd000a_1.jpg'),(524,88,301,'/w/s/wsd000b_1.jpg'),(525,88,302,'/w/s/wsd005t_1.jpg'),(526,88,302,'/w/s/wsd005b_1.jpg'),(527,88,303,'/w/s/wsd005t_1.jpg'),(528,88,303,'/w/s/wsd005b_1.jpg'),(529,88,304,'/w/s/wsd005t_1.jpg'),(530,88,304,'/w/s/wsd005b_1.jpg'),(531,88,305,'/w/s/wsd008t_1.jpg'),(532,88,305,'/w/s/wsd008a_1.jpg'),(533,88,305,'/w/s/wsd008b_1.jpg'),(534,88,306,'/w/s/wsd008t_1.jpg'),(535,88,306,'/w/s/wsd008a_1.jpg'),(536,88,306,'/w/s/wsd008b_1.jpg'),(537,88,307,'/w/s/wsd008t_1.jpg'),(538,88,307,'/w/s/wsd008a_1.jpg'),(539,88,307,'/w/s/wsd008b_1.jpg'),(540,88,308,'/w/s/wsd008t_1.jpg'),(541,88,308,'/w/s/wsd008a_1.jpg'),(542,88,308,'/w/s/wsd008b_1.jpg'),(543,88,309,'/w/s/wsd008t_1.jpg'),(544,88,309,'/w/s/wsd008a_1.jpg'),(545,88,309,'/w/s/wsd008b_1.jpg'),(546,88,310,'/w/s/wsd013a_1.jpg'),(547,88,310,'/w/s/wsd013b_1.jpg'),(548,88,311,'/w/s/wsd013a_1.jpg'),(549,88,311,'/w/s/wsd013b_1.jpg'),(550,88,312,'/w/s/wsd013a_1.jpg'),(551,88,312,'/w/s/wsd013b_1.jpg'),(552,88,313,'/w/s/wsd013a_1.jpg'),(553,88,313,'/w/s/wsd013b_1.jpg'),(554,88,314,'/w/s/wsd013a_1.jpg'),(555,88,314,'/w/s/wsd013b_1.jpg'),(576,88,325,'/w/p/wpd010b_2.jpg'),(577,88,326,'/w/p/wpd010b_2.jpg'),(578,88,327,'/w/p/wpd010b_2.jpg'),(579,88,328,'/w/p/wpd010b_3.jpg'),(580,88,329,'/w/p/wpd010b_3.jpg'),(588,88,337,'/a/c/ace000a_1.jpg'),(589,88,337,'/a/c/ace000b_1.jpg'),(590,88,338,'/a/c/ace001_1.jpg'),(591,88,339,'/a/c/ace002a_1.jpg'),(592,88,339,'/a/c/ace002b_1.jpg'),(593,88,340,'/a/w/aws000a_1.jpg'),(594,88,340,'/a/w/aws000b_1.jpg'),(595,88,341,'/a/w/aws000a_1.jpg'),(596,88,341,'/a/w/aws000b_1.jpg'),(597,88,342,'/a/w/aws000a_1.jpg'),(598,88,342,'/a/w/aws000b_1.jpg'),(599,88,343,'/a/w/aws000a_1.jpg'),(600,88,343,'/a/w/aws000b_1.jpg'),(601,88,344,'/a/w/aws000a_1.jpg'),(602,88,344,'/a/w/aws000b_1.jpg'),(603,88,345,'/a/w/aws005a_1.jpg'),(604,88,345,'/a/w/aws005b_1.jpg'),(613,88,355,'/a/m/ams000a_1.jpg'),(614,88,355,'/a/m/ams000b_1.jpg'),(615,88,356,'/a/m/ams000a_1.jpg'),(616,88,356,'/a/m/ams000b_1.jpg'),(617,88,357,'/a/m/ams000a_1.jpg'),(618,88,357,'/a/m/ams000b_1.jpg'),(619,88,358,'/a/m/ams000a_1.jpg'),(620,88,358,'/a/m/ams000b_1.jpg'),(621,88,359,'/a/m/ams000a_1.jpg'),(622,88,359,'/a/m/ams000b_1.jpg'),(623,88,360,'/a/m/ams005a_1.jpg'),(624,88,360,'/a/m/ams005b_1.jpg'),(625,88,361,'/a/m/ams005a_1.jpg'),(626,88,361,'/a/m/ams005b_1.jpg'),(627,88,362,'/a/m/ams005a_1.jpg'),(628,88,362,'/a/m/ams005b_1.jpg'),(629,88,363,'/a/m/ams005a_1.jpg'),(630,88,363,'/a/m/ams005b_1.jpg'),(631,88,364,'/a/m/ams005a_1.jpg'),(632,88,364,'/a/m/ams005b_1.jpg'),(633,88,365,'/a/m/ams010a_1.jpg'),(634,88,365,'/a/m/ams010b_1.jpg'),(635,88,366,'/a/m/ams010a_1.jpg'),(636,88,366,'/a/m/ams010b_1.jpg'),(637,88,367,'/a/m/ams010a_1.jpg'),(638,88,367,'/a/m/ams010b_1.jpg'),(639,88,368,'/a/m/ams010a_1.jpg'),(640,88,368,'/a/m/ams010b_1.jpg'),(641,88,369,'/a/m/ams010a_1.jpg'),(642,88,369,'/a/m/ams010b_1.jpg'),(644,88,371,'/a/b/abl001_1.jpg'),(645,88,372,'/a/b/abl002a_1.jpg'),(646,88,372,'/a/b/abl002b_1.jpg'),(647,88,373,'/a/b/abl003a_1.jpg'),(648,88,373,'/a/b/abl003b_1.jpg'),(649,88,374,'/a/b/abl004a_1.jpg'),(650,88,374,'/a/b/abl004b_1.jpg'),(651,88,375,'/a/b/abl005a_1.jpg'),(652,88,375,'/a/b/abl005b_1.jpg'),(653,88,376,'/a/b/abl006b_1.jpg'),(654,88,377,'/a/b/abl006b_1.jpg'),(655,88,378,'/h/d/hdb000_1.jpg'),(657,88,380,'/h/d/hdb002_1.jpg'),(658,88,381,'/h/d/hdb005_1.jpg'),(659,88,382,'/h/d/hdb006_1.jpg'),(660,88,383,'/h/d/hdb007_1.jpg'),(661,88,384,'/h/d/hdb008_1.jpg'),(662,88,385,'/h/d/hdb009_1.jpg'),(663,88,386,'/h/d/hdd000_1.jpg'),(664,88,387,'/h/d/hdd001_1.jpg'),(665,88,388,'/h/d/hdd002_1.jpg'),(666,88,389,'/h/d/hdd004_1.jpg'),(667,88,390,'/h/d/hdd005_1.jpg'),(668,88,391,'/h/d/hdd006_1.jpg'),(669,88,392,'/h/d/hde001_1.jpg'),(671,88,394,'/h/d/hde004_1.jpg'),(672,88,395,'/h/d/hde004_1.jpg'),(674,88,397,'/h/d/hde010_1.jpg'),(675,88,398,'/h/d/hde011_1.jpg'),(676,88,399,'/h/d/hde012_1.jpg'),(677,88,400,'/h/d/hde013_1.jpg'),(679,88,402,'/m/s/msj000t_2.jpg'),(680,88,402,'/m/s/msj000a_2.jpg'),(681,88,402,'/m/s/msj000c_2.jpg'),(682,88,403,'/m/s/msj003t_2.jpg'),(683,88,403,'/m/s/msj003a_2.jpg'),(684,88,403,'/m/s/msj003b_2.jpg'),(685,88,404,'/m/s/msj006b_2.jpg'),(686,88,405,'/m/s/msj009a_2.jpg'),(687,88,405,'/m/s/msj009b_2.jpg'),(688,88,406,'/m/s/msj012t_2.jpg'),(689,88,406,'/m/s/msj012a_2.jpg'),(690,88,408,'/m/t/mtk000b_2.jpg'),(691,88,410,'/m/t/mtk004a_2.jpg'),(692,88,411,'/m/t/mtk006c_2.jpg'),(693,88,412,'/m/t/mtk009b_2.jpg'),(694,88,414,'/m/p/mpd003a_2.jpg'),(695,88,414,'/m/p/mpd003b_2.jpg'),(696,88,415,'/m/p/mpd006t_2.jpg'),(697,88,416,'/m/p/mpd012a_2.jpg'),(698,88,416,'/m/p/mpd012b_2.jpg'),(699,88,417,'/w/b/wbk000b_2.jpg'),(700,88,419,'/w/b/wbk006t_2.jpg'),(701,88,420,'/w/b/wbk009a_2.jpg'),(702,88,420,'/w/b/wbk009c_2.jpg'),(703,88,421,'/w/b/wbk012b_4.jpg'),(704,88,422,'/w/s/wsd000a_2.jpg'),(705,88,422,'/w/s/wsd000b_2.jpg'),(706,88,423,'/w/s/wsd005t_2.jpg'),(707,88,423,'/w/s/wsd005b_2.jpg'),(708,88,424,'/w/s/wsd008t_2.jpg'),(709,88,424,'/w/s/wsd008a_2.jpg'),(710,88,424,'/w/s/wsd008b_2.jpg'),(711,88,425,'/w/s/wsd013a_2.jpg'),(712,88,425,'/w/s/wsd013b_2.jpg'),(713,88,426,'/w/p/wpd000a_2.jpg'),(714,88,426,'/w/p/wpd000b_2.jpg'),(715,88,426,'/w/p/wpd000c_2.jpg'),(716,88,427,'/w/p/wpd005b_2.jpg'),(717,88,428,'/w/p/wpd010b_4.jpg'),(719,88,430,'/a/w/aws000a_2.jpg'),(720,88,430,'/a/w/aws000b_2.jpg'),(725,88,433,'/a/m/ams000b_2.jpg'),(727,88,434,'/a/m/ams005b_2.jpg'),(728,88,435,'/a/m/ams010a_2.jpg'),(729,88,435,'/a/m/ams010b_2.jpg'),(730,88,436,'/a/b/abl006b_2.jpg'),(731,88,437,'/h/d/hdd001_2.jpg'),(734,88,440,'/h/d/hdd003.jpg'),(754,88,434,'/a/m/ams005a_2.jpg'),(755,88,433,'/a/m/ams000a_2.jpg'),(756,88,432,'/a/w/aws010.jpg'),(757,88,431,'/a/w/aws005b_3.jpg'),(758,88,431,'/a/w/aws005a_2.jpg'),(759,88,405,'/m/s/msj009t.jpg'),(760,88,422,'/w/s/wsd000t.jpg'),(761,88,420,'/w/b/wbk009t.jpg'),(764,88,413,'/m/t/mtk012t.jpg'),(765,88,413,'/m/t/mtk012b.jpg'),(766,88,413,'/m/t/mtk012a.jpg'),(767,88,427,'/w/p/wpd005a.jpg'),(768,88,427,'/w/p/wpd005t.jpg'),(770,88,412,'/m/t/mtk009a.jpg'),(771,88,412,'/m/t/mtk009t.jpg'),(772,88,410,'/m/t/mtk004t.jpg'),(773,88,409,'/m/t/mtk002a.jpg'),(774,88,409,'/m/t/mtk002t.jpg'),(775,88,408,'/m/t/mtk000t.jpg'),(776,88,408,'/m/t/mtk000a.jpg'),(777,88,411,'/m/t/mtk006b.jpg'),(778,88,411,'/m/t/mtk006a.jpg'),(779,88,411,'/m/t/mtk006t.jpg'),(780,88,414,'/m/p/mpd003t.jpg'),(781,88,456,'/m/p/mpd000b_2.jpg'),(782,88,456,'/m/p/mpd000a_2.jpg'),(783,88,456,'/m/p/mpd000c_2.jpg'),(784,88,456,'/m/p/mpd000t.jpg'),(785,88,416,'/m/p/mpd012t.jpg'),(786,88,284,'/w/b/wbk002a.jpg'),(787,88,284,'/w/b/wbk002t.jpg'),(788,88,404,'/m/s/msj006a.jpg'),(789,88,404,'/m/s/msj006t.jpg'),(792,88,445,'/h/d/hde004_2.jpg'),(795,88,445,'/h/d/hde007_1.jpg'),(796,88,425,'/w/s/wsd013t.jpg'),(797,88,407,'/m/s/msj015b.jpg'),(800,88,417,'/w/b/wbk000t.jpg'),(801,88,417,'/w/b/wbk000a.jpg'),(802,88,418,'/w/b/wbk003a.jpg'),(803,88,418,'/w/b/wbk003b.jpg'),(804,88,418,'/w/b/wbk003t.jpg'),(805,88,421,'/w/b/wbk012t.jpg'),(806,88,421,'/w/b/wbk012.jpg'),(807,88,426,'/w/p/wpd000t.jpg'),(808,88,428,'/w/p/wpd010a.jpg'),(809,88,428,'/w/p/wpd010t.jpg'),(810,88,423,'/w/s/wsd005a.jpg'),(811,88,415,'/m/p/mpd006b.jpg'),(812,88,415,'/m/p/mpd006a.jpg'),(813,88,406,'/m/s/msj012b.jpg'),(814,88,407,'/m/s/msj015t_1.jpg'),(815,88,407,'/m/s/msj015a_1.jpg'),(817,88,436,'/a/b/abl0006a_1.jpg'),(819,88,439,'/a/b/abl0008.jpg'),(820,88,446,'/h/d/hde011_2.jpg'),(821,88,446,'/h/d/hde010_2.jpg'),(822,88,446,'/h/d/hde012_2.jpg'),(823,88,446,'/h/d/hde013_2.jpg'),(824,88,447,'/h/d/hdb009_2.jpg'),(825,88,447,'/h/d/hdb008_2.jpg'),(826,88,447,'/h/d/hdb006_2.jpg'),(827,88,447,'/h/d/hdb007_2.jpg'),(828,88,447,'/h/d/hdb005_2.jpg'),(829,88,437,'/h/d/hdd002_2.jpg'),(830,88,440,'/h/d/hdd001_3.jpg'),(831,88,440,'/h/d/hdd002_3.jpg'),(832,88,379,'/h/d/hdb001_2.jpg'),(833,88,370,'/a/b/abl000_4.jpg'),(834,88,408,'/m/t/mtk002t_1.jpg'),(835,88,408,'/m/t/mtk004t_1.jpg'),(836,88,409,'/m/t/mtk004t_2.jpg'),(837,88,409,'/m/t/mtk000t_1.jpg'),(838,88,410,'/m/t/mtk000t_2.jpg'),(839,88,410,'/m/t/mtk002t_2.jpg'),(840,88,456,'/m/p/mpd003t_1.jpg'),(841,88,459,'/m/p/mpd000b_3.jpg'),(842,88,459,'/m/p/mpd000t_1.jpg'),(843,88,459,'/m/p/mpd000c_3.jpg'),(844,88,459,'/m/p/mpd000a_3.jpg'),(845,88,417,'/w/b/wbk002a_1.jpg'),(853,88,419,'/w/b/wbk006b.jpg'),(854,88,419,'/w/b/wbk006a.jpg'),(859,88,400,'/h/d/hde013_.jpg'),(862,88,395,'/h/d/hde005_.jpg'),(863,88,395,'/h/d/hde004_.jpg'),(864,88,394,'/h/d/hde004__1.jpg'),(865,88,394,'/h/d/hde005__1.jpg'),(866,88,442,'/h/d/hde007_2.jpg'),(867,88,441,'/h/d/hde007_3.jpg'),(868,88,400,'/h/d/hde013__1.jpg'),(869,88,446,'/h/d/hde013__2.jpg'),(870,88,446,'/h/d/hde012__2.jpg'),(871,88,376,'/a/b/abl0006a_2.jpg'),(872,88,376,'/a/b/abl0008_1.jpg'),(873,88,377,'/a/b/abl0008_2.jpg'),(874,88,377,'/a/b/abl0006a_3.jpg'),(875,88,541,'/a/b/abl006b_4.jpg'),(876,88,541,'/a/b/abl0008_3.jpg'),(877,88,541,'/a/b/abl0006a_4.jpg'),(880,88,447,'/h/d/hdb010.jpg'),(882,88,445,'/h/d/hde003a.jpg'),(883,88,445,'/h/d/hde006a.jpg'),(884,88,445,'/h/d/hde001t_1.jpg'),(885,88,396,'/h/d/hde006c.jpg'),(890,88,392,'/h/d/hde001b.jpg'),(891,88,392,'/h/d/hde001a.jpg'),(892,88,392,'/h/d/hde001t_2.jpg'),(893,88,396,'/h/d/hde006t.jpg'),(894,88,396,'/h/d/hde006b_1.jpg'),(895,88,393,'/h/d/hde003a_2.jpg'),(896,88,399,'/h/d/hde012_3.jpg'),(898,88,546,'/a/c/acj007_1_1.jpg'),(899,88,546,'/a/c/acj001_1_2.jpg'),(900,88,549,'/a/c/acj006_2.jpg'),(901,88,551,'/a/c/acj003_2.jpg'),(902,88,552,'/a/c/acj004_2.jpg'),(903,88,553,'/a/c/acj000_2.jpg'),(904,88,554,'/a/c/acj005_2.jpg'),(905,88,555,'/a/c/acj007_1_2.jpg'),(906,88,393,'/h/d/hde003b_.jpg'),(911,88,448,'/t/a/tale_two_cities_1.jpg'),(912,88,557,'/8/0/80_days.jpg'),(913,88,450,'/a/l/alice_wonderland.jpeg'),(916,88,449,'/b/r/brownout_1.jpg'),(918,88,450,'/a/l/alice_wonderland_1.jpg'),(919,88,557,'/8/0/80_days_.jpg'),(922,88,559,'/k/e/keshco.jpg'),(923,88,559,'/k/e/keshco_.jpg'),(924,88,558,'/l/e/lefthanded_.jpg'),(925,88,558,'/l/e/lefthanded.png'),(926,88,560,'/s/h/shearer_.jpg'),(927,88,560,'/s/h/shearer.jpg'),(929,88,561,'/s/l/sleepingtree_.jpg'),(930,88,562,'/t/b/tbird_.jpg'),(931,88,562,'/t/b/tbird.jpg'),(932,88,561,'/s/l/sleepingtree_1.jpg'),(933,88,563,'/u/n/unannouncedguest_.jpg'),(934,88,563,'/u/n/unannouncedguest.jpg'),(935,88,448,'/t/a/tale_two_cities_.jpg'),(936,88,448,'/t/a/tale_two_cities_1_1.jpg'),(1570,88,566,'/p/m/pmo000t_5.jpg'),(1571,88,566,'/p/m/pmo000a_5.jpg'),(1572,88,566,'/p/m/pmo000b_5.jpg'),(1573,88,566,'/p/m/pmo000c_5.jpg'),(1574,88,567,'/p/m/pmo000t_5.jpg'),(1575,88,567,'/p/m/pmo000a_5.jpg'),(1576,88,567,'/p/m/pmo000b_5.jpg'),(1577,88,567,'/p/m/pmo000c_5.jpg'),(1578,88,568,'/p/m/pmo000t_5.jpg'),(1579,88,568,'/p/m/pmo000a_5.jpg'),(1580,88,568,'/p/m/pmo000b_5.jpg'),(1581,88,568,'/p/m/pmo000c_5.jpg'),(1582,88,569,'/p/m/pmo000t_5.jpg'),(1583,88,569,'/p/m/pmo000a_5.jpg'),(1584,88,569,'/p/m/pmo000b_5.jpg'),(1585,88,569,'/p/m/pmo000c_5.jpg'),(1586,88,570,'/p/m/pmo000t_5.jpg'),(1587,88,570,'/p/m/pmo000a_5.jpg'),(1588,88,570,'/p/m/pmo000b_5.jpg'),(1589,88,570,'/p/m/pmo000c_5.jpg'),(1590,88,571,'/p/m/pmo001a_1.jpg'),(1591,88,571,'/p/m/pmo001b_1.jpg'),(1592,88,571,'/p/m/pmo001t_1.jpg'),(1593,88,572,'/p/m/pmo001a_1.jpg'),(1594,88,572,'/p/m/pmo001b_1.jpg'),(1595,88,572,'/p/m/pmo001t_1.jpg'),(1596,88,573,'/p/m/pmo001a_1.jpg'),(1597,88,573,'/p/m/pmo001b_1.jpg'),(1598,88,573,'/p/m/pmo001t_1.jpg'),(1599,88,574,'/p/m/pmo001a_1.jpg'),(1600,88,574,'/p/m/pmo001b_1.jpg'),(1601,88,574,'/p/m/pmo001t_1.jpg'),(1602,88,575,'/p/m/pmo001a_1.jpg'),(1603,88,575,'/p/m/pmo001b_1.jpg'),(1604,88,575,'/p/m/pmo001t_1.jpg'),(1605,88,576,'/p/m/pmo002a_1.jpg'),(1606,88,576,'/p/m/pmo002b_1.jpg'),(1607,88,576,'/p/m/pmo002t_1.jpg'),(1608,88,577,'/p/m/pmo002a_1.jpg'),(1609,88,577,'/p/m/pmo002b_1.jpg'),(1610,88,577,'/p/m/pmo002t_1.jpg'),(1611,88,578,'/p/m/pmo002a_1.jpg'),(1612,88,578,'/p/m/pmo002b_1.jpg'),(1613,88,578,'/p/m/pmo002t_1.jpg'),(1614,88,579,'/p/m/pmo002a_1.jpg'),(1615,88,579,'/p/m/pmo002b_1.jpg'),(1616,88,579,'/p/m/pmo002t_1.jpg'),(1617,88,580,'/p/m/pmo002a_1.jpg'),(1618,88,580,'/p/m/pmo002b_1.jpg'),(1619,88,580,'/p/m/pmo002t_1.jpg'),(1620,88,581,'/p/m/pmp000a_1.jpg'),(1621,88,581,'/p/m/pmp000b_1.jpg'),(1622,88,582,'/p/m/pmp000a_1.jpg'),(1623,88,582,'/p/m/pmp000b_1.jpg'),(1624,88,583,'/p/m/pmp000a_1.jpg'),(1625,88,583,'/p/m/pmp000b_1.jpg'),(1626,88,584,'/p/m/pmp000a_1.jpg'),(1627,88,584,'/p/m/pmp000b_1.jpg'),(1628,88,585,'/p/m/pmp000a_1.jpg'),(1629,88,585,'/p/m/pmp000b_1.jpg'),(1630,88,586,'/p/m/pmp000a_1.jpg'),(1631,88,586,'/p/m/pmp000b_1.jpg'),(1632,88,587,'/p/m/pmp000a_1.jpg'),(1633,88,587,'/p/m/pmp000b_1.jpg'),(1634,88,588,'/p/m/pmp001a_1.jpg'),(1635,88,588,'/p/m/pmp001b_1.jpg'),(1636,88,588,'/p/m/pmp001t_1.jpg'),(1637,88,589,'/p/m/pmp001a_1.jpg'),(1638,88,589,'/p/m/pmp001b_1.jpg'),(1639,88,589,'/p/m/pmp001t_1.jpg'),(1640,88,590,'/p/m/pmp001a_1.jpg'),(1641,88,590,'/p/m/pmp001b_1.jpg'),(1642,88,590,'/p/m/pmp001t_1.jpg'),(1643,88,591,'/p/m/pmp001a_1.jpg'),(1644,88,591,'/p/m/pmp001b_1.jpg'),(1645,88,591,'/p/m/pmp001t_1.jpg'),(1646,88,592,'/p/m/pmp001a_1.jpg'),(1647,88,592,'/p/m/pmp001b_1.jpg'),(1648,88,592,'/p/m/pmp001t_1.jpg'),(1649,88,593,'/p/m/pmp001a_1.jpg'),(1650,88,593,'/p/m/pmp001b_1.jpg'),(1651,88,593,'/p/m/pmp001t_1.jpg'),(1652,88,594,'/p/m/pmp001a_1.jpg'),(1653,88,594,'/p/m/pmp001b_1.jpg'),(1654,88,594,'/p/m/pmp001t_1.jpg'),(1655,88,595,'/p/m/pmp002a_2.jpg'),(1656,88,595,'/p/m/pmp002b_2.jpg'),(1657,88,595,'/p/m/pmp002t_2.jpg'),(1658,88,596,'/p/m/pmp002a_2.jpg'),(1659,88,596,'/p/m/pmp002b_2.jpg'),(1660,88,596,'/p/m/pmp002t_2.jpg'),(1663,88,597,'/p/m/pmp002t_3.jpg'),(1664,88,598,'/p/m/pmp002a_3.jpg'),(1665,88,598,'/p/m/pmp002b_3.jpg'),(1666,88,598,'/p/m/pmp002t_3.jpg'),(1667,88,599,'/p/m/pmp002a_3.jpg'),(1668,88,599,'/p/m/pmp002b_3.jpg'),(1669,88,599,'/p/m/pmp002t_3.jpg'),(1670,88,600,'/p/m/pmp002a_3.jpg'),(1671,88,600,'/p/m/pmp002b_3.jpg'),(1672,88,600,'/p/m/pmp002t_3.jpg'),(1673,88,601,'/p/m/pmp002a_3.jpg'),(1674,88,601,'/p/m/pmp002b_3.jpg'),(1675,88,601,'/p/m/pmp002t_3.jpg'),(1676,88,602,'/p/m/pms000a_1.jpg'),(1677,88,602,'/p/m/pms000b_1.jpg'),(1678,88,602,'/p/m/pms000t_1.jpg'),(1679,88,603,'/p/m/pms000a_1.jpg'),(1680,88,603,'/p/m/pms000b_1.jpg'),(1681,88,603,'/p/m/pms000t_1.jpg'),(1682,88,604,'/p/m/pms000a_1.jpg'),(1683,88,604,'/p/m/pms000b_1.jpg'),(1684,88,604,'/p/m/pms000t_1.jpg'),(1685,88,605,'/p/m/pms000a_1.jpg'),(1686,88,605,'/p/m/pms000b_1.jpg'),(1687,88,605,'/p/m/pms000t_1.jpg'),(1688,88,606,'/p/m/pms000a_1.jpg'),(1689,88,606,'/p/m/pms000b_1.jpg'),(1690,88,606,'/p/m/pms000t_1.jpg'),(1691,88,607,'/p/m/pms002a_1.jpg'),(1692,88,607,'/p/m/pms002b_1.jpg'),(1693,88,607,'/p/m/pms002t_1.jpg'),(1694,88,608,'/p/m/pms002a_1.jpg'),(1695,88,608,'/p/m/pms002b_1.jpg'),(1696,88,608,'/p/m/pms002t_1.jpg'),(1697,88,609,'/p/m/pms002a_1.jpg'),(1698,88,609,'/p/m/pms002b_1.jpg'),(1699,88,609,'/p/m/pms002t_1.jpg'),(1700,88,610,'/p/m/pms002a_1.jpg'),(1701,88,610,'/p/m/pms002b_1.jpg'),(1702,88,610,'/p/m/pms002t_1.jpg'),(1703,88,611,'/p/m/pms002a_1.jpg'),(1704,88,611,'/p/m/pms002b_1.jpg'),(1705,88,611,'/p/m/pms002t_1.jpg'),(1706,88,612,'/p/m/pms003a_1.jpg'),(1707,88,613,'/p/m/pms003a_1.jpg'),(1708,88,614,'/p/m/pms003a_1.jpg'),(1709,88,615,'/p/m/pms003a_1.jpg'),(1710,88,616,'/p/m/pms003a_1.jpg'),(1711,88,617,'/p/m/pms004a_1.jpg'),(1712,88,617,'/p/m/pms004b_1.jpg'),(1713,88,617,'/p/m/pms004t_1.jpg'),(1714,88,618,'/p/m/pms004a_1.jpg'),(1715,88,618,'/p/m/pms004b_1.jpg'),(1716,88,618,'/p/m/pms004t_1.jpg'),(1717,88,619,'/p/m/pms004a_1.jpg'),(1718,88,619,'/p/m/pms004b_1.jpg'),(1719,88,619,'/p/m/pms004t_1.jpg'),(1720,88,620,'/p/m/pms004a_1.jpg'),(1721,88,620,'/p/m/pms004b_1.jpg'),(1722,88,620,'/p/m/pms004t_1.jpg'),(1723,88,621,'/p/m/pms004a_1.jpg'),(1724,88,621,'/p/m/pms004b_1.jpg'),(1725,88,621,'/p/m/pms004t_1.jpg'),(1726,88,622,'/p/m/pms005a_1.jpg'),(1727,88,622,'/p/m/pms005b_1.jpg'),(1728,88,622,'/p/m/pms005c_1.jpg'),(1729,88,622,'/p/m/pms005t_1.jpg'),(1730,88,623,'/p/m/pms005a_1.jpg'),(1731,88,623,'/p/m/pms005b_1.jpg'),(1732,88,623,'/p/m/pms005c_1.jpg'),(1733,88,623,'/p/m/pms005t_1.jpg'),(1734,88,624,'/p/m/pms005a_1.jpg'),(1735,88,624,'/p/m/pms005b_1.jpg'),(1736,88,624,'/p/m/pms005c_1.jpg'),(1737,88,624,'/p/m/pms005t_1.jpg'),(1738,88,625,'/p/m/pms005a_1.jpg'),(1739,88,625,'/p/m/pms005b_1.jpg'),(1740,88,625,'/p/m/pms005c_1.jpg'),(1741,88,625,'/p/m/pms005t_1.jpg'),(1742,88,626,'/p/m/pms005a_1.jpg'),(1743,88,626,'/p/m/pms005b_1.jpg'),(1744,88,626,'/p/m/pms005c_1.jpg'),(1745,88,626,'/p/m/pms005t_1.jpg'),(1746,88,627,'/p/m/pmtk000a_2.jpg'),(1747,88,627,'/p/m/pmtk000t_2.jpg'),(1748,88,628,'/p/m/pmtk000a_2.jpg'),(1749,88,628,'/p/m/pmtk000t_2.jpg'),(1750,88,629,'/p/m/pmtk000a_2.jpg'),(1751,88,629,'/p/m/pmtk000t_2.jpg'),(1753,88,630,'/p/m/pmtk000t_3.jpg'),(1754,88,631,'/p/m/pmtk000a_3.jpg'),(1755,88,631,'/p/m/pmtk000t_3.jpg'),(1756,88,632,'/p/m/pmtk001a_1.jpg'),(1757,88,632,'/p/m/pmtk001b_1.jpg'),(1758,88,632,'/p/m/pmtk001c_1.jpg'),(1759,88,632,'/p/m/pmtk001t_1.jpg'),(1760,88,633,'/p/m/pmtk001a_1.jpg'),(1761,88,633,'/p/m/pmtk001b_1.jpg'),(1762,88,633,'/p/m/pmtk001c_1.jpg'),(1763,88,633,'/p/m/pmtk001t_1.jpg'),(1764,88,634,'/p/m/pmtk001a_1.jpg'),(1765,88,634,'/p/m/pmtk001b_1.jpg'),(1766,88,634,'/p/m/pmtk001c_1.jpg'),(1767,88,634,'/p/m/pmtk001t_1.jpg'),(1768,88,635,'/p/m/pmtk001a_1.jpg'),(1769,88,635,'/p/m/pmtk001b_1.jpg'),(1770,88,635,'/p/m/pmtk001c_1.jpg'),(1771,88,635,'/p/m/pmtk001t_1.jpg'),(1772,88,636,'/p/m/pmtk001a_1.jpg'),(1773,88,636,'/p/m/pmtk001b_1.jpg'),(1774,88,636,'/p/m/pmtk001c_1.jpg'),(1775,88,636,'/p/m/pmtk001t_1.jpg'),(1776,88,637,'/p/m/pmtk004a_1.jpg'),(1777,88,637,'/p/m/pmtk004b_1.jpg'),(1778,88,637,'/p/m/pmtk004t_1.jpg'),(1779,88,638,'/p/m/pmtk004a_1.jpg'),(1780,88,638,'/p/m/pmtk004b_1.jpg'),(1781,88,638,'/p/m/pmtk004t_1.jpg'),(1782,88,639,'/p/m/pmtk004a_1.jpg'),(1783,88,639,'/p/m/pmtk004b_1.jpg'),(1784,88,639,'/p/m/pmtk004t_1.jpg'),(1785,88,640,'/p/m/pmtk004a_1.jpg'),(1786,88,640,'/p/m/pmtk004b_1.jpg'),(1787,88,640,'/p/m/pmtk004t_1.jpg'),(1788,88,641,'/p/m/pmtk004a_1.jpg'),(1789,88,641,'/p/m/pmtk004b_1.jpg'),(1790,88,641,'/p/m/pmtk004t_1.jpg'),(1791,88,642,'/p/m/pmtk005b_1.jpg'),(1792,88,642,'/p/m/pmtk005t_1.jpg'),(1793,88,643,'/p/m/pmtk005b_1.jpg'),(1794,88,643,'/p/m/pmtk005t_1.jpg'),(1795,88,644,'/p/m/pmtk005b_1.jpg'),(1796,88,644,'/p/m/pmtk005t_1.jpg'),(1797,88,645,'/p/m/pmtk005b_1.jpg'),(1798,88,645,'/p/m/pmtk005t_1.jpg'),(1799,88,646,'/p/m/pmtk005b_1.jpg'),(1800,88,646,'/p/m/pmtk005t_1.jpg'),(1801,88,647,'/p/m/pmtk006a_1.jpg'),(1802,88,647,'/p/m/pmtk006t_1.jpg'),(1803,88,648,'/p/m/pmtk006a_1.jpg'),(1804,88,648,'/p/m/pmtk006t_1.jpg'),(1805,88,649,'/p/m/pmtk006a_1.jpg'),(1806,88,649,'/p/m/pmtk006t_1.jpg'),(1807,88,650,'/p/m/pmtk006a_1.jpg'),(1808,88,650,'/p/m/pmtk006t_1.jpg'),(1809,88,651,'/p/m/pmtk006a_1.jpg'),(1810,88,651,'/p/m/pmtk006t_1.jpg'),(1811,88,652,'/p/w/pwb000a_1.jpg'),(1812,88,652,'/p/w/pwb000b_1.jpg'),(1813,88,652,'/p/w/pwb000t_1.jpg'),(1814,88,653,'/p/w/pwb000a_1.jpg'),(1815,88,653,'/p/w/pwb000b_1.jpg'),(1816,88,653,'/p/w/pwb000t_1.jpg'),(1817,88,654,'/p/w/pwb000a_1.jpg'),(1818,88,654,'/p/w/pwb000b_1.jpg'),(1819,88,654,'/p/w/pwb000t_1.jpg'),(1820,88,655,'/p/w/pwb000a_1.jpg'),(1821,88,655,'/p/w/pwb000b_1.jpg'),(1822,88,655,'/p/w/pwb000t_1.jpg'),(1823,88,656,'/p/w/pwb000a_1.jpg'),(1824,88,656,'/p/w/pwb000b_1.jpg'),(1825,88,656,'/p/w/pwb000t_1.jpg'),(1826,88,657,'/p/w/pwb000a_1.jpg'),(1827,88,657,'/p/w/pwb000b_1.jpg'),(1828,88,657,'/p/w/pwb000t_1.jpg'),(1829,88,658,'/p/w/pwb000a_1.jpg'),(1830,88,658,'/p/w/pwb000b_1.jpg'),(1831,88,658,'/p/w/pwb000t_1.jpg'),(1832,88,659,'/p/w/pwb001a_2.jpg'),(1833,88,659,'/p/w/pwb001b_2.jpg'),(1834,88,659,'/p/w/pwb001t_2.jpg'),(1835,88,660,'/p/w/pwb001a_2.jpg'),(1836,88,660,'/p/w/pwb001b_2.jpg'),(1837,88,660,'/p/w/pwb001t_2.jpg'),(1838,88,661,'/p/w/pwb001a_2.jpg'),(1839,88,661,'/p/w/pwb001b_2.jpg'),(1840,88,661,'/p/w/pwb001t_2.jpg'),(1841,88,662,'/p/w/pwb001a_2.jpg'),(1842,88,662,'/p/w/pwb001b_2.jpg'),(1843,88,662,'/p/w/pwb001t_2.jpg'),(1844,88,663,'/p/w/pwb001a_2.jpg'),(1845,88,663,'/p/w/pwb001b_2.jpg'),(1846,88,663,'/p/w/pwb001t_2.jpg'),(1848,88,664,'/p/w/pwb001b_3.jpg'),(1849,88,664,'/p/w/pwb001t_3.jpg'),(1850,88,665,'/p/w/pwb001a_3.jpg'),(1851,88,665,'/p/w/pwb001b_3.jpg'),(1852,88,665,'/p/w/pwb001t_3.jpg'),(1853,88,666,'/p/w/pwb003a_1.jpg'),(1854,88,666,'/p/w/pwb003b_1.jpg'),(1855,88,666,'/p/w/pwb003t_1.jpg'),(1856,88,667,'/p/w/pwb003a_1.jpg'),(1857,88,667,'/p/w/pwb003b_1.jpg'),(1858,88,667,'/p/w/pwb003t_1.jpg'),(1859,88,668,'/p/w/pwb003a_1.jpg'),(1860,88,668,'/p/w/pwb003b_1.jpg'),(1861,88,668,'/p/w/pwb003t_1.jpg'),(1862,88,669,'/p/w/pwb003a_1.jpg'),(1863,88,669,'/p/w/pwb003b_1.jpg'),(1864,88,669,'/p/w/pwb003t_1.jpg'),(1865,88,670,'/p/w/pwb003a_1.jpg'),(1866,88,670,'/p/w/pwb003b_1.jpg'),(1867,88,670,'/p/w/pwb003t_1.jpg'),(1868,88,671,'/p/w/pwb003a_1.jpg'),(1869,88,671,'/p/w/pwb003b_1.jpg'),(1870,88,671,'/p/w/pwb003t_1.jpg'),(1871,88,672,'/p/w/pwb003a_1.jpg'),(1872,88,672,'/p/w/pwb003b_1.jpg'),(1873,88,672,'/p/w/pwb003t_1.jpg'),(1874,88,680,'/p/w/pwb006a_1.jpg'),(1875,88,680,'/p/w/pwb006b_1.jpg'),(1876,88,680,'/p/w/pwb006t_1.jpg'),(1877,88,681,'/p/w/pwb006a_1.jpg'),(1878,88,681,'/p/w/pwb006b_1.jpg'),(1879,88,681,'/p/w/pwb006t_1.jpg'),(1880,88,682,'/p/w/pwb006a_1.jpg'),(1881,88,682,'/p/w/pwb006b_1.jpg'),(1882,88,682,'/p/w/pwb006t_1.jpg'),(1883,88,683,'/p/w/pwb006a_1.jpg'),(1884,88,683,'/p/w/pwb006b_1.jpg'),(1885,88,683,'/p/w/pwb006t_1.jpg'),(1886,88,684,'/p/w/pwb006a_1.jpg'),(1887,88,684,'/p/w/pwb006b_1.jpg'),(1888,88,684,'/p/w/pwb006t_1.jpg'),(1889,88,685,'/p/w/pwb006a_1.jpg'),(1890,88,685,'/p/w/pwb006b_1.jpg'),(1891,88,685,'/p/w/pwb006t_1.jpg'),(1892,88,686,'/p/w/pwb006a_1.jpg'),(1893,88,686,'/p/w/pwb006b_1.jpg'),(1894,88,686,'/p/w/pwb006t_1.jpg'),(1895,88,687,'/p/w/pwd000a_1.jpg'),(1896,88,687,'/p/w/pwd000b_1.jpg'),(1897,88,687,'/p/w/pwd000t_1.jpg'),(1898,88,688,'/p/w/pwd000a_1.jpg'),(1899,88,688,'/p/w/pwd000b_1.jpg'),(1900,88,688,'/p/w/pwd000t_1.jpg'),(1901,88,689,'/p/w/pwd000a_1.jpg'),(1902,88,689,'/p/w/pwd000b_1.jpg'),(1903,88,689,'/p/w/pwd000t_1.jpg'),(1904,88,690,'/p/w/pwd000a_1.jpg'),(1905,88,690,'/p/w/pwd000b_1.jpg'),(1906,88,690,'/p/w/pwd000t_1.jpg'),(1907,88,691,'/p/w/pwd000a_1.jpg'),(1908,88,691,'/p/w/pwd000b_1.jpg'),(1909,88,691,'/p/w/pwd000t_1.jpg'),(1910,88,692,'/p/w/pwd000a_1.jpg'),(1911,88,692,'/p/w/pwd000b_1.jpg'),(1912,88,692,'/p/w/pwd000t_1.jpg'),(1913,88,693,'/p/w/pwd000a_1.jpg'),(1914,88,693,'/p/w/pwd000b_1.jpg'),(1915,88,693,'/p/w/pwd000t_1.jpg'),(1916,88,694,'/p/w/pwd001a_2.jpg'),(1917,88,694,'/p/w/pwd001b_2.jpg'),(1918,88,694,'/p/w/pwd001t_2.jpg'),(1919,88,695,'/p/w/pwd001a_2.jpg'),(1920,88,695,'/p/w/pwd001b_2.jpg'),(1921,88,695,'/p/w/pwd001t_2.jpg'),(1922,88,696,'/p/w/pwd001a_2.jpg'),(1923,88,696,'/p/w/pwd001b_2.jpg'),(1924,88,696,'/p/w/pwd001t_2.jpg'),(1927,88,697,'/p/w/pwd001t_3.jpg'),(1928,88,698,'/p/w/pwd001a_3.jpg'),(1929,88,698,'/p/w/pwd001b_3.jpg'),(1930,88,698,'/p/w/pwd001t_3.jpg'),(1931,88,699,'/p/w/pwd001a_3.jpg'),(1932,88,699,'/p/w/pwd001b_3.jpg'),(1933,88,699,'/p/w/pwd001t_3.jpg'),(1934,88,700,'/p/w/pwd001a_3.jpg'),(1935,88,700,'/p/w/pwd001b_3.jpg'),(1936,88,700,'/p/w/pwd001t_3.jpg'),(1937,88,701,'/p/w/pwd002a_1.jpg'),(1938,88,701,'/p/w/pwd002b_1.jpg'),(1939,88,701,'/p/w/pwd002t_1.jpg'),(1940,88,702,'/p/w/pwd002a_1.jpg'),(1941,88,702,'/p/w/pwd002b_1.jpg'),(1942,88,702,'/p/w/pwd002t_1.jpg'),(1943,88,703,'/p/w/pwd002a_1.jpg'),(1944,88,703,'/p/w/pwd002b_1.jpg'),(1945,88,703,'/p/w/pwd002t_1.jpg'),(1946,88,704,'/p/w/pwd002a_1.jpg'),(1947,88,704,'/p/w/pwd002b_1.jpg'),(1948,88,704,'/p/w/pwd002t_1.jpg'),(1949,88,705,'/p/w/pwd002a_1.jpg'),(1950,88,705,'/p/w/pwd002b_1.jpg'),(1951,88,705,'/p/w/pwd002t_1.jpg'),(1952,88,706,'/p/w/pwd002a_1.jpg'),(1953,88,706,'/p/w/pwd002b_1.jpg'),(1954,88,706,'/p/w/pwd002t_1.jpg'),(1955,88,707,'/p/w/pwd002a_1.jpg'),(1956,88,707,'/p/w/pwd002b_1.jpg'),(1957,88,707,'/p/w/pwd002t_1.jpg'),(1958,88,708,'/p/w/pwt000a_1.jpg'),(1959,88,708,'/p/w/pwt000b_1.jpg'),(1960,88,708,'/p/w/pwt000t_1.jpg'),(1961,88,709,'/p/w/pwt000a_1.jpg'),(1962,88,709,'/p/w/pwt000b_1.jpg'),(1963,88,709,'/p/w/pwt000t_1.jpg'),(1964,88,710,'/p/w/pwt000a_1.jpg'),(1965,88,710,'/p/w/pwt000b_1.jpg'),(1966,88,710,'/p/w/pwt000t_1.jpg'),(1967,88,711,'/p/w/pwt000a_1.jpg'),(1968,88,711,'/p/w/pwt000b_1.jpg'),(1969,88,711,'/p/w/pwt000t_1.jpg'),(1970,88,712,'/p/w/pwt000a_1.jpg'),(1971,88,712,'/p/w/pwt000b_1.jpg'),(1972,88,712,'/p/w/pwt000t_1.jpg'),(1973,88,713,'/p/w/pwt001a_1.jpg'),(1974,88,713,'/p/w/pwt001b_1.jpg'),(1975,88,713,'/p/w/pwt001t_1.jpg'),(1976,88,714,'/p/w/pwt001a_1.jpg'),(1977,88,714,'/p/w/pwt001b_1.jpg'),(1978,88,714,'/p/w/pwt001t_1.jpg'),(1979,88,715,'/p/w/pwt001a_1.jpg'),(1980,88,715,'/p/w/pwt001b_1.jpg'),(1981,88,715,'/p/w/pwt001t_1.jpg'),(1982,88,716,'/p/w/pwt001a_1.jpg'),(1983,88,716,'/p/w/pwt001b_1.jpg'),(1984,88,716,'/p/w/pwt001t_1.jpg'),(1985,88,717,'/p/w/pwt001a_1.jpg'),(1986,88,717,'/p/w/pwt001b_1.jpg'),(1987,88,717,'/p/w/pwt001t_1.jpg'),(1988,88,718,'/p/w/pwt002a_1.jpg'),(1989,88,718,'/p/w/pwt002b_1.jpg'),(1990,88,718,'/p/w/pwt002t_1.jpg'),(1991,88,719,'/p/w/pwt002a_1.jpg'),(1992,88,719,'/p/w/pwt002b_1.jpg'),(1993,88,719,'/p/w/pwt002t_1.jpg'),(1994,88,720,'/p/w/pwt002a_1.jpg'),(1995,88,720,'/p/w/pwt002b_1.jpg'),(1996,88,720,'/p/w/pwt002t_1.jpg'),(1997,88,721,'/p/w/pwt002a_1.jpg'),(1998,88,721,'/p/w/pwt002b_1.jpg'),(1999,88,721,'/p/w/pwt002t_1.jpg'),(2000,88,722,'/p/w/pwt002a_1.jpg'),(2001,88,722,'/p/w/pwt002b_1.jpg'),(2002,88,722,'/p/w/pwt002t_1.jpg'),(2003,88,723,'/p/w/pwt003a_1.jpg'),(2004,88,723,'/p/w/pwt003t_1.jpg'),(2005,88,724,'/p/w/pwt003a_1.jpg'),(2006,88,724,'/p/w/pwt003t_1.jpg'),(2007,88,725,'/p/w/pwt003a_1.jpg'),(2008,88,725,'/p/w/pwt003t_1.jpg'),(2009,88,726,'/p/w/pwt003a_1.jpg'),(2010,88,726,'/p/w/pwt003t_1.jpg'),(2011,88,727,'/p/w/pwt003a_1.jpg'),(2012,88,727,'/p/w/pwt003t_1.jpg'),(2013,88,728,'/p/w/pwt004a_1.jpg'),(2014,88,728,'/p/w/pwt004b_1.jpg'),(2015,88,728,'/p/w/pwt004t_2.jpg'),(2016,88,729,'/p/w/pwt004a_1.jpg'),(2017,88,729,'/p/w/pwt004b_1.jpg'),(2018,88,729,'/p/w/pwt004t_2.jpg'),(2019,88,730,'/p/w/pwt004a_1.jpg'),(2020,88,730,'/p/w/pwt004b_1.jpg'),(2021,88,730,'/p/w/pwt004t_2.jpg'),(2022,88,731,'/p/w/pwt004a_1.jpg'),(2023,88,731,'/p/w/pwt004b_1.jpg'),(2024,88,731,'/p/w/pwt004t_2.jpg'),(2027,88,732,'/p/w/pwt004t_3.jpg'),(2028,88,733,'/p/w/pwt005a_1.jpg'),(2029,88,733,'/p/w/pwt005b_1.jpg'),(2030,88,733,'/p/w/pwt005t_1.jpg'),(2031,88,734,'/p/w/pwt005a_1.jpg'),(2032,88,734,'/p/w/pwt005b_1.jpg'),(2033,88,734,'/p/w/pwt005t_1.jpg'),(2034,88,735,'/p/w/pwt005a_1.jpg'),(2035,88,735,'/p/w/pwt005b_1.jpg'),(2036,88,735,'/p/w/pwt005t_1.jpg'),(2037,88,736,'/p/w/pwt005a_1.jpg'),(2038,88,736,'/p/w/pwt005b_1.jpg'),(2039,88,736,'/p/w/pwt005t_1.jpg'),(2040,88,737,'/p/w/pwt005a_1.jpg'),(2041,88,737,'/p/w/pwt005b_1.jpg'),(2042,88,737,'/p/w/pwt005t_1.jpg'),(2043,88,738,'/p/w/pwt006a_1.jpg'),(2044,88,738,'/p/w/pwt006b_1.jpg'),(2045,88,738,'/p/w/pwt006t_1.jpg'),(2046,88,739,'/p/w/pwt006a_1.jpg'),(2047,88,739,'/p/w/pwt006b_1.jpg'),(2048,88,739,'/p/w/pwt006t_1.jpg'),(2049,88,740,'/p/w/pwt006a_1.jpg'),(2050,88,740,'/p/w/pwt006b_1.jpg'),(2051,88,740,'/p/w/pwt006t_1.jpg'),(2052,88,741,'/p/w/pwt006a_1.jpg'),(2053,88,741,'/p/w/pwt006b_1.jpg'),(2054,88,741,'/p/w/pwt006t_1.jpg'),(2055,88,742,'/p/w/pwt006a_1.jpg'),(2056,88,742,'/p/w/pwt006b_1.jpg'),(2057,88,742,'/p/w/pwt006t_1.jpg'),(2058,88,743,'/p/w/pwt007a_1.jpg'),(2059,88,743,'/p/w/pwt007b_1.jpg'),(2060,88,743,'/p/w/pwt007t_1.jpg'),(2061,88,744,'/p/w/pwt007a_1.jpg'),(2062,88,744,'/p/w/pwt007b_1.jpg'),(2063,88,744,'/p/w/pwt007t_1.jpg'),(2064,88,745,'/p/w/pwt007a_1.jpg'),(2065,88,745,'/p/w/pwt007b_1.jpg'),(2066,88,745,'/p/w/pwt007t_1.jpg'),(2067,88,746,'/p/w/pwt007a_1.jpg'),(2068,88,746,'/p/w/pwt007b_1.jpg'),(2069,88,746,'/p/w/pwt007t_1.jpg'),(2070,88,747,'/p/w/pwt007a_1.jpg'),(2071,88,747,'/p/w/pwt007b_1.jpg'),(2072,88,747,'/p/w/pwt007t_1.jpg'),(2110,88,769,'/s/h/shm004a_1.jpg'),(2111,88,769,'/s/h/shm004b_-_1.jpg'),(2187,88,560,'/s/h/shearer__1.jpg'),(2188,88,560,'/s/h/shearer_1.jpg'),(2405,88,748,'/s/h/shm000a_4.jpg'),(2406,88,748,'/s/h/shm000b_4.jpg'),(2407,88,749,'/s/h/shm000a_4.jpg'),(2408,88,749,'/s/h/shm000b_4.jpg'),(2409,88,750,'/s/h/shm000a_4.jpg'),(2410,88,750,'/s/h/shm000b_4.jpg'),(2411,88,751,'/s/h/shm000a_4.jpg'),(2412,88,751,'/s/h/shm000b_4.jpg'),(2413,88,752,'/s/h/shm000a_4.jpg'),(2414,88,752,'/s/h/shm000b_4.jpg'),(2415,88,753,'/s/h/shm001a_4.jpg'),(2416,88,753,'/s/h/shm001b_4.jpg'),(2417,88,754,'/s/h/shm001a_4.jpg'),(2418,88,754,'/s/h/shm001b_4.jpg'),(2419,88,755,'/s/h/shm001a_4.jpg'),(2420,88,755,'/s/h/shm001b_4.jpg'),(2421,88,756,'/s/h/shm001a_4.jpg'),(2422,88,756,'/s/h/shm001b_4.jpg'),(2423,88,757,'/s/h/shm001a_4.jpg'),(2424,88,757,'/s/h/shm001b_4.jpg'),(2425,88,758,'/s/h/shm002a_4.jpg'),(2426,88,758,'/s/h/shm002b_4.jpg'),(2427,88,759,'/s/h/shm002a_4.jpg'),(2428,88,759,'/s/h/shm002b_4.jpg'),(2429,88,760,'/s/h/shm002a_4.jpg'),(2430,88,760,'/s/h/shm002b_4.jpg'),(2431,88,761,'/s/h/shm002a_4.jpg'),(2432,88,761,'/s/h/shm002b_4.jpg'),(2433,88,762,'/s/h/shm002a_4.jpg'),(2434,88,762,'/s/h/shm002b_4.jpg'),(2435,88,763,'/s/h/shm003b_4.jpg'),(2436,88,764,'/s/h/shm003b_4.jpg'),(2437,88,765,'/s/h/shm003b_4.jpg'),(2438,88,766,'/s/h/shm003b_4.jpg'),(2439,88,767,'/s/h/shm003b_4.jpg'),(2440,88,768,'/s/h/shm004a_4.jpg'),(2441,88,768,'/s/h/shm004b_-_4.jpg'),(2442,88,863,'/s/h/shm004a_4.jpg'),(2443,88,863,'/s/h/shm004b_-_4.jpg'),(2444,88,770,'/s/h/shm004a_4.jpg'),(2445,88,770,'/s/h/shm004b_-_4.jpg'),(2446,88,771,'/s/h/shm004a_4.jpg'),(2447,88,771,'/s/h/shm004b_-_4.jpg'),(2448,88,772,'/s/h/shm004a_4.jpg'),(2449,88,772,'/s/h/shm004b_-_4.jpg'),(2450,88,773,'/s/h/shm005a_6.jpg'),(2451,88,773,'/s/h/shm005b_6.jpg'),(2452,88,774,'/s/h/shm005a_6.jpg'),(2453,88,774,'/s/h/shm005b_6.jpg'),(2454,88,775,'/s/h/shm005a_6.jpg'),(2455,88,775,'/s/h/shm005b_6.jpg'),(2456,88,776,'/s/h/shm005a_6.jpg'),(2457,88,776,'/s/h/shm005b_6.jpg'),(2458,88,777,'/s/h/shm005a_6.jpg'),(2459,88,777,'/s/h/shm005b_6.jpg'),(2460,88,778,'/s/h/shw000a_4.jpg'),(2461,88,778,'/s/h/shw000b_4.jpg'),(2462,88,779,'/s/h/shw000a_4.jpg'),(2463,88,779,'/s/h/shw000b_4.jpg'),(2464,88,780,'/s/h/shw000a_4.jpg'),(2465,88,780,'/s/h/shw000b_4.jpg'),(2466,88,781,'/s/h/shw000a_4.jpg'),(2467,88,781,'/s/h/shw000b_4.jpg'),(2468,88,782,'/s/h/shw000a_4.jpg'),(2469,88,782,'/s/h/shw000b_4.jpg'),(2470,88,783,'/s/h/shw001a_4.jpg'),(2471,88,783,'/s/h/shw001b_4.jpg'),(2472,88,784,'/s/h/shw001a_4.jpg'),(2473,88,784,'/s/h/shw001b_4.jpg'),(2474,88,785,'/s/h/shw001a_4.jpg'),(2475,88,785,'/s/h/shw001b_4.jpg'),(2476,88,786,'/s/h/shw001a_4.jpg'),(2477,88,786,'/s/h/shw001b_4.jpg'),(2478,88,787,'/s/h/shw001a_4.jpg'),(2479,88,787,'/s/h/shw001b_4.jpg'),(2480,88,788,'/s/h/shw002a_4.jpg'),(2481,88,788,'/s/h/shw002b_4.jpg'),(2482,88,789,'/s/h/shw002a_4.jpg'),(2483,88,789,'/s/h/shw002b_4.jpg'),(2484,88,790,'/s/h/shw002a_4.jpg'),(2485,88,790,'/s/h/shw002b_4.jpg'),(2486,88,791,'/s/h/shw002a_4.jpg'),(2487,88,791,'/s/h/shw002b_4.jpg'),(2488,88,792,'/s/h/shw002a_4.jpg'),(2489,88,792,'/s/h/shw002b_4.jpg'),(2490,88,793,'/s/h/shw003a_4.jpg'),(2491,88,793,'/s/h/shw003b_4.jpg'),(2492,88,794,'/s/h/shw003a_4.jpg'),(2493,88,794,'/s/h/shw003b_4.jpg'),(2494,88,795,'/s/h/shw003a_4.jpg'),(2495,88,795,'/s/h/shw003b_4.jpg'),(2496,88,796,'/s/h/shw003a_4.jpg'),(2497,88,796,'/s/h/shw003b_4.jpg'),(2498,88,797,'/s/h/shw003a_4.jpg'),(2499,88,797,'/s/h/shw003b_4.jpg'),(2500,88,798,'/s/h/shw004a_4.jpg'),(2501,88,798,'/s/h/shw004b_4.jpg'),(2502,88,799,'/s/h/shw004a_4.jpg'),(2503,88,799,'/s/h/shw004b_4.jpg'),(2504,88,800,'/s/h/shw004a_4.jpg'),(2505,88,800,'/s/h/shw004b_4.jpg'),(2506,88,801,'/s/h/shw004a_4.jpg'),(2507,88,801,'/s/h/shw004b_4.jpg'),(2508,88,802,'/s/h/shw004a_4.jpg'),(2509,88,802,'/s/h/shw004b_4.jpg'),(2510,88,803,'/s/h/shw005a_4.jpg'),(2511,88,803,'/s/h/shw005b_4.jpg'),(2512,88,804,'/s/h/shw005a_4.jpg'),(2513,88,804,'/s/h/shw005b_4.jpg'),(2514,88,805,'/s/h/shw005a_4.jpg'),(2515,88,805,'/s/h/shw005b_4.jpg'),(2516,88,806,'/s/h/shw005a_4.jpg'),(2517,88,806,'/s/h/shw005b_4.jpg'),(2518,88,807,'/s/h/shw005a_4.jpg'),(2519,88,864,'/s/h/shm000a_5.jpg'),(2520,88,864,'/s/h/shm000b_5.jpg'),(2521,88,865,'/s/h/shm001a_5.jpg'),(2522,88,865,'/s/h/shm001b_5.jpg'),(2523,88,866,'/s/h/shm002a_5.jpg'),(2524,88,866,'/s/h/shm002b_5.jpg'),(2525,88,867,'/s/h/shm003b_5.jpg'),(2526,88,868,'/s/h/shm004a_5.jpg'),(2527,88,868,'/s/h/shm004b_-_5.jpg'),(2528,88,869,'/s/h/shm005a_7.jpg'),(2529,88,869,'/s/h/shm005b_7.jpg'),(2530,88,870,'/s/h/shw000a_5.jpg'),(2531,88,870,'/s/h/shw000b_5.jpg'),(2532,88,871,'/s/h/shw001a_5.jpg'),(2533,88,871,'/s/h/shw001b_5.jpg'),(2534,88,872,'/s/h/shw002a_5.jpg'),(2535,88,872,'/s/h/shw002b_5.jpg'),(2536,88,873,'/s/h/shw003a_5.jpg'),(2537,88,873,'/s/h/shw003b_5.jpg'),(2538,88,874,'/s/h/shw004a_5.jpg'),(2539,88,874,'/s/h/shw004b_5.jpg'),(2540,88,875,'/s/h/shw005a_5.jpg'),(2541,88,875,'/s/h/shw005b_5.jpg'),(2542,88,808,'/p/m/pmo000t_8.jpg'),(2543,88,808,'/p/m/pmo000a_8.jpg'),(2544,88,808,'/p/m/pmo000b_8.jpg'),(2545,88,808,'/p/m/pmo000c_8.jpg'),(2546,88,809,'/p/m/pmo001a_4.jpg'),(2547,88,809,'/p/m/pmo001b_4.jpg'),(2548,88,809,'/p/m/pmo001t_4.jpg'),(2549,88,810,'/p/m/pmo002a_4.jpg'),(2550,88,810,'/p/m/pmo002b_4.jpg'),(2551,88,810,'/p/m/pmo002t_4.jpg'),(2552,88,811,'/p/m/pmp000a_4.jpg'),(2553,88,811,'/p/m/pmp000b_4.jpg'),(2554,88,812,'/p/m/pmp001a_4.jpg'),(2555,88,812,'/p/m/pmp001b_4.jpg'),(2556,88,812,'/p/m/pmp001t_4.jpg'),(2557,88,813,'/p/m/pmp002a_6.jpg'),(2558,88,813,'/p/m/pmp002b_6.jpg'),(2559,88,813,'/p/m/pmp002t_6.jpg'),(2560,88,814,'/p/m/pms000a_4.jpg'),(2561,88,814,'/p/m/pms000b_4.jpg'),(2562,88,814,'/p/m/pms000t_4.jpg'),(2563,88,815,'/p/m/pms002a_4.jpg'),(2564,88,815,'/p/m/pms002b_4.jpg'),(2565,88,815,'/p/m/pms002t_4.jpg'),(2566,88,816,'/p/m/pms003a_4.jpg'),(2567,88,817,'/p/m/pms004a_4.jpg'),(2568,88,817,'/p/m/pms004b_4.jpg'),(2569,88,817,'/p/m/pms004t_4.jpg'),(2570,88,818,'/p/m/pms005a_4.jpg'),(2571,88,818,'/p/m/pms005b_4.jpg'),(2572,88,818,'/p/m/pms005c_4.jpg'),(2573,88,818,'/p/m/pms005t_4.jpg'),(2574,88,819,'/p/m/pmtk000a_6.jpg'),(2575,88,819,'/p/m/pmtk000t_6.jpg'),(2576,88,820,'/p/m/pmtk004a_4.jpg'),(2577,88,820,'/p/m/pmtk004b_4.jpg'),(2578,88,820,'/p/m/pmtk004t_4.jpg'),(2579,88,821,'/p/m/pmtk005b_4.jpg'),(2580,88,821,'/p/m/pmtk005t_4.jpg'),(2581,88,822,'/p/m/pmtk006a_4.jpg'),(2582,88,822,'/p/m/pmtk006t_4.jpg'),(2584,88,823,'/p/w/pwb000b_4.jpg'),(2585,88,823,'/p/w/pwb000t_4.jpg'),(2586,88,824,'/p/w/pwb001a_6.jpg'),(2587,88,824,'/p/w/pwb001b_6.jpg'),(2588,88,824,'/p/w/pwb001t_6.jpg'),(2589,88,825,'/p/w/pwb003a_4.jpg'),(2590,88,825,'/p/w/pwb003b_4.jpg'),(2591,88,825,'/p/w/pwb003t_4.jpg'),(2592,88,827,'/p/w/pwb006a_4.jpg'),(2593,88,827,'/p/w/pwb006b_4.jpg'),(2594,88,827,'/p/w/pwb006t_4.jpg'),(2595,88,828,'/p/w/pwd000a_4.jpg'),(2596,88,828,'/p/w/pwd000b_4.jpg'),(2597,88,828,'/p/w/pwd000t_4.jpg'),(2598,88,829,'/p/w/pwd001a_6.jpg'),(2599,88,829,'/p/w/pwd001b_6.jpg'),(2600,88,829,'/p/w/pwd001t_6.jpg'),(2601,88,830,'/p/w/pwd002a_4.jpg'),(2602,88,830,'/p/w/pwd002b_4.jpg'),(2603,88,830,'/p/w/pwd002t_4.jpg'),(2604,88,831,'/p/w/pwt000a_4.jpg'),(2605,88,831,'/p/w/pwt000b_4.jpg'),(2606,88,831,'/p/w/pwt000t_4.jpg'),(2607,88,832,'/p/w/pwt001a_4.jpg'),(2608,88,832,'/p/w/pwt001b_4.jpg'),(2609,88,832,'/p/w/pwt001t_4.jpg'),(2610,88,833,'/p/w/pwt002a_4.jpg'),(2611,88,833,'/p/w/pwt002b_4.jpg'),(2612,88,833,'/p/w/pwt002t_4.jpg'),(2613,88,834,'/p/w/pwt003a_4.jpg'),(2614,88,834,'/p/w/pwt003t_4.jpg'),(2615,88,835,'/p/w/pwt004a_4.jpg'),(2616,88,835,'/p/w/pwt004b_4.jpg'),(2617,88,835,'/p/w/pwt004t_6.jpg'),(2618,88,836,'/p/w/pwt005a_4.jpg'),(2619,88,836,'/p/w/pwt005b_4.jpg'),(2620,88,836,'/p/w/pwt005t_4.jpg'),(2621,88,837,'/p/w/pwt006a_4.jpg'),(2622,88,837,'/p/w/pwt006b_4.jpg'),(2623,88,837,'/p/w/pwt006t_4.jpg'),(2624,88,838,'/p/w/pwt007a_4.jpg'),(2625,88,838,'/p/w/pwt007b_4.jpg'),(2626,88,838,'/p/w/pwt007t_4.jpg'),(2627,88,826,'/p/w/pwb005b.jpg'),(2628,88,826,'/p/w/pwb005t.jpg'),(2629,88,826,'/p/w/pwb005a.jpg'),(2630,88,823,'/p/w/pwb000a_5.jpg'),(2631,88,867,'/s/h/shm003a.jpg'),(2632,88,877,'/w/b/wbk002a_3.jpg'),(2633,88,877,'/w/b/wbk002t_2.jpg'),(2634,88,560,'/s/h/shearer_2.jpg'),(2635,88,560,'/s/h/shearer__2.jpg'),(2636,88,877,'/w/b/wbk000t_1.jpg'),(2637,88,877,'/w/b/wbk000b_3.jpg'),(2638,88,564,'/v/i/vip_membership.jpg'),(2639,88,282,'/w/b/wbk000t_2.jpg'),(2640,88,283,'/w/b/wbk000t_3.jpg'),(2641,88,510,'/w/b/wbk000t_4.jpg'),(2642,88,511,'/w/b/wbk000t_5.jpg'),(2643,88,879,'/w/b/wbk000t_6.jpg'),(2644,88,878,'/w/b/wbk002t_3.jpg'),(2645,88,880,'/w/b/wbk002t_4.jpg'),(2646,88,881,'/w/b/wbk002t_5.jpg'),(2647,88,237,'/m/s/msj006t_1.jpg'),(2648,88,238,'/m/s/msj006t_2.jpg'),(2649,88,239,'/m/s/msj006t_3.jpg'),(2650,88,502,'/m/s/msj006t_4.jpg'),(2651,88,503,'/m/s/msj006t_5.jpg'),(2652,88,240,'/m/s/msj009t_1.jpg'),(2653,88,241,'/m/s/msj009t_2.jpg'),(2654,88,242,'/m/s/msj009t_3.jpg'),(2655,88,504,'/m/s/msj009t_4.jpg'),(2656,88,505,'/m/s/msj009t_5.jpg'),(2657,88,246,'/m/s/msj015t_2.jpg'),(2658,88,247,'/m/s/msj015t_3.jpg'),(2659,88,248,'/m/s/msj015t_4.jpg'),(2660,88,508,'/m/s/msj015t_5.jpg'),(2661,88,509,'/m/s/msj015t_6.jpg'),(2662,88,249,'/m/t/mtk000t_3.jpg'),(2663,88,250,'/m/t/mtk000t_4.jpg'),(2664,88,251,'/m/t/mtk002t_3.jpg'),(2665,88,252,'/m/t/mtk002t_4.jpg'),(2666,88,253,'/m/t/mtk004t_3.jpg'),(2667,88,254,'/m/t/mtk004t_4.jpg'),(2668,88,483,'/m/t/mtk004t_5.jpg'),(2669,88,484,'/m/t/mtk004t_6.jpg'),(2670,88,488,'/m/t/mtk004t_7.jpg'),(2671,88,485,'/m/t/mtk002t_5.jpg'),(2672,88,486,'/m/t/mtk002t_6.jpg'),(2673,88,487,'/m/t/mtk002t_7.jpg'),(2674,88,489,'/m/t/mtk000t_5.jpg'),(2675,88,490,'/m/t/mtk000t_6.jpg'),(2676,88,491,'/m/t/mtk000t_7.jpg'),(2677,88,255,'/m/t/mtk006t_1.jpg'),(2678,88,256,'/m/t/mtk006t_2.jpg'),(2679,88,257,'/m/t/mtk006t_3.jpg'),(2680,88,492,'/m/t/mtk006t_4.jpg'),(2681,88,493,'/m/t/mtk006t_5.jpg'),(2682,88,258,'/m/t/mtk009t_1.jpg'),(2683,88,259,'/m/t/mtk009t_2.jpg'),(2684,88,260,'/m/t/mtk009t_3.jpg'),(2685,88,494,'/m/t/mtk009t_4.jpg'),(2686,88,495,'/m/t/mtk009t_5.jpg'),(2689,88,263,'/m/t/mtk012t_1.jpg'),(2690,88,262,'/m/t/mtk012t_2.jpg'),(2691,88,261,'/m/t/mtk012t_3.jpg'),(2692,88,496,'/m/t/mtk012t_4.jpg'),(2693,88,497,'/m/t/mtk012t_5.jpg'),(2694,88,267,'/m/p/mpd003t_2.jpg'),(2695,88,268,'/m/p/mpd003t_3.jpg'),(2696,88,269,'/m/p/mpd003t_4.jpg'),(2697,88,475,'/m/p/mpd003t_5.jpg'),(2698,88,476,'/m/p/mpd003t_6.jpg'),(2699,88,477,'/m/p/mpd003t_7.jpg'),(2700,88,478,'/m/p/mpd003t_8.jpg'),(2701,88,457,'/m/p/mpd000t_2.jpg'),(2702,88,458,'/m/p/mpd000t_3.jpg'),(2703,88,479,'/m/p/mpd000t_4.jpg'),(2704,88,480,'/m/p/mpd000t_5.jpg'),(2705,88,481,'/m/p/mpd000t_6.jpg'),(2706,88,482,'/m/p/mpd000t_7.jpg'),(2707,88,276,'/m/p/mpd012t_1.jpg'),(2708,88,277,'/m/p/mpd012t_2.jpg'),(2709,88,278,'/m/p/mpd012t_3.jpg'),(2710,88,279,'/m/p/mpd012t_4.jpg'),(2711,88,280,'/m/p/mpd012t_5.jpg'),(2712,88,281,'/m/p/mpd012t_6.jpg'),(2713,88,285,'/w/b/wbk003t_1.jpg'),(2714,88,286,'/w/b/wbk003t_2.jpg'),(2715,88,287,'/w/b/wbk003t_3.jpg'),(2716,88,512,'/w/b/wbk003t_4.jpg'),(2717,88,513,'/w/b/wbk003t_5.jpg'),(2718,88,291,'/w/b/wbk009t_2.jpg'),(2719,88,292,'/w/b/wbk009t_3.jpg'),(2720,88,293,'/w/b/wbk009t_4.jpg'),(2721,88,516,'/w/b/wbk009t_5.jpg'),(2722,88,517,'/w/b/wbk009t_6.jpg'),(2723,88,294,'/w/b/wbk012t_2.jpg'),(2724,88,295,'/w/b/wbk012t_3.jpg'),(2725,88,296,'/w/b/wbk012t_4.jpg'),(2726,88,518,'/w/b/wbk012t_5.jpg'),(2727,88,519,'/w/b/wbk012t_6.jpg'),(2728,88,297,'/w/s/wsd000t_1.jpg'),(2729,88,298,'/w/s/wsd000t_2.jpg'),(2730,88,299,'/w/s/wsd000t_3.jpg'),(2731,88,300,'/w/s/wsd000t_4.jpg'),(2732,88,301,'/w/s/wsd000t_5.jpg'),(2733,88,310,'/w/s/wsd013t_1.jpg'),(2734,88,311,'/w/s/wsd013t_2.jpg'),(2735,88,312,'/w/s/wsd013t_3.jpg'),(2736,88,313,'/w/s/wsd013t_4.jpg'),(2737,88,314,'/w/s/wsd013t_5.jpg'),(2738,88,325,'/w/p/wpd010t_1.jpg'),(2739,88,534,'/w/p/wpd010t_2.jpg'),(2740,88,535,'/w/p/wpd010t_3.jpg'),(2741,88,536,'/w/p/wpd010t_4.jpg'),(2742,88,537,'/w/p/wpd010t_5.jpg'),(2743,88,538,'/w/p/wpd010t_6.jpg'),(2744,88,350,'/a/w/aws010_1.jpg'),(2745,88,351,'/a/w/aws010_2.jpg'),(2746,88,352,'/a/w/aws010_3.jpg'),(2747,88,353,'/a/w/aws010_4.jpg'),(2748,88,354,'/a/w/aws010_5.jpg'),(2749,88,498,'/m/s/msj000t_3.jpg'),(2750,88,499,'/m/s/msj000t_4.jpg'),(2751,88,506,'/m/s/msj012t_3.jpg'),(2752,88,507,'/m/s/msj012t_4.jpg'),(2753,88,514,'/w/b/wbk006t_3.jpg'),(2754,88,515,'/w/b/wbk006t_4.jpg'),(2755,88,520,'/w/p/wpd005t_1.jpg'),(2756,88,521,'/w/p/wpd005t_2.jpg'),(2757,88,522,'/w/p/wpd005t_3.jpg'),(2758,88,523,'/w/p/wpd005t_4.jpg'),(2759,88,524,'/w/p/wpd005t_5.jpg'),(2760,88,525,'/w/p/wpd005t_6.jpg'),(2761,88,526,'/w/p/wpd005t_7.jpg'),(2762,88,527,'/w/p/wpd000t_1.jpg'),(2763,88,528,'/w/p/wpd000t_2.jpg'),(2764,88,529,'/w/p/wpd000t_3.jpg'),(2765,88,530,'/w/p/wpd000t_4.jpg'),(2766,88,531,'/w/p/wpd000t_5.jpg'),(2767,88,532,'/w/p/wpd000t_6.jpg'),(2768,88,533,'/w/p/wpd000t_7.jpg'),(2769,88,539,'/w/s/wsd005t_3.jpg'),(2770,88,540,'/w/s/wsd005t_4.jpg'),(2771,88,547,'/a/c/acj001_1_3.jpg'),(2772,88,548,'/a/c/acj001_1_4.jpg'),(2773,88,630,'/p/m/pmtk000a_7.jpg'),(2774,88,673,'/p/w/pwb005t_1.jpg'),(2775,88,674,'/p/w/pwb005t_2.jpg'),(2776,88,675,'/p/w/pwb005t_3.jpg'),(2777,88,676,'/p/w/pwb005t_4.jpg'),(2778,88,677,'/p/w/pwb005t_5.jpg'),(2779,88,678,'/p/w/pwb005t_6.jpg'),(2780,88,679,'/p/w/pwb005t_7.jpg'),(2781,88,763,'/s/h/shm003a_1.jpg'),(2782,88,764,'/s/h/shm003a_2.jpg'),(2783,88,765,'/s/h/shm003a_3.jpg'),(2784,88,766,'/s/h/shm003a_4.jpg'),(2785,88,767,'/s/h/shm003a_5.jpg'),(2786,88,421,'/w/b/wbk012c-royal-blue.jpg'),(2787,88,421,'/w/b/wbk012c-pink.jpg'),(2788,88,421,'/w/b/wbk012c-red.jpg'),(2789,88,404,'/s/w/swatch_msj006c-khaki.png'),(2790,88,404,'/s/w/swatch_msj006c-royal-blue.png'),(2791,88,404,'/s/w/swatch_msj006c-charcoal.png'),(2792,88,404,'/s/w/swatch_msj006c-red.png'),(2793,88,899,'/m/s/msj006c-khaki.jpg'),(2794,88,898,'/m/s/msj006c-khaki_1.jpg'),(2795,88,897,'/m/s/msj006c-khaki_2.jpg'),(2796,88,905,'/m/s/msj006c-royal-blue.jpg'),(2797,88,904,'/m/s/msj006c-royal-blue_1.jpg'),(2798,88,903,'/m/s/msj006c-royal-blue_2.jpg'),(2799,88,902,'/m/s/msj006c-red.jpg'),(2800,88,901,'/m/s/msj006c-red_1.jpg'),(2801,88,900,'/m/s/msj006c-red_2.jpg');
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_media_gallery_value` (
  `value_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Value ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  `position` int(10) unsigned DEFAULT NULL COMMENT 'Position',
  `disabled` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Disabled',
  PRIMARY KEY (`value_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CAT_PRD_ENTT_MDA_GLR_VAL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_MDA_GLR_VAL_VAL_ID_CAT_PRD_ENTT_MDA_GLR_VAL_ID` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Media Gallery Attribute Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value`
--

LOCK TABLES `catalog_product_entity_media_gallery_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value` VALUES (429,0,NULL,2,0),(430,0,NULL,4,0),(431,0,NULL,1,0),(434,0,NULL,1,0),(435,0,NULL,2,0),(436,0,NULL,3,0),(437,0,NULL,1,0),(438,0,NULL,2,0),(439,0,NULL,3,0),(440,0,NULL,1,0),(441,0,NULL,2,0),(442,0,NULL,3,0),(444,0,NULL,2,0),(448,0,NULL,2,0),(449,0,NULL,3,0),(453,0,NULL,2,0),(454,0,NULL,1,0),(459,0,NULL,3,0),(460,0,NULL,2,0),(462,0,NULL,4,0),(466,0,NULL,3,0),(479,0,NULL,2,0),(480,0,NULL,3,0),(483,0,NULL,1,1),(484,0,NULL,1,1),(485,0,NULL,1,1),(486,0,NULL,1,1),(487,0,NULL,1,1),(488,0,NULL,1,1),(489,0,NULL,2,0),(490,0,NULL,3,0),(491,0,NULL,2,0),(492,0,NULL,3,0),(493,0,NULL,2,0),(494,0,NULL,3,0),(495,0,NULL,2,0),(496,0,NULL,3,0),(497,0,NULL,2,0),(498,0,NULL,3,0),(499,0,NULL,2,0),(500,0,NULL,3,0),(502,0,NULL,2,0),(504,0,NULL,1,0),(510,0,NULL,2,0),(511,0,NULL,3,0),(512,0,NULL,3,0),(514,0,NULL,3,1),(515,0,NULL,2,0),(516,0,NULL,3,0),(517,0,NULL,2,0),(518,0,NULL,3,0),(519,0,NULL,2,0),(520,0,NULL,3,0),(521,0,NULL,2,0),(522,0,NULL,3,0),(523,0,NULL,2,0),(524,0,NULL,3,0),(525,0,NULL,1,0),(526,0,NULL,3,0),(527,0,NULL,1,0),(528,0,NULL,3,0),(529,0,NULL,1,0),(530,0,NULL,3,0),(531,0,NULL,1,0),(532,0,NULL,2,0),(533,0,NULL,3,0),(534,0,NULL,1,0),(535,0,NULL,2,0),(536,0,NULL,3,0),(537,0,NULL,1,0),(538,0,NULL,2,0),(539,0,NULL,3,0),(540,0,NULL,1,0),(541,0,NULL,2,0),(542,0,NULL,3,0),(543,0,NULL,1,0),(544,0,NULL,2,0),(545,0,NULL,3,0),(546,0,NULL,2,0),(547,0,NULL,3,0),(548,0,NULL,2,0),(549,0,NULL,3,0),(550,0,NULL,2,0),(551,0,NULL,3,0),(552,0,NULL,2,0),(553,0,NULL,3,0),(554,0,NULL,2,0),(555,0,NULL,3,0),(576,0,NULL,3,1),(577,0,NULL,3,1),(578,0,NULL,3,1),(579,0,NULL,3,1),(580,0,NULL,3,1),(588,0,NULL,1,0),(589,0,NULL,2,0),(590,0,NULL,1,1),(591,0,NULL,1,0),(592,0,NULL,2,0),(593,0,NULL,1,0),(594,0,NULL,2,0),(595,0,NULL,1,0),(596,0,NULL,2,0),(597,0,NULL,1,0),(598,0,NULL,2,0),(599,0,NULL,1,0),(600,0,NULL,2,0),(601,0,NULL,1,0),(602,0,NULL,2,0),(603,0,NULL,1,0),(604,0,NULL,2,0),(613,0,NULL,1,0),(614,0,NULL,2,0),(615,0,NULL,1,0),(616,0,NULL,2,0),(617,0,NULL,1,0),(618,0,NULL,2,0),(619,0,NULL,1,0),(620,0,NULL,2,0),(621,0,NULL,1,0),(622,0,NULL,2,0),(623,0,NULL,1,0),(624,0,NULL,2,0),(625,0,NULL,1,0),(626,0,NULL,2,0),(627,0,NULL,1,0),(628,0,NULL,2,0),(629,0,NULL,1,0),(630,0,NULL,2,0),(631,0,NULL,1,0),(632,0,NULL,2,0),(633,0,NULL,1,0),(634,0,NULL,2,0),(635,0,NULL,1,0),(636,0,NULL,2,0),(637,0,NULL,1,0),(638,0,NULL,2,0),(639,0,NULL,1,0),(640,0,NULL,2,0),(641,0,NULL,1,0),(642,0,NULL,2,0),(644,0,NULL,1,1),(645,0,NULL,2,0),(646,0,NULL,1,0),(647,0,NULL,1,0),(648,0,NULL,2,0),(649,0,NULL,1,0),(650,0,NULL,2,0),(651,0,NULL,1,0),(652,0,NULL,2,0),(653,0,NULL,2,0),(654,0,NULL,2,0),(655,0,NULL,1,1),(657,0,NULL,1,1),(658,0,NULL,1,1),(659,0,NULL,1,1),(660,0,NULL,1,1),(661,0,NULL,1,1),(662,0,NULL,1,1),(662,1,NULL,1,1),(663,0,NULL,1,1),(664,0,NULL,1,1),(665,0,NULL,1,1),(666,0,NULL,1,1),(667,0,NULL,1,1),(668,0,NULL,1,1),(669,0,NULL,1,1),(671,0,NULL,1,1),(672,0,NULL,1,1),(674,0,NULL,1,1),(675,0,NULL,1,1),(676,0,NULL,1,1),(677,0,NULL,1,1),(679,0,NULL,1,0),(680,0,NULL,2,0),(681,0,NULL,4,0),(682,0,NULL,1,0),(683,0,NULL,2,0),(684,0,NULL,3,0),(685,0,NULL,3,0),(686,0,NULL,2,0),(687,0,NULL,3,0),(688,0,NULL,1,0),(689,0,NULL,2,0),(690,0,NULL,3,0),(691,0,NULL,2,0),(692,0,NULL,4,0),(693,0,NULL,3,0),(694,0,NULL,2,0),(695,0,NULL,3,0),(696,0,NULL,1,0),(697,0,NULL,2,0),(698,0,NULL,3,0),(699,0,NULL,3,0),(699,1,NULL,3,0),(700,0,NULL,1,0),(701,0,NULL,2,0),(702,0,NULL,3,0),(703,0,NULL,3,0),(704,0,NULL,2,0),(705,0,NULL,3,0),(706,0,NULL,1,0),(707,0,NULL,3,0),(708,0,NULL,1,0),(709,0,NULL,2,0),(710,0,NULL,3,0),(711,0,NULL,2,0),(712,0,NULL,3,0),(713,0,NULL,2,0),(714,0,NULL,3,0),(715,0,NULL,4,0),(716,0,NULL,3,0),(717,0,NULL,3,0),(719,0,NULL,1,0),(720,0,NULL,2,0),(725,0,NULL,2,0),(727,0,NULL,2,0),(728,0,NULL,1,0),(729,0,NULL,2,0),(730,0,NULL,2,0),(731,0,NULL,1,0),(734,0,NULL,1,0),(754,0,NULL,1,0),(755,0,NULL,1,0),(756,0,NULL,1,1),(757,0,NULL,2,0),(758,0,NULL,1,0),(759,0,NULL,1,0),(760,0,NULL,1,0),(761,0,NULL,1,0),(764,0,NULL,1,0),(765,0,NULL,3,0),(766,0,NULL,2,0),(767,0,NULL,2,0),(768,0,NULL,1,0),(770,0,NULL,2,0),(771,0,NULL,1,0),(772,0,NULL,1,0),(773,0,NULL,2,0),(774,0,NULL,1,0),(775,0,NULL,1,0),(776,0,NULL,2,0),(777,0,NULL,3,0),(778,0,NULL,2,0),(779,0,NULL,1,0),(780,0,NULL,1,0),(781,0,NULL,3,0),(782,0,NULL,2,0),(783,0,NULL,4,0),(784,0,NULL,1,0),(785,0,NULL,1,0),(786,0,NULL,2,0),(786,1,NULL,2,0),(787,0,NULL,1,0),(787,1,NULL,1,0),(788,0,NULL,2,0),(789,0,NULL,1,0),(792,0,NULL,4,0),(795,0,NULL,5,0),(796,0,NULL,1,0),(797,0,NULL,3,0),(800,0,NULL,1,0),(800,1,NULL,1,0),(801,0,NULL,2,0),(801,1,NULL,2,0),(802,0,NULL,2,0),(803,0,NULL,3,0),(804,0,NULL,1,0),(805,0,NULL,1,0),(806,0,NULL,2,0),(807,0,NULL,1,0),(808,0,NULL,2,0),(809,0,NULL,1,0),(810,0,NULL,2,0),(811,0,NULL,3,0),(812,0,NULL,2,0),(813,0,NULL,3,0),(814,0,NULL,1,0),(815,0,NULL,2,0),(817,0,NULL,1,0),(819,0,NULL,1,1),(820,0,NULL,1,0),(821,0,NULL,2,0),(822,0,NULL,3,1),(823,0,NULL,4,1),(824,0,NULL,1,0),(825,0,NULL,2,0),(826,0,NULL,3,0),(827,0,NULL,4,0),(828,0,NULL,5,0),(829,0,NULL,2,0),(830,0,NULL,2,0),(831,0,NULL,3,0),(832,0,NULL,1,1),(833,0,NULL,1,1),(834,0,NULL,4,0),(835,0,NULL,5,0),(836,0,NULL,3,0),(837,0,NULL,4,0),(838,0,NULL,3,0),(839,0,NULL,4,0),(840,0,'Charcoal',5,0),(841,0,NULL,3,0),(842,0,NULL,1,0),(843,0,NULL,4,0),(844,0,NULL,2,0),(845,0,NULL,4,0),(845,1,NULL,4,0),(853,0,NULL,3,0),(854,0,NULL,2,0),(859,0,NULL,1,1),(862,0,NULL,2,1),(863,0,NULL,3,1),(864,0,NULL,2,1),(865,0,NULL,3,1),(866,0,NULL,1,1),(867,0,NULL,1,1),(868,0,NULL,2,1),(869,0,NULL,5,0),(870,0,NULL,6,0),(871,0,NULL,1,0),(872,0,NULL,3,0),(873,0,NULL,3,0),(874,0,NULL,1,0),(875,0,NULL,2,0),(876,0,NULL,3,0),(877,0,NULL,1,0),(880,0,NULL,6,1),(882,0,NULL,2,0),(883,0,NULL,3,0),(884,0,NULL,1,0),(885,0,NULL,6,0),(890,0,NULL,3,0),(891,0,NULL,2,0),(892,0,NULL,4,0),(893,0,NULL,4,0),(894,0,NULL,5,0),(895,0,NULL,2,0),(896,0,NULL,1,1),(898,0,NULL,2,0),(899,0,NULL,1,0),(900,0,NULL,1,1),(901,0,NULL,1,1),(902,0,NULL,1,1),(903,0,NULL,1,1),(904,0,NULL,1,1),(905,0,NULL,1,0),(906,0,NULL,4,0),(911,0,NULL,1,1),(912,0,NULL,1,1),(913,0,NULL,2,1),(916,0,NULL,4,1),(918,0,NULL,4,1),(919,0,NULL,2,1),(922,0,NULL,1,1),(923,0,NULL,2,1),(924,0,NULL,3,1),(925,0,NULL,4,1),(926,0,NULL,1,1),(927,0,NULL,2,1),(929,0,NULL,2,1),(930,0,NULL,1,1),(931,0,NULL,2,1),(932,0,NULL,3,1),(933,0,NULL,1,1),(934,0,NULL,2,1),(935,0,NULL,2,1),(936,0,NULL,3,1),(1570,0,NULL,1,0),(1571,0,NULL,2,0),(1572,0,NULL,3,0),(1573,0,NULL,4,0),(1574,0,NULL,1,0),(1575,0,NULL,2,0),(1576,0,NULL,3,0),(1577,0,NULL,4,0),(1578,0,NULL,1,0),(1579,0,NULL,2,0),(1580,0,NULL,3,0),(1581,0,NULL,4,0),(1582,0,NULL,1,0),(1583,0,NULL,2,0),(1584,0,NULL,3,0),(1585,0,NULL,4,0),(1586,0,NULL,1,0),(1587,0,NULL,2,0),(1588,0,NULL,3,0),(1589,0,NULL,4,0),(1590,0,NULL,1,0),(1591,0,NULL,2,0),(1592,0,NULL,3,0),(1593,0,NULL,1,0),(1594,0,NULL,2,0),(1595,0,NULL,3,0),(1596,0,NULL,1,0),(1597,0,NULL,2,0),(1598,0,NULL,3,0),(1599,0,NULL,1,0),(1600,0,NULL,2,0),(1601,0,NULL,3,0),(1602,0,NULL,1,0),(1603,0,NULL,2,0),(1604,0,NULL,3,0),(1605,0,NULL,1,0),(1606,0,NULL,2,0),(1607,0,NULL,3,0),(1608,0,NULL,1,0),(1609,0,NULL,2,0),(1610,0,NULL,3,0),(1611,0,NULL,1,0),(1612,0,NULL,2,0),(1613,0,NULL,3,0),(1614,0,NULL,1,0),(1615,0,NULL,2,0),(1616,0,NULL,3,0),(1617,0,NULL,1,0),(1618,0,NULL,2,0),(1619,0,NULL,3,0),(1620,0,NULL,1,0),(1621,0,NULL,2,0),(1622,0,NULL,1,0),(1623,0,NULL,2,0),(1624,0,NULL,1,0),(1625,0,NULL,2,0),(1626,0,NULL,1,0),(1627,0,NULL,2,0),(1628,0,NULL,1,0),(1629,0,NULL,2,0),(1630,0,NULL,1,0),(1631,0,NULL,2,0),(1632,0,NULL,1,0),(1633,0,NULL,2,0),(1634,0,NULL,1,0),(1635,0,NULL,2,0),(1636,0,NULL,3,0),(1637,0,NULL,1,0),(1638,0,NULL,2,0),(1639,0,NULL,3,0),(1640,0,NULL,1,0),(1641,0,NULL,2,0),(1642,0,NULL,3,0),(1643,0,NULL,1,0),(1644,0,NULL,2,0),(1645,0,NULL,3,0),(1646,0,NULL,1,0),(1647,0,NULL,2,0),(1648,0,NULL,3,0),(1649,0,NULL,1,0),(1650,0,NULL,2,0),(1651,0,NULL,3,0),(1652,0,NULL,1,0),(1653,0,NULL,2,0),(1654,0,NULL,3,0),(1655,0,NULL,1,0),(1656,0,NULL,2,0),(1657,0,NULL,3,0),(1658,0,NULL,1,0),(1659,0,NULL,2,0),(1660,0,NULL,3,0),(1663,0,NULL,3,0),(1664,0,NULL,1,0),(1665,0,NULL,2,0),(1666,0,NULL,3,0),(1667,0,NULL,1,0),(1668,0,NULL,2,0),(1669,0,NULL,3,0),(1670,0,NULL,1,0),(1671,0,NULL,2,0),(1672,0,NULL,3,0),(1673,0,NULL,1,0),(1674,0,NULL,2,0),(1675,0,NULL,3,0),(1676,0,NULL,1,0),(1677,0,NULL,2,0),(1678,0,NULL,3,0),(1679,0,NULL,1,0),(1680,0,NULL,2,0),(1681,0,NULL,3,0),(1682,0,NULL,1,0),(1683,0,NULL,2,0),(1684,0,NULL,3,0),(1685,0,NULL,1,0),(1686,0,NULL,2,0),(1687,0,NULL,3,0),(1688,0,NULL,1,0),(1689,0,NULL,2,0),(1690,0,NULL,3,0),(1691,0,NULL,1,0),(1692,0,NULL,2,0),(1693,0,NULL,3,0),(1694,0,NULL,1,0),(1695,0,NULL,2,0),(1696,0,NULL,3,0),(1697,0,NULL,1,0),(1698,0,NULL,2,0),(1699,0,NULL,3,0),(1700,0,NULL,1,0),(1701,0,NULL,2,0),(1702,0,NULL,3,0),(1703,0,NULL,1,0),(1704,0,NULL,2,0),(1705,0,NULL,3,0),(1706,0,NULL,1,0),(1707,0,NULL,1,0),(1708,0,NULL,1,0),(1709,0,NULL,1,0),(1710,0,NULL,1,0),(1711,0,NULL,1,0),(1712,0,NULL,2,0),(1713,0,NULL,3,0),(1714,0,NULL,1,0),(1715,0,NULL,2,0),(1716,0,NULL,3,0),(1717,0,NULL,1,0),(1718,0,NULL,2,0),(1719,0,NULL,3,0),(1720,0,NULL,1,0),(1721,0,NULL,2,0),(1722,0,NULL,3,0),(1723,0,NULL,1,0),(1724,0,NULL,2,0),(1725,0,NULL,3,0),(1726,0,NULL,1,0),(1727,0,NULL,2,0),(1728,0,NULL,3,0),(1729,0,NULL,4,0),(1730,0,NULL,1,0),(1731,0,NULL,2,0),(1732,0,NULL,3,0),(1733,0,NULL,4,0),(1734,0,NULL,1,0),(1735,0,NULL,2,0),(1736,0,NULL,3,0),(1737,0,NULL,4,0),(1738,0,NULL,1,0),(1739,0,NULL,2,0),(1740,0,NULL,3,0),(1741,0,NULL,4,0),(1742,0,NULL,1,0),(1743,0,NULL,2,0),(1744,0,NULL,3,0),(1745,0,NULL,4,0),(1746,0,NULL,1,0),(1747,0,NULL,2,0),(1748,0,NULL,1,0),(1749,0,NULL,2,0),(1750,0,NULL,1,0),(1751,0,NULL,2,0),(1753,0,NULL,2,0),(1754,0,NULL,1,0),(1755,0,NULL,2,0),(1756,0,NULL,1,0),(1757,0,NULL,2,0),(1758,0,NULL,3,0),(1759,0,NULL,4,0),(1760,0,NULL,1,0),(1761,0,NULL,2,0),(1762,0,NULL,3,0),(1763,0,NULL,4,0),(1764,0,NULL,1,0),(1765,0,NULL,2,0),(1766,0,NULL,3,0),(1767,0,NULL,4,0),(1768,0,NULL,1,0),(1769,0,NULL,2,0),(1770,0,NULL,3,0),(1771,0,NULL,4,0),(1772,0,NULL,1,0),(1773,0,NULL,2,0),(1774,0,NULL,3,0),(1775,0,NULL,4,0),(1776,0,NULL,1,0),(1777,0,NULL,2,0),(1778,0,NULL,3,0),(1779,0,NULL,1,0),(1780,0,NULL,2,0),(1781,0,NULL,3,0),(1782,0,NULL,1,0),(1783,0,NULL,2,0),(1784,0,NULL,3,0),(1785,0,NULL,1,0),(1786,0,NULL,2,0),(1787,0,NULL,3,0),(1788,0,NULL,1,0),(1789,0,NULL,2,0),(1790,0,NULL,3,0),(1791,0,NULL,2,0),(1792,0,NULL,3,0),(1793,0,NULL,2,0),(1794,0,NULL,3,0),(1795,0,NULL,2,0),(1796,0,NULL,3,0),(1797,0,NULL,2,0),(1798,0,NULL,3,0),(1799,0,NULL,2,0),(1800,0,NULL,3,0),(1801,0,NULL,1,0),(1802,0,NULL,2,0),(1803,0,NULL,1,0),(1804,0,NULL,2,0),(1805,0,NULL,1,0),(1806,0,NULL,2,0),(1807,0,NULL,1,0),(1808,0,NULL,2,0),(1809,0,NULL,1,0),(1810,0,NULL,2,0),(1811,0,NULL,1,0),(1812,0,NULL,2,0),(1813,0,NULL,3,0),(1814,0,NULL,1,0),(1815,0,NULL,2,0),(1816,0,NULL,3,0),(1817,0,NULL,1,0),(1818,0,NULL,2,0),(1819,0,NULL,3,0),(1820,0,NULL,1,0),(1821,0,NULL,2,0),(1822,0,NULL,3,0),(1823,0,NULL,1,0),(1824,0,NULL,2,0),(1825,0,NULL,3,0),(1826,0,NULL,1,0),(1827,0,NULL,2,0),(1828,0,NULL,3,0),(1829,0,NULL,1,0),(1830,0,NULL,2,0),(1831,0,NULL,3,0),(1832,0,NULL,1,0),(1833,0,NULL,2,0),(1834,0,NULL,3,0),(1835,0,NULL,1,0),(1836,0,NULL,2,0),(1837,0,NULL,3,0),(1838,0,NULL,1,0),(1839,0,NULL,2,0),(1840,0,NULL,3,0),(1841,0,NULL,1,0),(1842,0,NULL,2,0),(1843,0,NULL,3,0),(1844,0,NULL,1,0),(1845,0,NULL,2,0),(1846,0,NULL,3,0),(1848,0,NULL,2,0),(1849,0,NULL,3,0),(1850,0,NULL,1,0),(1851,0,NULL,2,0),(1852,0,NULL,3,0),(1853,0,NULL,1,0),(1854,0,NULL,2,0),(1855,0,NULL,3,0),(1856,0,NULL,1,0),(1857,0,NULL,2,0),(1858,0,NULL,3,0),(1859,0,NULL,1,0),(1860,0,NULL,2,0),(1861,0,NULL,3,0),(1862,0,NULL,1,0),(1863,0,NULL,2,0),(1864,0,NULL,3,0),(1865,0,NULL,1,0),(1866,0,NULL,2,0),(1867,0,NULL,3,0),(1868,0,NULL,1,0),(1869,0,NULL,2,0),(1870,0,NULL,3,0),(1871,0,NULL,1,0),(1872,0,NULL,2,0),(1873,0,NULL,3,0),(1874,0,NULL,1,0),(1875,0,NULL,2,0),(1876,0,NULL,3,0),(1877,0,NULL,1,0),(1878,0,NULL,2,0),(1879,0,NULL,3,0),(1880,0,NULL,1,0),(1881,0,NULL,2,0),(1882,0,NULL,3,0),(1883,0,NULL,1,0),(1884,0,NULL,2,0),(1885,0,NULL,3,0),(1886,0,NULL,1,0),(1887,0,NULL,2,0),(1888,0,NULL,3,0),(1889,0,NULL,1,0),(1890,0,NULL,2,0),(1891,0,NULL,3,0),(1892,0,NULL,1,0),(1893,0,NULL,2,0),(1894,0,NULL,3,0),(1895,0,NULL,1,0),(1896,0,NULL,2,0),(1897,0,NULL,3,0),(1898,0,NULL,1,0),(1899,0,NULL,2,0),(1900,0,NULL,3,0),(1901,0,NULL,1,0),(1902,0,NULL,2,0),(1903,0,NULL,3,0),(1904,0,NULL,1,0),(1905,0,NULL,2,0),(1906,0,NULL,3,0),(1907,0,NULL,1,0),(1908,0,NULL,2,0),(1909,0,NULL,3,0),(1910,0,NULL,1,0),(1911,0,NULL,2,0),(1912,0,NULL,3,0),(1913,0,NULL,1,0),(1914,0,NULL,2,0),(1915,0,NULL,3,0),(1916,0,NULL,1,0),(1917,0,NULL,2,0),(1918,0,NULL,3,0),(1919,0,NULL,1,0),(1920,0,NULL,2,0),(1921,0,NULL,3,0),(1922,0,NULL,1,0),(1923,0,NULL,2,0),(1924,0,NULL,3,0),(1927,0,NULL,3,0),(1928,0,NULL,1,0),(1929,0,NULL,2,0),(1930,0,NULL,3,0),(1931,0,NULL,1,0),(1932,0,NULL,2,0),(1933,0,NULL,3,0),(1934,0,NULL,1,0),(1935,0,NULL,2,0),(1936,0,NULL,3,0),(1937,0,NULL,1,0),(1938,0,NULL,2,0),(1939,0,NULL,3,0),(1940,0,NULL,1,0),(1941,0,NULL,2,0),(1942,0,NULL,3,0),(1943,0,NULL,1,0),(1944,0,NULL,2,0),(1945,0,NULL,3,0),(1946,0,NULL,1,0),(1947,0,NULL,2,0),(1948,0,NULL,3,0),(1949,0,NULL,1,0),(1950,0,NULL,2,0),(1951,0,NULL,3,0),(1952,0,NULL,1,0),(1953,0,NULL,2,0),(1954,0,NULL,3,0),(1955,0,NULL,1,0),(1956,0,NULL,2,0),(1957,0,NULL,3,0),(1958,0,NULL,1,0),(1959,0,NULL,2,0),(1960,0,NULL,3,0),(1961,0,NULL,1,0),(1962,0,NULL,2,0),(1963,0,NULL,3,0),(1964,0,NULL,1,0),(1965,0,NULL,2,0),(1966,0,NULL,3,0),(1967,0,NULL,1,0),(1968,0,NULL,2,0),(1969,0,NULL,3,0),(1970,0,NULL,1,0),(1971,0,NULL,2,0),(1972,0,NULL,3,0),(1973,0,NULL,1,0),(1974,0,NULL,2,0),(1975,0,NULL,3,0),(1976,0,NULL,1,0),(1977,0,NULL,2,0),(1978,0,NULL,3,0),(1979,0,NULL,1,0),(1980,0,NULL,2,0),(1981,0,NULL,3,0),(1982,0,NULL,1,0),(1983,0,NULL,2,0),(1984,0,NULL,3,0),(1985,0,NULL,1,0),(1986,0,NULL,2,0),(1987,0,NULL,3,0),(1988,0,NULL,1,0),(1989,0,NULL,2,0),(1990,0,NULL,3,0),(1991,0,NULL,1,0),(1992,0,NULL,2,0),(1993,0,NULL,3,0),(1994,0,NULL,1,0),(1995,0,NULL,2,0),(1996,0,NULL,3,0),(1997,0,NULL,1,0),(1998,0,NULL,2,0),(1999,0,NULL,3,0),(2000,0,NULL,1,0),(2001,0,NULL,2,0),(2002,0,NULL,3,0),(2003,0,NULL,1,0),(2004,0,NULL,2,0),(2005,0,NULL,1,0),(2006,0,NULL,2,0),(2007,0,NULL,1,0),(2008,0,NULL,2,0),(2009,0,NULL,1,0),(2010,0,NULL,2,0),(2011,0,NULL,1,0),(2012,0,NULL,2,0),(2013,0,NULL,1,0),(2014,0,NULL,2,0),(2015,0,NULL,3,0),(2016,0,NULL,1,0),(2017,0,NULL,2,0),(2018,0,NULL,3,0),(2019,0,NULL,1,0),(2020,0,NULL,2,0),(2021,0,NULL,3,0),(2022,0,NULL,1,0),(2023,0,NULL,2,0),(2024,0,NULL,3,0),(2027,0,NULL,3,0),(2028,0,NULL,1,0),(2029,0,NULL,2,0),(2030,0,NULL,3,0),(2031,0,NULL,1,0),(2032,0,NULL,2,0),(2033,0,NULL,3,0),(2034,0,NULL,1,0),(2035,0,NULL,2,0),(2036,0,NULL,3,0),(2037,0,NULL,1,0),(2038,0,NULL,2,0),(2039,0,NULL,3,0),(2040,0,NULL,1,0),(2041,0,NULL,2,0),(2042,0,NULL,3,0),(2043,0,NULL,1,0),(2044,0,NULL,2,0),(2045,0,NULL,3,0),(2046,0,NULL,1,0),(2047,0,NULL,2,0),(2048,0,NULL,3,0),(2049,0,NULL,1,0),(2050,0,NULL,2,0),(2051,0,NULL,3,0),(2052,0,NULL,1,0),(2053,0,NULL,2,0),(2054,0,NULL,3,0),(2055,0,NULL,1,0),(2056,0,NULL,2,0),(2057,0,NULL,3,0),(2058,0,NULL,1,0),(2059,0,NULL,2,0),(2060,0,NULL,3,0),(2061,0,NULL,1,0),(2062,0,NULL,2,0),(2063,0,NULL,3,0),(2064,0,NULL,1,0),(2065,0,NULL,2,0),(2066,0,NULL,3,0),(2067,0,NULL,1,0),(2068,0,NULL,2,0),(2069,0,NULL,3,0),(2070,0,NULL,1,0),(2071,0,NULL,2,0),(2072,0,NULL,3,0),(2110,0,NULL,1,0),(2111,0,NULL,2,0),(2187,0,NULL,3,1),(2188,0,NULL,4,1),(2405,0,NULL,1,0),(2406,0,NULL,2,0),(2407,0,NULL,1,0),(2408,0,NULL,2,0),(2409,0,NULL,1,0),(2410,0,NULL,2,0),(2411,0,NULL,1,0),(2412,0,NULL,2,0),(2413,0,NULL,1,0),(2414,0,NULL,2,0),(2415,0,NULL,1,0),(2416,0,NULL,2,0),(2417,0,NULL,1,0),(2418,0,NULL,2,0),(2419,0,NULL,1,0),(2420,0,NULL,2,0),(2421,0,NULL,1,0),(2422,0,NULL,2,0),(2423,0,NULL,1,0),(2424,0,NULL,2,0),(2425,0,NULL,1,0),(2426,0,NULL,2,0),(2427,0,NULL,1,0),(2428,0,NULL,2,0),(2429,0,NULL,1,0),(2430,0,NULL,2,0),(2431,0,NULL,1,0),(2432,0,NULL,2,0),(2433,0,NULL,1,0),(2434,0,NULL,2,0),(2435,0,NULL,2,0),(2436,0,NULL,2,0),(2437,0,NULL,2,0),(2438,0,NULL,2,0),(2439,0,NULL,2,0),(2440,0,NULL,1,0),(2441,0,NULL,2,0),(2442,0,NULL,1,0),(2443,0,NULL,2,0),(2444,0,NULL,1,0),(2445,0,NULL,2,0),(2446,0,NULL,1,0),(2447,0,NULL,2,0),(2448,0,NULL,1,0),(2449,0,NULL,2,0),(2450,0,NULL,1,0),(2451,0,NULL,2,0),(2452,0,NULL,1,0),(2453,0,NULL,2,0),(2454,0,NULL,1,0),(2455,0,NULL,2,0),(2456,0,NULL,1,0),(2457,0,NULL,2,0),(2458,0,NULL,1,0),(2459,0,NULL,2,0),(2460,0,NULL,1,0),(2461,0,NULL,2,0),(2462,0,NULL,1,0),(2463,0,NULL,2,0),(2464,0,NULL,1,0),(2465,0,NULL,2,0),(2466,0,NULL,1,0),(2467,0,NULL,2,0),(2468,0,NULL,1,0),(2469,0,NULL,2,0),(2470,0,NULL,1,0),(2471,0,NULL,2,0),(2472,0,NULL,1,0),(2473,0,NULL,2,0),(2474,0,NULL,1,0),(2475,0,NULL,2,0),(2476,0,NULL,1,0),(2477,0,NULL,2,0),(2478,0,NULL,1,0),(2479,0,NULL,2,0),(2480,0,NULL,1,0),(2481,0,NULL,2,0),(2482,0,NULL,1,0),(2483,0,NULL,2,0),(2484,0,NULL,1,0),(2485,0,NULL,2,0),(2486,0,NULL,1,0),(2487,0,NULL,2,0),(2488,0,NULL,1,0),(2489,0,NULL,2,0),(2490,0,NULL,1,0),(2491,0,NULL,2,0),(2492,0,NULL,1,0),(2493,0,NULL,2,0),(2494,0,NULL,1,0),(2495,0,NULL,2,0),(2496,0,NULL,1,0),(2497,0,NULL,2,0),(2498,0,NULL,1,0),(2499,0,NULL,2,0),(2500,0,NULL,1,0),(2501,0,NULL,2,0),(2502,0,NULL,1,0),(2503,0,NULL,2,0),(2504,0,NULL,1,0),(2505,0,NULL,2,0),(2506,0,NULL,1,0),(2507,0,NULL,2,0),(2508,0,NULL,1,0),(2509,0,NULL,2,0),(2510,0,NULL,1,0),(2511,0,NULL,2,0),(2512,0,NULL,1,0),(2513,0,NULL,2,0),(2514,0,NULL,1,0),(2515,0,NULL,2,0),(2516,0,NULL,1,0),(2517,0,NULL,2,0),(2518,0,NULL,1,0),(2519,0,NULL,1,0),(2520,0,NULL,2,0),(2521,0,NULL,1,0),(2522,0,NULL,2,0),(2523,0,NULL,1,0),(2524,0,NULL,2,0),(2525,0,NULL,2,0),(2526,0,NULL,1,0),(2527,0,NULL,2,0),(2528,0,NULL,1,0),(2529,0,NULL,2,0),(2530,0,NULL,1,0),(2531,0,NULL,2,0),(2532,0,NULL,1,0),(2533,0,NULL,2,0),(2534,0,NULL,1,0),(2535,0,NULL,2,0),(2536,0,NULL,1,0),(2537,0,NULL,2,0),(2538,0,NULL,1,0),(2538,1,NULL,1,0),(2538,2,NULL,1,0),(2538,3,NULL,1,0),(2539,0,NULL,2,0),(2539,1,NULL,2,0),(2539,2,NULL,2,0),(2539,3,NULL,2,0),(2540,0,NULL,1,0),(2540,1,NULL,1,0),(2540,2,NULL,1,0),(2540,3,NULL,1,0),(2541,0,NULL,2,0),(2541,1,NULL,2,0),(2541,2,NULL,2,0),(2541,3,NULL,2,0),(2542,0,NULL,1,0),(2542,1,NULL,1,0),(2542,2,NULL,1,0),(2542,3,NULL,1,0),(2543,0,NULL,2,0),(2543,1,NULL,2,0),(2543,2,NULL,2,0),(2543,3,NULL,2,0),(2544,0,NULL,3,0),(2544,1,NULL,3,0),(2544,2,NULL,3,0),(2544,3,NULL,3,0),(2545,0,NULL,4,0),(2545,1,NULL,4,0),(2545,2,NULL,4,0),(2545,3,NULL,4,0),(2546,0,NULL,1,0),(2547,0,NULL,2,0),(2548,0,NULL,3,0),(2549,0,NULL,1,0),(2550,0,NULL,2,0),(2551,0,NULL,3,0),(2552,0,NULL,1,0),(2553,0,NULL,2,0),(2554,0,NULL,1,0),(2555,0,NULL,2,0),(2556,0,NULL,3,0),(2557,0,NULL,1,0),(2558,0,NULL,2,0),(2559,0,NULL,3,0),(2560,0,NULL,1,0),(2561,0,NULL,2,0),(2562,0,NULL,3,0),(2563,0,NULL,1,0),(2564,0,NULL,2,0),(2565,0,NULL,3,0),(2566,0,NULL,1,0),(2567,0,NULL,1,0),(2568,0,NULL,2,0),(2569,0,NULL,3,0),(2570,0,NULL,1,0),(2571,0,NULL,2,0),(2572,0,NULL,3,0),(2573,0,NULL,4,0),(2574,0,NULL,1,0),(2575,0,NULL,2,0),(2576,0,NULL,1,0),(2577,0,NULL,2,0),(2578,0,NULL,3,0),(2579,0,NULL,2,0),(2580,0,NULL,1,0),(2581,0,NULL,1,0),(2582,0,NULL,2,0),(2584,0,NULL,2,0),(2585,0,NULL,3,0),(2586,0,NULL,1,0),(2587,0,NULL,2,0),(2588,0,NULL,3,0),(2589,0,NULL,1,0),(2590,0,NULL,2,0),(2591,0,NULL,3,0),(2592,0,NULL,1,0),(2593,0,NULL,2,0),(2594,0,NULL,3,0),(2595,0,NULL,1,0),(2596,0,NULL,2,0),(2597,0,NULL,3,0),(2598,0,NULL,1,0),(2599,0,NULL,2,0),(2600,0,NULL,3,0),(2601,0,NULL,1,0),(2602,0,NULL,2,0),(2603,0,NULL,3,0),(2604,0,NULL,1,0),(2605,0,NULL,2,0),(2606,0,NULL,3,0),(2607,0,NULL,1,0),(2608,0,NULL,2,0),(2609,0,NULL,3,0),(2610,0,NULL,1,0),(2611,0,NULL,2,0),(2612,0,NULL,3,0),(2613,0,NULL,1,0),(2614,0,NULL,2,0),(2615,0,NULL,1,0),(2616,0,NULL,2,0),(2617,0,NULL,3,0),(2618,0,NULL,1,0),(2619,0,NULL,2,0),(2620,0,NULL,3,0),(2621,0,NULL,1,0),(2622,0,NULL,2,0),(2623,0,NULL,3,0),(2624,0,NULL,1,0),(2625,0,NULL,2,0),(2626,0,NULL,3,0),(2627,0,NULL,3,0),(2628,0,NULL,1,0),(2629,0,NULL,2,0),(2630,0,NULL,1,0),(2631,0,NULL,1,0),(2632,0,NULL,1,0),(2633,0,NULL,2,0),(2634,0,NULL,5,0),(2635,0,NULL,6,0),(2636,0,NULL,3,0),(2637,0,NULL,5,0),(2638,0,NULL,1,1),(2639,0,NULL,1,0),(2640,0,NULL,1,0),(2641,0,NULL,1,0),(2642,0,NULL,1,0),(2643,0,NULL,1,0),(2644,0,NULL,1,0),(2645,0,NULL,1,0),(2646,0,NULL,1,0),(2647,0,NULL,1,0),(2648,0,NULL,1,0),(2649,0,NULL,1,0),(2650,0,NULL,1,0),(2651,0,NULL,1,0),(2652,0,NULL,1,0),(2653,0,NULL,1,0),(2654,0,NULL,1,0),(2655,0,NULL,1,0),(2656,0,NULL,1,0),(2657,0,NULL,1,0),(2658,0,NULL,1,0),(2659,0,NULL,1,0),(2660,0,NULL,1,0),(2661,0,NULL,1,0),(2662,0,NULL,1,0),(2663,0,NULL,1,0),(2664,0,NULL,1,0),(2665,0,NULL,1,0),(2666,0,NULL,1,0),(2667,0,NULL,1,0),(2668,0,NULL,1,0),(2669,0,NULL,1,0),(2670,0,NULL,1,0),(2671,0,NULL,1,0),(2672,0,NULL,1,0),(2673,0,NULL,1,0),(2674,0,NULL,1,0),(2675,0,NULL,1,0),(2676,0,NULL,1,0),(2677,0,NULL,1,0),(2678,0,NULL,1,0),(2679,0,NULL,1,0),(2680,0,NULL,1,0),(2681,0,NULL,1,0),(2682,0,NULL,1,0),(2683,0,NULL,1,0),(2684,0,NULL,1,0),(2685,0,NULL,1,0),(2686,0,NULL,1,0),(2689,0,NULL,1,0),(2690,0,NULL,1,0),(2691,0,NULL,1,0),(2692,0,NULL,1,0),(2693,0,NULL,1,0),(2694,0,NULL,1,0),(2695,0,NULL,1,0),(2696,0,NULL,1,0),(2697,0,NULL,1,0),(2698,0,NULL,1,0),(2699,0,NULL,1,0),(2700,0,NULL,1,0),(2701,0,NULL,1,0),(2702,0,NULL,1,0),(2703,0,NULL,1,0),(2704,0,NULL,1,0),(2705,0,NULL,1,0),(2706,0,NULL,1,0),(2707,0,NULL,1,0),(2708,0,NULL,1,0),(2709,0,NULL,1,0),(2710,0,NULL,1,0),(2711,0,NULL,1,0),(2712,0,NULL,1,0),(2713,0,NULL,1,0),(2714,0,NULL,1,0),(2715,0,NULL,1,0),(2716,0,NULL,1,0),(2717,0,NULL,1,0),(2718,0,NULL,1,0),(2719,0,NULL,1,0),(2720,0,NULL,1,0),(2721,0,NULL,1,0),(2722,0,NULL,1,0),(2723,0,NULL,1,0),(2724,0,NULL,1,0),(2725,0,NULL,1,0),(2726,0,NULL,1,0),(2727,0,NULL,1,0),(2728,0,NULL,1,0),(2729,0,NULL,1,0),(2730,0,NULL,1,0),(2731,0,NULL,1,0),(2732,0,NULL,1,0),(2733,0,NULL,1,0),(2734,0,NULL,1,0),(2735,0,NULL,1,0),(2736,0,NULL,1,0),(2737,0,NULL,1,0),(2738,0,NULL,1,0),(2739,0,NULL,1,0),(2740,0,NULL,1,0),(2741,0,NULL,1,0),(2742,0,NULL,1,0),(2743,0,NULL,1,0),(2744,0,NULL,1,0),(2745,0,NULL,1,0),(2746,0,NULL,1,0),(2747,0,NULL,1,0),(2748,0,NULL,1,0),(2749,0,NULL,1,0),(2750,0,NULL,1,0),(2751,0,NULL,1,0),(2752,0,NULL,1,0),(2753,0,NULL,1,0),(2754,0,NULL,1,0),(2755,0,NULL,1,0),(2756,0,NULL,1,0),(2757,0,NULL,1,0),(2758,0,NULL,1,0),(2759,0,NULL,1,0),(2760,0,NULL,1,0),(2761,0,NULL,1,0),(2762,0,NULL,1,0),(2763,0,NULL,1,0),(2764,0,NULL,1,0),(2765,0,NULL,1,0),(2766,0,NULL,1,0),(2767,0,NULL,1,0),(2768,0,NULL,1,0),(2769,0,NULL,1,0),(2770,0,NULL,1,0),(2771,0,NULL,1,0),(2772,0,NULL,1,0),(2773,0,NULL,1,0),(2774,0,NULL,1,0),(2775,0,NULL,1,0),(2776,0,NULL,1,0),(2777,0,NULL,1,0),(2778,0,NULL,1,0),(2779,0,NULL,1,0),(2780,0,NULL,1,0),(2781,0,NULL,1,0),(2782,0,NULL,1,0),(2783,0,NULL,1,0),(2784,0,NULL,1,0),(2785,0,NULL,1,0),(2786,0,'Royal Blue',5,0),(2787,0,'Pink',6,0),(2788,0,'Red',7,0),(2789,0,'Khaki-swatch',4,0),(2790,0,'Royal Blue-swatch',5,0),(2791,0,'Charcoal-swatch',6,0),(2792,0,'Red-swatch',7,0),(2793,0,NULL,1,0),(2794,0,NULL,1,0),(2795,0,NULL,1,0),(2796,0,NULL,1,0),(2797,0,NULL,1,0),(2798,0,NULL,1,0),(2799,0,NULL,1,0),(2800,0,NULL,1,0),(2801,0,NULL,1,0);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_text`
--

DROP TABLE IF EXISTS `catalog_product_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` text COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_TEXT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7950 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_text`
--

LOCK TABLES `catalog_product_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_text` VALUES (1464,4,72,0,231,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(1465,4,83,0,231,NULL),(1466,4,73,0,231,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(1467,4,106,0,231,NULL),(1468,4,72,0,232,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(1469,4,83,0,232,NULL),(1470,4,73,0,232,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(1471,4,106,0,232,NULL),(1472,4,72,0,233,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(1473,4,83,0,233,NULL),(1474,4,73,0,233,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(1475,4,106,0,233,NULL),(1476,4,72,0,234,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(1477,4,83,0,234,NULL),(1478,4,73,0,234,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(1479,4,106,0,234,NULL),(1480,4,72,0,235,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(1481,4,83,0,235,NULL),(1482,4,73,0,235,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(1483,4,106,0,235,NULL),(1484,4,72,0,236,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(1485,4,83,0,236,NULL),(1486,4,73,0,236,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(1487,4,106,0,236,NULL),(1488,4,72,0,237,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(1489,4,83,0,237,NULL),(1490,4,73,0,237,'This everyday shirt is equally stylish with jeans or trousers.'),(1491,4,106,0,237,NULL),(1492,4,72,0,238,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(1493,4,83,0,238,NULL),(1494,4,73,0,238,'This everyday shirt is equally stylish with jeans or trousers.'),(1495,4,106,0,238,NULL),(1496,4,72,0,239,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(1497,4,83,0,239,NULL),(1498,4,73,0,239,'This everyday shirt is equally stylish with jeans or trousers.'),(1499,4,106,0,239,NULL),(1500,4,72,0,240,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(1501,4,83,0,240,NULL),(1502,4,73,0,240,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(1503,4,106,0,240,NULL),(1504,4,72,0,241,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(1505,4,83,0,241,NULL),(1506,4,73,0,241,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(1507,4,106,0,241,NULL),(1508,4,72,0,242,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(1509,4,83,0,242,NULL),(1510,4,73,0,242,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(1511,4,106,0,242,NULL),(1512,4,72,0,243,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(1513,4,83,0,243,NULL),(1514,4,73,0,243,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(1515,4,106,0,243,NULL),(1516,4,72,0,244,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(1517,4,83,0,244,NULL),(1518,4,73,0,244,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(1519,4,106,0,244,NULL),(1520,4,72,0,245,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(1521,4,83,0,245,NULL),(1522,4,73,0,245,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(1523,4,106,0,245,NULL),(1524,4,72,0,246,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(1525,4,83,0,246,NULL),(1526,4,73,0,246,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(1527,4,106,0,246,NULL),(1528,4,72,0,247,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(1529,4,83,0,247,NULL),(1530,4,73,0,247,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(1531,4,106,0,247,NULL),(1532,4,72,0,248,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(1533,4,83,0,248,NULL),(1534,4,73,0,248,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(1535,4,106,0,248,NULL),(1536,4,72,0,249,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1537,4,83,0,249,NULL),(1538,4,73,0,249,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1539,4,106,0,249,NULL),(1540,4,72,0,250,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1541,4,83,0,250,NULL),(1542,4,73,0,250,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1543,4,106,0,250,NULL),(1544,4,72,0,251,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1545,4,83,0,251,NULL),(1546,4,73,0,251,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1547,4,106,0,251,NULL),(1548,4,72,0,252,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1549,4,83,0,252,NULL),(1550,4,73,0,252,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1551,4,106,0,252,NULL),(1552,4,72,0,253,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1553,4,83,0,253,NULL),(1554,4,73,0,253,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1555,4,106,0,253,NULL),(1556,4,72,0,254,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(1557,4,83,0,254,NULL),(1558,4,73,0,254,'Minimalist style and maximum comfort meet in this lightweight tee.'),(1559,4,106,0,254,NULL),(1560,4,72,0,255,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(1561,4,83,0,255,NULL),(1562,4,73,0,255,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(1563,4,106,0,255,NULL),(1564,4,72,0,256,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(1565,4,83,0,256,NULL),(1566,4,73,0,256,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(1567,4,106,0,256,NULL),(1568,4,72,0,257,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(1569,4,83,0,257,NULL),(1570,4,73,0,257,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(1571,4,106,0,257,NULL),(1572,4,72,0,258,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(1573,4,83,0,258,NULL),(1574,4,73,0,258,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(1575,4,106,0,258,NULL),(1576,4,72,0,259,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(1577,4,83,0,259,NULL),(1578,4,73,0,259,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(1579,4,106,0,259,NULL),(1580,4,72,0,260,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(1581,4,83,0,260,NULL),(1582,4,73,0,260,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(1583,4,106,0,260,NULL),(1584,4,72,0,261,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(1585,4,83,0,261,NULL),(1586,4,73,0,261,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(1587,4,106,0,261,NULL),(1588,4,72,0,262,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(1589,4,83,0,262,NULL),(1590,4,73,0,262,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(1591,4,106,0,262,NULL),(1592,4,72,0,263,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(1593,4,83,0,263,NULL),(1594,4,73,0,263,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(1595,4,106,0,263,NULL),(1608,4,72,0,267,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(1609,4,83,0,267,NULL),(1610,4,73,0,267,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(1611,4,106,0,267,NULL),(1612,4,72,0,268,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(1613,4,83,0,268,NULL),(1614,4,73,0,268,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(1615,4,106,0,268,NULL),(1616,4,72,0,269,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(1617,4,83,0,269,NULL),(1618,4,73,0,269,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(1619,4,106,0,269,NULL),(1620,4,72,0,270,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1621,4,83,0,270,NULL),(1622,4,73,0,270,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1623,4,106,0,270,NULL),(1624,4,72,0,271,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1625,4,83,0,271,NULL),(1626,4,73,0,271,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1627,4,106,0,271,NULL),(1628,4,72,0,272,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1629,4,83,0,272,NULL),(1630,4,73,0,272,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1631,4,106,0,272,NULL),(1632,4,72,0,273,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1633,4,83,0,273,NULL),(1634,4,73,0,273,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1635,4,106,0,273,NULL),(1636,4,72,0,274,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1637,4,83,0,274,NULL),(1638,4,73,0,274,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1639,4,106,0,274,NULL),(1640,4,72,0,275,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(1641,4,83,0,275,NULL),(1642,4,73,0,275,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(1643,4,106,0,275,NULL),(1644,4,72,0,276,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1645,4,83,0,276,NULL),(1646,4,73,0,276,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1647,4,106,0,276,NULL),(1648,4,72,0,277,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1649,4,83,0,277,NULL),(1650,4,73,0,277,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1651,4,106,0,277,NULL),(1652,4,72,0,278,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1653,4,83,0,278,NULL),(1654,4,73,0,278,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1655,4,106,0,278,NULL),(1656,4,72,0,279,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1657,4,83,0,279,NULL),(1658,4,73,0,279,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1659,4,106,0,279,NULL),(1660,4,72,0,280,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1661,4,83,0,280,NULL),(1662,4,73,0,280,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1663,4,106,0,280,NULL),(1664,4,72,0,281,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(1665,4,83,0,281,NULL),(1666,4,73,0,281,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(1667,4,106,0,281,NULL),(1668,4,72,0,282,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(1669,4,83,0,282,NULL),(1670,4,73,0,282,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(1671,4,106,0,282,NULL),(1672,4,72,0,283,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(1673,4,83,0,283,NULL),(1674,4,73,0,283,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(1675,4,106,0,283,NULL),(1676,4,72,0,284,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(1677,4,83,0,284,NULL),(1678,4,73,0,284,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(1679,4,106,0,284,NULL),(1680,4,72,0,285,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(1681,4,83,0,285,NULL),(1682,4,73,0,285,'A simple ribbed cotton tank. Great for layering.'),(1683,4,106,0,285,NULL),(1684,4,72,0,286,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(1685,4,83,0,286,NULL),(1686,4,73,0,286,'A simple ribbed cotton tank. Great for layering.'),(1687,4,106,0,286,NULL),(1688,4,72,0,287,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(1689,4,83,0,287,NULL),(1690,4,73,0,287,'A simple ribbed cotton tank. Great for layering.'),(1691,4,106,0,287,NULL),(1692,4,72,0,288,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(1693,4,83,0,288,NULL),(1694,4,73,0,288,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(1695,4,106,0,288,NULL),(1696,4,72,0,289,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(1697,4,83,0,289,NULL),(1698,4,73,0,289,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(1699,4,106,0,289,NULL),(1700,4,72,0,290,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(1701,4,83,0,290,NULL),(1702,4,73,0,290,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(1703,4,106,0,290,NULL),(1704,4,72,0,291,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(1705,4,83,0,291,NULL),(1706,4,73,0,291,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(1707,4,106,0,291,NULL),(1708,4,72,0,292,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(1709,4,83,0,292,NULL),(1710,4,73,0,292,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(1711,4,106,0,292,NULL),(1712,4,72,0,293,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(1713,4,83,0,293,NULL),(1714,4,73,0,293,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(1715,4,106,0,293,NULL),(1716,4,72,0,294,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(1717,4,83,0,294,NULL),(1718,4,73,0,294,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(1719,4,106,0,294,NULL),(1720,4,72,0,295,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(1721,4,83,0,295,NULL),(1722,4,73,0,295,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(1723,4,106,0,295,NULL),(1724,4,72,0,296,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(1725,4,83,0,296,NULL),(1726,4,73,0,296,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(1727,4,106,0,296,NULL),(1728,4,72,0,297,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(1729,4,83,0,297,NULL),(1730,4,73,0,297,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(1731,4,106,0,297,NULL),(1732,4,72,0,298,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(1733,4,83,0,298,NULL),(1734,4,73,0,298,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(1735,4,106,0,298,NULL),(1736,4,72,0,299,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(1737,4,83,0,299,NULL),(1738,4,73,0,299,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(1739,4,106,0,299,NULL),(1740,4,72,0,300,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(1741,4,83,0,300,NULL),(1742,4,73,0,300,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(1743,4,106,0,300,NULL),(1744,4,72,0,301,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(1745,4,83,0,301,NULL),(1746,4,73,0,301,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(1747,4,106,0,301,NULL),(1748,4,72,0,302,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(1749,4,83,0,302,NULL),(1750,4,73,0,302,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(1751,4,106,0,302,NULL),(1752,4,72,0,303,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(1753,4,83,0,303,NULL),(1754,4,73,0,303,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(1755,4,106,0,303,NULL),(1756,4,72,0,304,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(1757,4,83,0,304,NULL),(1758,4,73,0,304,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(1759,4,106,0,304,NULL),(1760,4,72,0,305,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(1761,4,83,0,305,NULL),(1762,4,73,0,305,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(1763,4,106,0,305,NULL),(1764,4,72,0,306,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(1765,4,83,0,306,NULL),(1766,4,73,0,306,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(1767,4,106,0,306,NULL),(1768,4,72,0,307,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(1769,4,83,0,307,NULL),(1770,4,73,0,307,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(1771,4,106,0,307,NULL),(1772,4,72,0,308,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(1773,4,83,0,308,NULL),(1774,4,73,0,308,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(1775,4,106,0,308,NULL),(1776,4,72,0,309,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(1777,4,83,0,309,NULL),(1778,4,73,0,309,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(1779,4,106,0,309,NULL),(1780,4,72,0,310,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(1781,4,83,0,310,NULL),(1782,4,73,0,310,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(1783,4,106,0,310,NULL),(1784,4,72,0,311,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(1785,4,83,0,311,NULL),(1786,4,73,0,311,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(1787,4,106,0,311,NULL),(1788,4,72,0,312,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(1789,4,83,0,312,NULL),(1790,4,73,0,312,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(1791,4,106,0,312,NULL),(1792,4,72,0,313,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(1793,4,83,0,313,NULL),(1794,4,73,0,313,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(1795,4,106,0,313,NULL),(1796,4,72,0,314,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(1797,4,83,0,314,NULL),(1798,4,73,0,314,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(1799,4,106,0,314,NULL),(1840,4,72,0,325,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(1841,4,83,0,325,NULL),(1842,4,73,0,325,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(1843,4,106,0,325,NULL),(1844,4,72,0,326,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(1845,4,83,0,326,NULL),(1846,4,73,0,326,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(1847,4,106,0,326,NULL),(1848,4,72,0,327,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(1849,4,83,0,327,NULL),(1850,4,73,0,327,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(1851,4,106,0,327,NULL),(1852,4,72,0,328,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(1853,4,83,0,328,NULL),(1854,4,73,0,328,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(1855,4,106,0,328,NULL),(1856,4,72,0,329,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(1857,4,83,0,329,NULL),(1858,4,73,0,329,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(1859,4,106,0,329,NULL),(1902,4,72,0,337,'Gunmetal frame with crystal gradient polycarbonate lenses in grey. '),(1903,4,83,0,337,NULL),(1904,4,73,0,337,'A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.'),(1905,4,106,0,337,NULL),(1906,4,205,0,337,'Eyewear'),(1907,4,204,0,337,NULL),(1908,4,72,0,338,'Acetate frame. Polycarbonate lenses.'),(1909,4,83,0,338,NULL),(1910,4,73,0,338,'These distinct, feminine frames balance a classic Jackie-O styling with a modern look. '),(1911,4,106,0,338,NULL),(1912,4,205,0,338,'Eyewear'),(1913,4,204,0,338,NULL),(1914,4,72,0,339,'Acetate frame. Polycarbonate lenses.'),(1915,4,83,0,339,NULL),(1916,4,73,0,339,'Madison Island Retro chic lenses are stylish on both men and women.'),(1917,4,106,0,339,NULL),(1918,4,205,0,339,'Eyewear'),(1919,4,204,0,339,NULL),(1920,4,72,0,340,'Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.'),(1921,4,83,0,340,NULL),(1922,4,185,0,340,'M'),(1923,4,73,0,340,'Step forward with a fresh and neutral hued finish.'),(1924,4,106,0,340,NULL),(1925,4,72,0,341,'Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.'),(1926,4,83,0,341,NULL),(1927,4,185,0,341,'M'),(1928,4,73,0,341,'Step forward with a fresh and neutral hued finish.'),(1929,4,106,0,341,NULL),(1930,4,72,0,342,'Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.'),(1931,4,83,0,342,NULL),(1932,4,185,0,342,'M'),(1933,4,73,0,342,'Step forward with a fresh and neutral hued finish.'),(1934,4,106,0,342,NULL),(1935,4,72,0,343,'Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.'),(1936,4,83,0,343,NULL),(1937,4,185,0,343,'M'),(1938,4,73,0,343,'Step forward with a fresh and neutral hued finish.'),(1939,4,106,0,343,NULL),(1940,4,72,0,344,'Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.'),(1941,4,83,0,344,NULL),(1942,4,185,0,344,'M'),(1943,4,73,0,344,'Step forward with a fresh and neutral hued finish.'),(1944,4,106,0,344,NULL),(1945,4,72,0,345,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(1946,4,83,0,345,NULL),(1947,4,185,0,345,'M'),(1948,4,73,0,345,'A stylish companion to your LBD or skinny jeans.'),(1949,4,106,0,345,NULL),(1950,4,72,0,346,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(1951,4,83,0,346,NULL),(1952,4,185,0,346,'M'),(1953,4,73,0,346,'A stylish companion to your LBD or skinny jeans.'),(1954,4,106,0,346,NULL),(1955,4,72,0,347,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(1956,4,83,0,347,NULL),(1957,4,185,0,347,'M'),(1958,4,73,0,347,'A stylish companion to your LBD or skinny jeans.'),(1959,4,106,0,347,NULL),(1960,4,72,0,348,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(1961,4,83,0,348,NULL),(1962,4,185,0,348,'M'),(1963,4,73,0,348,'A stylish companion to your LBD or skinny jeans.'),(1964,4,106,0,348,NULL),(1965,4,72,0,349,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(1966,4,83,0,349,NULL),(1967,4,185,0,349,'M'),(1968,4,73,0,349,'A stylish companion to your LBD or skinny jeans.'),(1969,4,106,0,349,NULL),(1970,4,72,0,350,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(1971,4,83,0,350,NULL),(1972,4,185,0,350,'M'),(1973,4,73,0,350,'The slip on style is ideal for everyday use.'),(1974,4,106,0,350,NULL),(1975,4,72,0,351,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(1976,4,83,0,351,NULL),(1977,4,185,0,351,'M'),(1978,4,73,0,351,'The slip on style is ideal for everyday use.'),(1979,4,106,0,351,NULL),(1980,4,72,0,352,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(1981,4,83,0,352,NULL),(1982,4,185,0,352,'M'),(1983,4,73,0,352,'The slip on style is ideal for everyday use.'),(1984,4,106,0,352,NULL),(1985,4,72,0,353,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(1986,4,83,0,353,NULL),(1987,4,185,0,353,'M'),(1988,4,73,0,353,'The slip on style is ideal for everyday use.'),(1989,4,106,0,353,NULL),(1990,4,72,0,354,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(1991,4,83,0,354,NULL),(1992,4,185,0,354,'M'),(1993,4,73,0,354,'The slip on style is ideal for everyday use.'),(1994,4,106,0,354,NULL),(1995,4,72,0,355,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(1996,4,83,0,355,NULL),(1997,4,185,0,355,'M'),(1998,4,73,0,355,'Crafted from premium polished leather, unrivaled in design.'),(1999,4,106,0,355,NULL),(2000,4,72,0,356,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(2001,4,83,0,356,NULL),(2002,4,185,0,356,'M'),(2003,4,73,0,356,'Crafted from premium polished leather, unrivaled in design.'),(2004,4,106,0,356,NULL),(2005,4,72,0,357,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(2006,4,83,0,357,NULL),(2007,4,185,0,357,'M'),(2008,4,73,0,357,'Crafted from premium polished leather, unrivaled in design.'),(2009,4,106,0,357,NULL),(2010,4,72,0,358,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(2011,4,83,0,358,NULL),(2012,4,185,0,358,'M'),(2013,4,73,0,358,'Crafted from premium polished leather, unrivaled in design.'),(2014,4,106,0,358,NULL),(2015,4,72,0,359,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(2016,4,83,0,359,NULL),(2017,4,185,0,359,'M'),(2018,4,73,0,359,'Crafted from premium polished leather, unrivaled in design.'),(2019,4,106,0,359,NULL),(2020,4,72,0,360,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2021,4,83,0,360,NULL),(2022,4,185,0,360,'M'),(2023,4,73,0,360,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2024,4,106,0,360,NULL),(2025,4,72,0,361,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2026,4,83,0,361,NULL),(2027,4,185,0,361,'M'),(2028,4,73,0,361,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2029,4,106,0,361,NULL),(2030,4,72,0,362,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2031,4,83,0,362,NULL),(2032,4,185,0,362,'M'),(2033,4,73,0,362,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2034,4,106,0,362,NULL),(2035,4,72,0,363,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2036,4,83,0,363,NULL),(2037,4,185,0,363,'M'),(2038,4,73,0,363,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2039,4,106,0,363,NULL),(2040,4,72,0,364,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2041,4,83,0,364,NULL),(2042,4,185,0,364,'M'),(2043,4,73,0,364,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2044,4,106,0,364,NULL),(2045,4,72,0,365,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2046,4,83,0,365,NULL),(2047,4,185,0,365,'M'),(2048,4,73,0,365,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2049,4,106,0,365,NULL),(2050,4,72,0,366,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2051,4,83,0,366,NULL),(2052,4,185,0,366,'M'),(2053,4,73,0,366,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2054,4,106,0,366,NULL),(2055,4,72,0,367,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2056,4,83,0,367,NULL),(2057,4,185,0,367,'M'),(2058,4,73,0,367,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2059,4,106,0,367,NULL),(2060,4,72,0,368,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2061,4,83,0,368,NULL),(2062,4,185,0,368,'M'),(2063,4,73,0,368,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2064,4,106,0,368,NULL),(2065,4,72,0,369,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2066,4,83,0,369,NULL),(2067,4,185,0,369,'M'),(2068,4,73,0,369,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2069,4,106,0,369,NULL),(2070,4,72,0,370,'Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".'),(2071,4,83,0,370,NULL),(2072,4,73,0,370,'Form follows function with this decidedly chic mini bag. '),(2073,4,106,0,370,NULL),(2074,4,205,0,370,'Bags & Luggage'),(2075,4,204,0,370,'Frequent'),(2076,4,72,0,371,'Leather. Silver hardware. Inside open pocket. Fasten closure, fabric lining. Handles with 7\" drop. 14\" x 3.5\" x 9\". Imported.'),(2077,4,83,0,371,NULL),(2078,4,73,0,371,'Carry it all with the spacious and stylishFlorentine Satchel.'),(2079,4,106,0,371,NULL),(2080,4,205,0,371,'Bags & Luggage'),(2081,4,204,0,371,'Frequent'),(2082,4,72,0,372,'Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.'),(2083,4,83,0,372,NULL),(2084,4,73,0,372,'Protect your tablet with our minimal tablet sleeve.'),(2085,4,106,0,372,NULL),(2086,4,205,0,372,'Bags & Luggage'),(2087,4,204,0,372,'Business'),(2088,4,72,0,373,'Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.'),(2089,4,83,0,373,NULL),(2090,4,73,0,373,'Make an impression at overseas business meetings.'),(2091,4,106,0,373,NULL),(2092,4,205,0,373,'Bags & Luggage'),(2093,4,204,0,373,'Business'),(2094,4,72,0,374,'Leather. 4\" x 6.5\" x 0.5\"'),(2095,4,83,0,374,NULL),(2096,4,73,0,374,'Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.'),(2097,4,106,0,374,NULL),(2098,4,205,0,374,'Bags & Luggage'),(2099,4,204,0,374,'Frequent'),(2100,4,72,0,375,'Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".'),(2101,4,83,0,375,NULL),(2102,4,73,0,375,'No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.'),(2103,4,106,0,375,NULL),(2104,4,205,0,375,'Bags & Luggage'),(2105,4,204,0,375,'Weekend'),(2106,4,72,0,376,'Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".'),(2107,4,83,0,376,NULL),(2108,4,73,0,376,'Some like it classic. This luggage provides ample room for multiday trips.'),(2109,4,106,0,376,NULL),(2110,4,205,0,376,'Bags & Luggage'),(2111,4,204,0,376,'Business'),(2112,4,72,0,377,'Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".'),(2113,4,83,0,377,NULL),(2114,4,73,0,377,'Some like it classic. This luggage provides ample room for multiday trips.'),(2115,4,106,0,377,NULL),(2116,4,205,0,377,'Bags & Luggage'),(2117,4,204,0,377,'Business'),(2118,4,72,0,378,'Lemon flower and Aloe Vera extract. Super moisturizing. '),(2119,4,83,0,378,NULL),(2120,4,73,0,378,'A rich lather, infused with lemon flower awakens the senses.'),(2121,4,106,0,378,NULL),(2122,4,72,0,379,'100% pure Dead Sea salts. Fragrance.'),(2123,4,83,0,379,NULL),(2124,4,73,0,379,'Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.'),(2125,4,106,0,379,NULL),(2126,4,72,0,380,'Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.'),(2127,4,83,0,380,NULL),(2128,4,73,0,380,'Experience the perfect escape with this irresistable blend of milk extract and shea.'),(2129,4,106,0,380,NULL),(2130,4,72,0,381,'20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.'),(2131,4,83,0,381,NULL),(2132,4,73,0,381,'An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.'),(2133,4,106,0,381,NULL),(2134,4,72,0,382,'20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.'),(2135,4,83,0,382,NULL),(2136,4,73,0,382,'A distinctive printed pillow that fills any room with classic appeal.'),(2137,4,106,0,382,NULL),(2138,4,72,0,383,'Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.'),(2139,4,83,0,383,NULL),(2140,4,73,0,383,'A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.'),(2141,4,106,0,383,NULL),(2142,4,72,0,384,'Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.'),(2143,4,83,0,384,NULL),(2144,4,73,0,384,'A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.'),(2145,4,106,0,384,NULL),(2146,4,72,0,385,'Woven cotton. 60\" x 72\". Machine wash.'),(2147,4,83,0,385,NULL),(2148,4,73,0,385,'Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort. '),(2149,4,106,0,385,NULL),(2150,4,72,0,386,'Blown glass. 10\" diameter. 17\" high. Imported.'),(2151,4,83,0,386,NULL),(2152,4,73,0,386,'The uniquely shaped Herand Glass Vase packs easily and adds instant impact.'),(2153,4,106,0,386,NULL),(2154,4,72,0,387,'Ceramic. 5.5\" diameter, 12\" high. '),(2155,4,83,0,387,NULL),(2156,4,73,0,387,'Modern, edgy, distinct. Choose from two colors.'),(2157,4,106,0,387,NULL),(2158,4,72,0,388,'Ceramic. 5.5\" diameter, 12\" high. Domestic.'),(2159,4,83,0,388,NULL),(2160,4,73,0,388,'Modern, edgy, distinct. Choose from two colors.'),(2161,4,106,0,388,NULL),(2162,4,72,0,389,'Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.'),(2163,4,83,0,389,NULL),(2164,4,73,0,389,'A subtle nod to Old World antiquity.'),(2165,4,106,0,389,NULL),(2166,4,72,0,390,'8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.'),(2167,4,83,0,390,NULL),(2168,4,73,0,390,'A clean and effective delivery of continuous flameless fragrance to enhance your home.'),(2169,4,106,0,390,NULL),(2170,4,72,0,391,'Painted glass. Geometric pattern. Set of 3. Domestic.'),(2171,4,83,0,391,NULL),(2172,4,73,0,391,'A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.'),(2173,4,106,0,391,NULL),(2174,4,72,0,392,'10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting.  3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.'),(2175,4,83,0,392,NULL),(2176,4,73,0,392,'The compact travel friendly solution for sightseers.'),(2177,4,106,0,392,NULL),(2178,4,72,0,393,'18-55mm zoom lens. 3.0\" LCD display with image editing features.  Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.'),(2179,4,83,0,393,NULL),(2180,4,73,0,393,'For budding photo connoisseurs.'),(2181,4,106,0,393,NULL),(2182,4,72,0,394,'16GB SD memory card. Shock, water, and xray resistant.'),(2183,4,83,0,394,NULL),(2184,4,73,0,394,'Keeping all your travel memories compact. 16GB.'),(2185,4,106,0,394,NULL),(2186,4,72,0,395,'8GB SD memory card. Shock, water, and xray resistant.'),(2187,4,83,0,395,NULL),(2188,4,73,0,395,'Keeping all your travel memories compact. 8GB.'),(2189,4,106,0,395,NULL),(2190,4,72,0,396,'Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.'),(2191,4,83,0,396,NULL),(2192,4,73,0,396,'Keep your camera safe and secure in our Large Camera case.'),(2193,4,106,0,396,NULL),(2194,4,72,0,397,'Balanced audio. Enhanced bass.  Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.'),(2195,4,83,0,397,NULL),(2196,4,73,0,397,'Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.'),(2197,4,106,0,397,NULL),(2198,4,72,0,398,'Steel and aluminum. Soft leather pivoting earcups and adjustable headband.  Enhanced bass. Aggressive noise cancellation.'),(2199,4,83,0,398,NULL),(2200,4,73,0,398,'Escape the sleepless city buzz with robust sound and aggressive noise cancellation.'),(2201,4,106,0,398,NULL),(2202,4,72,0,399,'2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.'),(2203,4,83,0,399,NULL),(2204,4,73,0,399,'Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.'),(2205,4,106,0,399,NULL),(2206,4,72,0,400,'Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.'),(2207,4,83,0,400,NULL),(2208,4,73,0,400,'Save space without sacrificing sound quality.'),(2209,4,106,0,400,NULL),(2216,4,72,0,402,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(2217,4,83,0,402,NULL),(2218,4,73,0,402,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(2219,4,106,0,402,NULL),(2220,4,72,0,403,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(2221,4,83,0,403,NULL),(2222,4,73,0,403,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(2223,4,106,0,403,NULL),(2224,4,72,0,404,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(2225,4,83,0,404,NULL),(2226,4,73,0,404,'This everyday shirt is equally stylish with jeans or trousers.'),(2227,4,106,0,404,NULL),(2228,4,72,0,405,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(2229,4,83,0,405,NULL),(2230,4,73,0,405,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(2231,4,106,0,405,NULL),(2232,4,72,0,406,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(2233,4,83,0,406,NULL),(2234,4,73,0,406,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(2235,4,106,0,406,NULL),(2236,4,72,0,407,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(2237,4,83,0,407,NULL),(2238,4,73,0,407,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(2239,4,106,0,407,NULL),(2240,4,72,0,408,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(2241,4,83,0,408,NULL),(2242,4,73,0,408,'Minimalist style and maximum comfort meet in this lightweight tee.'),(2243,4,106,0,408,NULL),(2244,4,72,0,409,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(2245,4,83,0,409,NULL),(2246,4,73,0,409,'Minimalist style and maximum comfort meet in this lightweight tee.'),(2247,4,106,0,409,NULL),(2248,4,72,0,410,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(2249,4,83,0,410,NULL),(2250,4,73,0,410,'Minimalist style and maximum comfort meet in this lightweight tee.'),(2251,4,106,0,410,NULL),(2252,4,72,0,411,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(2253,4,83,0,411,NULL),(2254,4,73,0,411,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(2255,4,106,0,411,NULL),(2256,4,72,0,412,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(2257,4,83,0,412,NULL),(2258,4,73,0,412,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(2259,4,106,0,412,NULL),(2260,4,72,0,413,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(2261,4,83,0,413,NULL),(2262,4,73,0,413,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(2263,4,106,0,413,NULL),(2264,4,72,0,414,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(2265,4,83,0,414,NULL),(2266,4,73,0,414,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(2267,4,106,0,414,NULL),(2268,4,72,0,415,'Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash. '),(2269,4,83,0,415,NULL),(2270,4,73,0,415,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.'),(2271,4,106,0,415,NULL),(2272,4,72,0,416,'Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.'),(2273,4,83,0,416,NULL),(2274,4,73,0,416,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.'),(2275,4,106,0,416,NULL),(2276,4,72,0,417,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(2277,4,83,0,417,NULL),(2278,4,73,0,417,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(2279,4,106,0,417,NULL),(2280,4,72,0,418,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(2281,4,83,0,418,NULL),(2282,4,73,0,418,'A simple ribbed cotton tank. Great for layering.'),(2283,4,106,0,418,NULL),(2284,4,72,0,419,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(2285,4,83,0,419,NULL),(2286,4,73,0,419,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(2287,4,106,0,419,NULL),(2288,4,72,0,420,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(2289,4,83,0,420,NULL),(2290,4,73,0,420,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(2291,4,106,0,420,NULL),(2292,4,72,0,421,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(2293,4,83,0,421,NULL),(2294,4,73,0,421,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(2295,4,106,0,421,NULL),(2296,4,72,0,422,'Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.'),(2297,4,83,0,422,NULL),(2298,4,73,0,422,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.'),(2299,4,106,0,422,NULL),(2300,4,72,0,423,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(2301,4,83,0,423,NULL),(2302,4,73,0,423,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(2303,4,106,0,423,NULL),(2304,4,72,0,424,'Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.'),(2305,4,83,0,424,NULL),(2306,4,73,0,424,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.'),(2307,4,106,0,424,NULL),(2308,4,72,0,425,'Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.'),(2309,4,83,0,425,NULL),(2310,4,73,0,425,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.'),(2311,4,106,0,425,NULL),(2312,4,72,0,426,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(2313,4,83,0,426,NULL),(2314,4,73,0,426,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(2315,4,106,0,426,NULL),(2316,4,72,0,427,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(2317,4,83,0,427,NULL),(2318,4,73,0,427,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(2319,4,106,0,427,NULL),(2320,4,72,0,428,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(2321,4,83,0,428,NULL),(2322,4,73,0,428,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(2323,4,106,0,428,NULL),(2328,4,72,0,430,'Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.'),(2329,4,83,0,430,NULL),(2330,4,185,0,430,'Medium'),(2331,4,73,0,430,'Step forward with a fresh and neutral hued finish.'),(2332,4,106,0,430,NULL),(2333,4,72,0,431,'Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.'),(2334,4,83,0,431,NULL),(2335,4,185,0,431,'Medium'),(2336,4,73,0,431,'A stylish companion to your LBD or skinny jeans.'),(2337,4,106,0,431,NULL),(2338,4,72,0,432,'Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.'),(2339,4,83,0,432,NULL),(2340,4,185,0,432,'Narrow'),(2341,4,73,0,432,'The slip on style is ideal for everyday use.'),(2342,4,106,0,432,NULL),(2343,4,72,0,433,'Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.'),(2344,4,83,0,433,NULL),(2345,4,185,0,433,'Medium'),(2346,4,73,0,433,'Crafted from premium polished leather, unrivaled in design.'),(2347,4,106,0,433,NULL),(2348,4,72,0,434,'Wingtip medallion toe oxford with contrast waxed cotton laces.  Leather upper and lining. Leather sole. Made in Italy.'),(2349,4,83,0,434,NULL),(2350,4,185,0,434,'Medium'),(2351,4,73,0,434,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.'),(2352,4,106,0,434,NULL),(2353,4,72,0,435,'Suede loafer. Contrast stitching. Leather lined. Imported.'),(2354,4,83,0,435,NULL),(2355,4,185,0,435,'Medium'),(2356,4,73,0,435,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.'),(2357,4,106,0,435,NULL),(2358,4,72,0,436,'Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".'),(2359,4,83,0,436,NULL),(2360,4,73,0,436,'Some like it classic. This luggage provides ample room for multiday trips.'),(2361,4,106,0,436,NULL),(2362,4,205,0,436,'Bags & Luggage'),(2363,4,204,0,436,'Business'),(2364,4,72,0,437,'Ceramic. 5.5\" diameter, 12\" high. '),(2365,4,83,0,437,NULL),(2366,4,73,0,437,'Modern, edgy, distinct. Choose from two colors.'),(2367,4,106,0,437,NULL),(2374,4,72,0,439,'Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".'),(2375,4,83,0,439,NULL),(2376,4,73,0,439,'Heavy duty, hard shell Luggage'),(2377,4,106,0,439,NULL),(2378,4,205,0,439,'Bags & Luggage'),(2379,4,204,0,439,'Luggage'),(2380,4,72,0,440,'Ceramic. 5.5\" diameter, 12\" high. Domestic.'),(2381,4,83,0,440,NULL),(2382,4,73,0,440,'Murray modern vase set'),(2383,4,106,0,440,NULL),(2384,4,72,0,441,'3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.'),(2385,4,83,0,441,NULL),(2386,4,73,0,441,'Madison Island 3-Year Camera Warrenty'),(2387,4,106,0,441,NULL),(2388,4,72,0,442,'5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.'),(2389,4,83,0,442,NULL),(2390,4,73,0,442,'Madison Island 5-Year Camera Warrenty'),(2391,4,106,0,442,NULL),(2408,4,72,0,445,'Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.\r\n'),(2409,4,73,0,445,'Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.\r\n'),(2410,4,83,0,445,NULL),(2411,4,106,0,445,NULL),(2412,4,72,0,446,'Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.\r\n'),(2413,4,73,0,446,'Pick up your Media Player and Audio Output together.\r\n'),(2414,4,83,0,446,NULL),(2415,4,106,0,446,NULL),(2416,4,72,0,447,'Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.\r\n'),(2417,4,73,0,447,'A conveniently packaged pairing of our pillows and throws.\r\n'),(2418,4,83,0,447,NULL),(2419,4,106,0,447,NULL),(2420,4,72,0,448,'Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"'),(2421,4,73,0,448,'Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.'),(2422,4,83,0,448,NULL),(2423,4,106,0,448,NULL),(2424,4,202,0,448,'Vahram Muratyan\r\n'),(2425,4,203,0,448,'Non-Fiction\r\n'),(2426,4,72,0,449,'Olvidalo. Written and performed by Brownout. 4:02min. Downloadable as mp3 file.\r\n'),(2427,4,73,0,449,'Songs for the trip.'),(2428,4,83,0,449,NULL),(2429,4,106,0,449,NULL),(2430,4,202,0,449,'Pilate\r\n'),(2431,4,203,0,449,'Alternative Rock\r\n'),(2432,4,72,0,450,'After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.'),(2433,4,73,0,450,'Adventures of a young girl in a fantasy world.'),(2434,4,83,0,450,NULL),(2435,4,106,0,450,NULL),(2436,4,202,0,450,'Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan\r\n'),(2437,4,203,0,450,'Literature\r\n'),(2571,4,72,0,456,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(2572,4,73,0,456,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(2573,4,83,0,456,NULL),(2574,4,106,0,456,NULL),(2633,4,72,0,457,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(2634,4,73,0,457,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(2635,4,83,0,457,NULL),(2636,4,101,0,457,NULL),(2637,4,106,0,457,NULL),(2638,4,72,0,458,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(2639,4,73,0,458,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(2640,4,83,0,458,NULL),(2641,4,101,0,458,NULL),(2642,4,106,0,458,NULL),(2643,4,72,0,459,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(2644,4,73,0,459,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(2645,4,83,0,459,NULL),(2646,4,101,0,459,NULL),(2647,4,106,0,459,NULL),(3329,4,72,0,475,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3330,4,73,0,475,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3331,4,83,0,475,NULL),(3332,4,101,0,475,NULL),(3333,4,106,0,475,NULL),(3334,4,72,0,476,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3335,4,73,0,476,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3336,4,83,0,476,NULL),(3337,4,101,0,476,NULL),(3338,4,106,0,476,NULL),(3343,4,72,0,477,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3344,4,73,0,477,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3345,4,83,0,477,NULL),(3346,4,101,0,477,NULL),(3347,4,106,0,477,NULL),(3348,4,72,0,478,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3349,4,73,0,478,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3350,4,83,0,478,NULL),(3351,4,101,0,478,NULL),(3352,4,106,0,478,NULL),(3359,4,72,0,479,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3360,4,73,0,479,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3361,4,83,0,479,NULL),(3362,4,101,0,479,NULL),(3363,4,106,0,479,NULL),(3364,4,72,0,480,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3365,4,73,0,480,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3366,4,83,0,480,NULL),(3367,4,101,0,480,NULL),(3368,4,106,0,480,NULL),(3369,4,72,0,481,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3370,4,73,0,481,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3371,4,83,0,481,NULL),(3372,4,101,0,481,NULL),(3373,4,106,0,481,NULL),(3374,4,72,0,482,'Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.'),(3375,4,73,0,482,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).'),(3376,4,83,0,482,NULL),(3377,4,101,0,482,NULL),(3378,4,106,0,482,NULL),(3409,4,72,0,483,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3410,4,73,0,483,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3411,4,83,0,483,NULL),(3412,4,101,0,483,NULL),(3413,4,106,0,483,NULL),(3414,4,72,0,484,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3415,4,73,0,484,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3416,4,83,0,484,NULL),(3417,4,101,0,484,NULL),(3418,4,106,0,484,NULL),(3425,4,72,0,485,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3426,4,73,0,485,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3427,4,83,0,485,NULL),(3428,4,101,0,485,NULL),(3429,4,106,0,485,NULL),(3430,4,72,0,486,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3431,4,73,0,486,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3432,4,83,0,486,NULL),(3433,4,101,0,486,NULL),(3434,4,106,0,486,NULL),(3435,4,72,0,487,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3436,4,73,0,487,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3437,4,83,0,487,NULL),(3438,4,101,0,487,NULL),(3439,4,106,0,487,NULL),(3442,4,72,0,488,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3443,4,73,0,488,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3444,4,83,0,488,NULL),(3445,4,101,0,488,NULL),(3446,4,106,0,488,NULL),(3457,4,72,0,489,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3458,4,73,0,489,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3459,4,83,0,489,NULL),(3460,4,101,0,489,NULL),(3461,4,106,0,489,NULL),(3462,4,72,0,490,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3463,4,73,0,490,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3464,4,83,0,490,NULL),(3465,4,101,0,490,NULL),(3466,4,106,0,490,NULL),(3467,4,72,0,491,'Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.'),(3468,4,73,0,491,'Minimalist style and maximum comfort meet in this lightweight tee.'),(3469,4,83,0,491,NULL),(3470,4,101,0,491,NULL),(3471,4,106,0,491,NULL),(3484,4,72,0,492,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(3485,4,73,0,492,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(3486,4,83,0,492,NULL),(3487,4,101,0,492,NULL),(3488,4,106,0,492,NULL),(3489,4,72,0,493,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.'),(3490,4,73,0,493,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(3491,4,83,0,493,NULL),(3492,4,101,0,493,NULL),(3493,4,106,0,493,NULL),(3500,4,72,0,494,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(3501,4,73,0,494,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(3502,4,83,0,494,NULL),(3503,4,101,0,494,NULL),(3504,4,106,0,494,NULL),(3505,4,72,0,495,'V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.'),(3506,4,73,0,495,'A lean, raglan sleeve cardigan with cosmopolitan appeal.'),(3507,4,83,0,495,NULL),(3508,4,101,0,495,NULL),(3509,4,106,0,495,NULL),(3516,4,72,0,496,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(3517,4,73,0,496,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(3518,4,83,0,496,NULL),(3519,4,101,0,496,NULL),(3520,4,106,0,496,NULL),(3521,4,72,0,497,'Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton. '),(3522,4,73,0,497,'This grommet closure sports shirt is wrinkle free straight from the dryer. '),(3523,4,83,0,497,NULL),(3524,4,101,0,497,NULL),(3525,4,106,0,497,NULL),(3530,4,72,0,498,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(3531,4,73,0,498,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(3532,4,83,0,498,NULL),(3533,4,101,0,498,NULL),(3534,4,106,0,498,NULL),(3535,4,72,0,499,'Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.'),(3536,4,73,0,499,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(3537,4,83,0,499,NULL),(3538,4,101,0,499,NULL),(3539,4,106,0,499,NULL),(3546,4,72,0,500,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(3547,4,73,0,500,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(3548,4,83,0,500,NULL),(3549,4,101,0,500,NULL),(3550,4,106,0,500,NULL),(3551,4,72,0,501,'Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.'),(3552,4,73,0,501,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(3553,4,83,0,501,NULL),(3554,4,101,0,501,NULL),(3555,4,106,0,501,NULL),(3562,4,72,0,502,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(3563,4,73,0,502,'This everyday shirt is equally stylish with jeans or trousers.'),(3564,4,83,0,502,NULL),(3565,4,101,0,502,NULL),(3566,4,106,0,502,NULL),(3567,4,72,0,503,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(3568,4,73,0,503,'This everyday shirt is equally stylish with jeans or trousers.'),(3569,4,83,0,503,NULL),(3570,4,101,0,503,NULL),(3571,4,106,0,503,NULL),(3578,4,72,0,504,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(3579,4,73,0,504,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(3580,4,83,0,504,NULL),(3581,4,101,0,504,NULL),(3582,4,106,0,504,NULL),(3583,4,72,0,505,'Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.'),(3584,4,73,0,505,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.'),(3585,4,83,0,505,NULL),(3586,4,101,0,505,NULL),(3587,4,106,0,505,NULL),(3594,4,72,0,506,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(3595,4,73,0,506,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(3596,4,83,0,506,NULL),(3597,4,101,0,506,NULL),(3598,4,106,0,506,NULL),(3599,4,72,0,507,'Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.'),(3600,4,73,0,507,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.'),(3601,4,83,0,507,NULL),(3602,4,101,0,507,NULL),(3603,4,106,0,507,NULL),(3610,4,72,0,508,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(3611,4,73,0,508,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(3612,4,83,0,508,NULL),(3613,4,101,0,508,NULL),(3614,4,106,0,508,NULL),(3615,4,72,0,509,'Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.'),(3616,4,73,0,509,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.'),(3617,4,83,0,509,NULL),(3618,4,101,0,509,NULL),(3619,4,106,0,509,NULL),(3626,4,72,0,510,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(3627,4,73,0,510,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(3628,4,83,0,510,NULL),(3629,4,101,0,510,NULL),(3630,4,106,0,510,NULL),(3631,4,72,0,511,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(3632,4,73,0,511,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(3633,4,83,0,511,NULL),(3634,4,101,0,511,NULL),(3635,4,106,0,511,NULL),(3642,4,72,0,512,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(3643,4,73,0,512,'A simple ribbed cotton tank. Great for layering.'),(3644,4,83,0,512,NULL),(3645,4,101,0,512,NULL),(3646,4,106,0,512,NULL),(3647,4,72,0,513,'Ribbed scoop neck tank. 100% cotton.Machine wash.'),(3648,4,73,0,513,'A simple ribbed cotton tank. Great for layering.'),(3649,4,83,0,513,NULL),(3650,4,101,0,513,NULL),(3651,4,106,0,513,NULL),(3658,4,72,0,514,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(3659,4,73,0,514,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(3660,4,83,0,514,NULL),(3661,4,101,0,514,NULL),(3662,4,106,0,514,NULL),(3663,4,72,0,515,'Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.'),(3664,4,73,0,515,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.'),(3665,4,83,0,515,NULL),(3666,4,101,0,515,NULL),(3667,4,106,0,515,NULL),(3674,4,72,0,516,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(3675,4,73,0,516,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(3676,4,83,0,516,NULL),(3677,4,101,0,516,NULL),(3678,4,106,0,516,NULL),(3679,4,72,0,517,'Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.'),(3680,4,73,0,517,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(3681,4,83,0,517,NULL),(3682,4,101,0,517,NULL),(3683,4,106,0,517,NULL),(3690,4,72,0,518,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(3691,4,73,0,518,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(3692,4,83,0,518,NULL),(3693,4,101,0,518,NULL),(3694,4,106,0,518,NULL),(3695,4,72,0,519,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(3696,4,73,0,519,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(3697,4,83,0,519,NULL),(3698,4,101,0,519,NULL),(3699,4,106,0,519,NULL),(3706,4,72,0,520,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3707,4,73,0,520,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3708,4,83,0,520,NULL),(3709,4,101,0,520,NULL),(3710,4,106,0,520,NULL),(3711,4,72,0,521,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3712,4,73,0,521,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3713,4,83,0,521,NULL),(3714,4,101,0,521,NULL),(3715,4,106,0,521,NULL),(3716,4,72,0,522,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3717,4,73,0,522,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3718,4,83,0,522,NULL),(3719,4,101,0,522,NULL),(3720,4,106,0,522,NULL),(3721,4,72,0,523,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3722,4,73,0,523,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3723,4,83,0,523,NULL),(3724,4,101,0,523,NULL),(3725,4,106,0,523,NULL),(3726,4,72,0,524,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3727,4,73,0,524,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3728,4,83,0,524,NULL),(3729,4,101,0,524,NULL),(3730,4,106,0,524,NULL),(3731,4,72,0,525,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3732,4,73,0,525,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3733,4,83,0,525,NULL),(3734,4,101,0,525,NULL),(3735,4,106,0,525,NULL),(3736,4,72,0,526,'Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.'),(3737,4,73,0,526,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight'),(3738,4,83,0,526,NULL),(3739,4,101,0,526,NULL),(3740,4,106,0,526,NULL),(3743,4,72,0,527,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3744,4,73,0,527,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3745,4,83,0,527,NULL),(3746,4,101,0,527,NULL),(3747,4,106,0,527,NULL),(3748,4,72,0,528,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3749,4,73,0,528,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3750,4,83,0,528,NULL),(3751,4,101,0,528,NULL),(3752,4,106,0,528,NULL),(3753,4,72,0,529,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3754,4,73,0,529,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3755,4,83,0,529,NULL),(3756,4,101,0,529,NULL),(3757,4,106,0,529,NULL),(3758,4,72,0,530,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3759,4,73,0,530,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3760,4,83,0,530,NULL),(3761,4,101,0,530,NULL),(3762,4,106,0,530,NULL),(3763,4,72,0,531,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3764,4,73,0,531,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3765,4,83,0,531,NULL),(3766,4,101,0,531,NULL),(3767,4,106,0,531,NULL),(3768,4,72,0,532,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3769,4,73,0,532,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3770,4,83,0,532,NULL),(3771,4,101,0,532,NULL),(3772,4,106,0,532,NULL),(3773,4,72,0,533,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.'),(3774,4,73,0,533,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(3775,4,83,0,533,NULL),(3776,4,101,0,533,NULL),(3777,4,106,0,533,NULL),(3810,4,72,0,534,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(3811,4,73,0,534,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(3812,4,83,0,534,NULL),(3813,4,101,0,534,NULL),(3814,4,106,0,534,NULL),(3815,4,72,0,535,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(3816,4,73,0,535,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(3817,4,83,0,535,NULL),(3818,4,101,0,535,NULL),(3819,4,106,0,535,NULL),(3820,4,72,0,536,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(3821,4,73,0,536,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(3822,4,83,0,536,NULL),(3823,4,101,0,536,NULL),(3824,4,106,0,536,NULL),(3825,4,72,0,537,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(3826,4,73,0,537,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(3827,4,83,0,537,NULL),(3828,4,101,0,537,NULL),(3829,4,106,0,537,NULL),(3830,4,72,0,538,'Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.'),(3831,4,73,0,538,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.'),(3832,4,83,0,538,NULL),(3833,4,101,0,538,NULL),(3834,4,106,0,538,NULL),(3847,4,72,0,539,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(3848,4,73,0,539,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(3849,4,83,0,539,NULL),(3850,4,101,0,539,NULL),(3851,4,106,0,539,NULL),(3852,4,72,0,540,'Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose. '),(3853,4,73,0,540,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.'),(3854,4,83,0,540,NULL),(3855,4,101,0,540,NULL),(3856,4,106,0,540,NULL),(3905,4,72,0,541,'Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".'),(3906,4,73,0,541,'Some like it classic. This luggage provides ample room for multiday trips.'),(3907,4,83,0,541,NULL),(3908,4,101,0,541,NULL),(3909,4,106,0,541,NULL),(3910,4,205,0,541,'Bags & Luggage'),(3911,4,204,0,541,'Business'),(4040,4,72,0,542,'Exclusive discounts on high end designer goods and services for member shoppers.  Sales are held only on the Madison Island website and are first come first serve. Full inventory is available at the start of the sale.'),(4041,4,73,0,542,'Insider access to top designer labels at warehouse prices--everyday.'),(4042,4,83,0,542,NULL),(4043,4,106,0,542,NULL),(4123,4,72,0,546,'AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.'),(4124,4,73,0,546,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"'),(4125,4,83,0,546,NULL),(4126,4,106,0,546,NULL),(4135,4,72,0,547,'AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.'),(4136,4,73,0,547,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"'),(4137,4,83,0,547,NULL),(4138,4,101,0,547,NULL),(4139,4,106,0,547,NULL),(4140,4,72,0,548,'AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.'),(4141,4,73,0,548,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"'),(4142,4,83,0,548,NULL),(4143,4,101,0,548,NULL),(4144,4,106,0,548,NULL),(4157,4,72,0,549,'Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.'),(4158,4,73,0,549,'Add a pop of color with these handmade bangles from India.'),(4159,4,83,0,549,NULL),(4160,4,106,0,549,NULL),(4175,4,72,0,551,'AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.'),(4176,4,73,0,551,'Prim and demure, pearl studs are a cross cultural symbol of style and refinement.'),(4177,4,83,0,551,NULL),(4178,4,106,0,551,NULL),(4189,4,72,0,552,'Carved horn. Sterling silver hook. 2.25\". Made in Haiti.'),(4190,4,73,0,552,'Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.'),(4191,4,83,0,552,NULL),(4192,4,106,0,552,NULL),(4197,4,72,0,553,'Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.'),(4198,4,73,0,553,'Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.'),(4199,4,83,0,553,NULL),(4200,4,106,0,553,NULL),(4207,4,72,0,554,'Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.'),(4208,4,73,0,554,'A traditional timepiece with edgy detailing.'),(4209,4,83,0,554,NULL),(4210,4,106,0,554,NULL),(4215,4,72,0,555,'AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.'),(4216,4,73,0,555,'Fresh Water Pearl Necklaces'),(4217,4,83,0,555,NULL),(4218,4,106,0,555,NULL),(4513,4,72,0,557,'For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.'),(4514,4,73,0,557,'A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.'),(4515,4,83,0,557,NULL),(4516,4,106,0,557,NULL),(4517,4,202,0,557,'Jules Verne'),(4518,4,203,0,557,'Adventure'),(4545,4,72,0,558,'Falling by  I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.'),(4546,4,73,0,558,'Single off the album Yes Means No.'),(4547,4,83,0,558,NULL),(4548,4,106,0,558,NULL),(4549,4,202,0,558,'I Am Not Lefthanded'),(4550,4,203,0,558,'Rock'),(4555,4,72,0,559,'If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.'),(4556,4,73,0,559,'Tunes for the trip.'),(4557,4,83,0,559,NULL),(4558,4,106,0,559,NULL),(4559,4,202,0,559,'Keshco'),(4560,4,203,0,559,'Folk'),(4563,4,72,0,560,'Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.'),(4564,4,73,0,560,'Tunes for the trip.'),(4565,4,83,0,560,NULL),(4566,4,106,0,560,NULL),(4567,4,202,0,560,'Shearer'),(4568,4,203,0,560,'Rock'),(4569,4,72,0,561,'Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.'),(4570,4,73,0,561,'Music to Accompany the World Traveller.'),(4571,4,83,0,561,NULL),(4572,4,106,0,561,NULL),(4573,4,202,0,561,'Shearer'),(4574,4,203,0,561,'Rock'),(4578,4,72,0,562,'Goin Down to the Bus Stop by TBird. Album: Best of Breitband. Duration: 2:23. Downloadable as mp3.'),(4579,4,73,0,562,'Off the Best of Breitband album.'),(4580,4,83,0,562,NULL),(4581,4,106,0,562,NULL),(4582,4,202,0,562,'t Bird'),(4583,4,203,0,562,'Funk'),(4586,4,72,0,563,'Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.'),(4587,4,73,0,563,'Tunes for the trip.'),(4588,4,83,0,563,NULL),(4589,4,106,0,563,NULL),(4590,4,202,0,563,'Unannounced Guest'),(4591,4,203,0,563,'Hip Hop\r\nFunk'),(4636,4,72,0,564,'Membership is valid for ONE YEAR from the date of purchase. Members are allowed unlimited purchases with VIP pricing, however purchases are not for resale. Madison Island may, in its sole discretion, choose not to process or to cancel your order in certain circumstances. This may occur, for example, when the product you wish to purchase is out of stock, mispriced, or if we suspect the request is fraudulent.\r\n'),(4637,4,73,0,564,'Gain insider access to the best styles for fashion and home at up to 40% off. Join and discover some fabulous finds. \r\n\r\nMembership will be reviewed and approved by a Sales Associate.\r\n'),(4638,4,83,0,564,NULL),(4639,4,106,0,564,NULL),(4867,4,72,0,566,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(4868,4,83,0,566,NULL),(4869,4,73,0,566,'Sharply tailored and perfect for spring season.'),(4870,4,106,0,566,NULL),(4889,4,72,0,567,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(4890,4,83,0,567,NULL),(4891,4,73,0,567,'Sharply tailored and perfect for spring season.'),(4892,4,72,0,568,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(4893,4,83,0,568,NULL),(4894,4,73,0,568,'Sharply tailored and perfect for spring season.'),(4895,4,72,0,569,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(4896,4,83,0,569,NULL),(4897,4,73,0,569,'Sharply tailored and perfect for spring season.'),(4898,4,72,0,570,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(4899,4,83,0,570,NULL),(4900,4,73,0,570,'Sharply tailored and perfect for spring season.'),(4901,4,72,0,571,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(4902,4,83,0,571,NULL),(4903,4,73,0,571,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(4904,4,72,0,572,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(4905,4,83,0,572,NULL),(4906,4,73,0,572,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(4907,4,72,0,573,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(4908,4,83,0,573,NULL),(4909,4,73,0,573,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(4910,4,72,0,574,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(4911,4,83,0,574,NULL),(4912,4,73,0,574,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(4913,4,72,0,575,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(4914,4,83,0,575,NULL),(4915,4,73,0,575,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(4916,4,72,0,576,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(4917,4,83,0,576,NULL),(4918,4,73,0,576,'A classic business style finished in subtle pinstripe.'),(4919,4,72,0,577,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(4920,4,83,0,577,NULL),(4921,4,73,0,577,'A classic business style finished in subtle pinstripe.'),(4922,4,72,0,578,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(4923,4,83,0,578,NULL),(4924,4,73,0,578,'A classic business style finished in subtle pinstripe.'),(4925,4,72,0,579,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(4926,4,83,0,579,NULL),(4927,4,73,0,579,'A classic business style finished in subtle pinstripe.'),(4928,4,72,0,580,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(4929,4,83,0,580,NULL),(4930,4,73,0,580,'A classic business style finished in subtle pinstripe.'),(4931,4,72,0,581,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4932,4,83,0,581,NULL),(4933,4,73,0,581,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4934,4,72,0,582,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4935,4,83,0,582,NULL),(4936,4,73,0,582,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4937,4,72,0,583,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4938,4,83,0,583,NULL),(4939,4,73,0,583,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4940,4,72,0,584,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4941,4,83,0,584,NULL),(4942,4,73,0,584,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4943,4,72,0,585,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4944,4,83,0,585,NULL),(4945,4,73,0,585,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4946,4,72,0,586,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4947,4,83,0,586,NULL),(4948,4,73,0,586,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4949,4,72,0,587,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4950,4,83,0,587,NULL),(4951,4,73,0,587,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4952,4,72,0,588,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4953,4,83,0,588,NULL),(4954,4,73,0,588,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4955,4,72,0,589,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4956,4,83,0,589,NULL),(4957,4,73,0,589,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4958,4,72,0,590,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4959,4,83,0,590,NULL),(4960,4,73,0,590,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4961,4,72,0,591,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4962,4,83,0,591,NULL),(4963,4,73,0,591,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4964,4,72,0,592,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4965,4,83,0,592,NULL),(4966,4,73,0,592,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4967,4,72,0,593,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4968,4,83,0,593,NULL),(4969,4,73,0,593,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4970,4,72,0,594,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(4971,4,83,0,594,NULL),(4972,4,73,0,594,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(4973,4,72,0,595,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4974,4,83,0,595,NULL),(4975,4,73,0,595,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4976,4,72,0,596,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4977,4,83,0,596,NULL),(4978,4,73,0,596,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4979,4,72,0,597,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4980,4,83,0,597,NULL),(4981,4,73,0,597,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4985,4,72,0,598,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4986,4,83,0,598,NULL),(4987,4,73,0,598,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4988,4,72,0,599,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4989,4,83,0,599,NULL),(4990,4,73,0,599,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4991,4,72,0,600,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4992,4,83,0,600,NULL),(4993,4,73,0,600,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4994,4,72,0,601,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(4995,4,83,0,601,NULL),(4996,4,73,0,601,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(4997,4,72,0,602,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(4998,4,83,0,602,NULL),(4999,4,73,0,602,'Premium cottion and classically informed tailoring.'),(5000,4,72,0,603,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(5001,4,83,0,603,NULL),(5002,4,73,0,603,'Premium cottion and classically informed tailoring.'),(5003,4,72,0,604,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(5004,4,83,0,604,NULL),(5005,4,73,0,604,'Premium cottion and classically informed tailoring.'),(5006,4,72,0,605,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(5007,4,83,0,605,NULL),(5008,4,73,0,605,'Premium cottion and classically informed tailoring.'),(5009,4,72,0,606,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(5010,4,83,0,606,NULL),(5011,4,73,0,606,'Premium cottion and classically informed tailoring.'),(5012,4,72,0,607,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(5013,4,83,0,607,NULL),(5014,4,73,0,607,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(5015,4,72,0,608,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(5016,4,83,0,608,NULL),(5017,4,73,0,608,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(5018,4,72,0,609,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(5019,4,83,0,609,NULL),(5020,4,73,0,609,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(5021,4,72,0,610,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(5022,4,83,0,610,NULL),(5023,4,73,0,610,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(5024,4,72,0,611,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(5025,4,83,0,611,NULL),(5026,4,73,0,611,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(5027,4,72,0,612,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(5028,4,83,0,612,NULL),(5029,4,73,0,612,'Check print on a refined cotton dress shirt.'),(5030,4,72,0,613,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(5031,4,83,0,613,NULL),(5032,4,73,0,613,'Check print on a refined cotton dress shirt.'),(5033,4,72,0,614,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(5034,4,83,0,614,NULL),(5035,4,73,0,614,'Check print on a refined cotton dress shirt.'),(5036,4,72,0,615,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(5037,4,83,0,615,NULL),(5038,4,73,0,615,'Check print on a refined cotton dress shirt.'),(5039,4,72,0,616,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(5040,4,83,0,616,NULL),(5041,4,73,0,616,'Check print on a refined cotton dress shirt.'),(5042,4,72,0,617,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(5043,4,83,0,617,NULL),(5044,4,73,0,617,'A must-have item for the well-dressed man.'),(5045,4,72,0,618,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(5046,4,83,0,618,NULL),(5047,4,73,0,618,'A must-have item for the well-dressed man.'),(5048,4,72,0,619,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(5049,4,83,0,619,NULL),(5050,4,73,0,619,'A must-have item for the well-dressed man.'),(5051,4,72,0,620,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(5052,4,83,0,620,NULL),(5053,4,73,0,620,'A must-have item for the well-dressed man.'),(5054,4,72,0,621,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(5055,4,83,0,621,NULL),(5056,4,73,0,621,'A must-have item for the well-dressed man.'),(5057,4,72,0,622,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(5058,4,83,0,622,NULL),(5059,4,73,0,622,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(5060,4,72,0,623,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(5061,4,83,0,623,NULL),(5062,4,73,0,623,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(5063,4,72,0,624,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(5064,4,83,0,624,NULL),(5065,4,73,0,624,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(5066,4,72,0,625,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(5067,4,83,0,625,NULL),(5068,4,73,0,625,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(5069,4,72,0,626,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(5070,4,83,0,626,NULL),(5071,4,73,0,626,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(5072,4,72,0,627,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5073,4,83,0,627,NULL),(5074,4,73,0,627,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5075,4,72,0,628,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5076,4,83,0,628,NULL),(5077,4,73,0,628,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5078,4,72,0,629,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5079,4,83,0,629,NULL),(5080,4,73,0,629,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5081,4,72,0,630,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5082,4,83,0,630,NULL),(5083,4,73,0,630,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5084,4,72,0,631,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5085,4,83,0,631,NULL),(5086,4,73,0,631,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5087,4,72,0,632,'Ultrasoft, lightweight V-neck tee. Available in Blue stripe. 100% cotton. Machine wash.'),(5088,4,83,0,632,NULL),(5089,4,73,0,632,'Minimalist style and maximum comfort in a lightweight striped tee.'),(5090,4,72,0,633,'Ultrasoft, lightweight V-neck tee. Available in Blue stripe. 100% cotton. Machine wash.'),(5091,4,83,0,633,NULL),(5092,4,73,0,633,'Minimalist style and maximum comfort in a lightweight striped tee.'),(5093,4,72,0,634,'Ultrasoft, lightweight V-neck tee. Available in Blue stripe. 100% cotton. Machine wash.'),(5094,4,83,0,634,NULL),(5095,4,73,0,634,'Minimalist style and maximum comfort in a lightweight striped tee.'),(5096,4,72,0,635,'Ultrasoft, lightweight V-neck tee. Available in Blue stripe. 100% cotton. Machine wash.'),(5097,4,83,0,635,NULL),(5098,4,73,0,635,'Minimalist style and maximum comfort in a lightweight striped tee.'),(5099,4,72,0,636,'Ultrasoft, lightweight V-neck tee. Available in Blue stripe. 100% cotton. Machine wash.'),(5100,4,83,0,636,NULL),(5101,4,73,0,636,'Minimalist style and maximum comfort in a lightweight striped tee.'),(5102,4,72,0,637,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5103,4,83,0,637,NULL),(5104,4,73,0,637,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5105,4,72,0,638,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5106,4,83,0,638,NULL),(5107,4,73,0,638,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5108,4,72,0,639,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5109,4,83,0,639,NULL),(5110,4,73,0,639,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5111,4,72,0,640,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5112,4,83,0,640,NULL),(5113,4,73,0,640,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5114,4,72,0,641,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5115,4,83,0,641,NULL),(5116,4,73,0,641,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5117,4,72,0,642,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5118,4,83,0,642,NULL),(5119,4,73,0,642,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5120,4,72,0,643,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5121,4,83,0,643,NULL),(5122,4,73,0,643,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5123,4,72,0,644,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5124,4,83,0,644,NULL),(5125,4,73,0,644,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5126,4,72,0,645,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5127,4,83,0,645,NULL),(5128,4,73,0,645,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5129,4,72,0,646,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(5130,4,83,0,646,NULL),(5131,4,73,0,646,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(5132,4,72,0,647,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5133,4,83,0,647,NULL),(5134,4,73,0,647,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5135,4,72,0,648,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5136,4,83,0,648,NULL),(5137,4,73,0,648,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5138,4,72,0,649,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5139,4,83,0,649,NULL),(5140,4,73,0,649,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5141,4,72,0,650,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5142,4,83,0,650,NULL),(5143,4,73,0,650,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5144,4,72,0,651,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(5145,4,83,0,651,NULL),(5146,4,73,0,651,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(5147,4,72,0,652,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5148,4,83,0,652,NULL),(5149,4,73,0,652,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5150,4,72,0,653,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5151,4,83,0,653,NULL),(5152,4,73,0,653,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5153,4,72,0,654,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5154,4,83,0,654,NULL),(5155,4,73,0,654,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5156,4,72,0,655,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5157,4,83,0,655,NULL),(5158,4,73,0,655,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5159,4,72,0,656,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5160,4,83,0,656,NULL),(5161,4,73,0,656,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5162,4,72,0,657,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5163,4,83,0,657,NULL),(5164,4,73,0,657,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5165,4,72,0,658,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(5166,4,83,0,658,NULL),(5167,4,73,0,658,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.'),(5168,4,72,0,659,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5169,4,83,0,659,NULL),(5170,4,73,0,659,'Complete ease of movement for anything from beachcombing to city touring.'),(5171,4,72,0,660,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5172,4,83,0,660,NULL),(5173,4,73,0,660,'Complete ease of movement for anything from beachcombing to city touring.'),(5174,4,72,0,661,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5175,4,83,0,661,NULL),(5176,4,73,0,661,'Complete ease of movement for anything from beachcombing to city touring.'),(5177,4,72,0,662,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5178,4,83,0,662,NULL),(5179,4,73,0,662,'Complete ease of movement for anything from beachcombing to city touring.'),(5180,4,72,0,663,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5181,4,83,0,663,NULL),(5182,4,73,0,663,'Complete ease of movement for anything from beachcombing to city touring.'),(5183,4,72,0,664,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5184,4,83,0,664,NULL),(5185,4,73,0,664,'Complete ease of movement for anything from beachcombing to city touring.'),(5186,4,72,0,665,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(5187,4,83,0,665,NULL),(5188,4,73,0,665,'Complete ease of movement for anything from beachcombing to city touring.'),(5189,4,72,0,666,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5190,4,83,0,666,NULL),(5191,4,73,0,666,'Durable yet stylish for around the world adventures.'),(5192,4,72,0,667,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5193,4,83,0,667,NULL),(5194,4,73,0,667,'Durable yet stylish for around the world adventures.'),(5195,4,72,0,668,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5196,4,83,0,668,NULL),(5197,4,73,0,668,'Durable yet stylish for around the world adventures.'),(5198,4,72,0,669,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5199,4,83,0,669,NULL),(5200,4,73,0,669,'Durable yet stylish for around the world adventures.'),(5201,4,72,0,670,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5202,4,83,0,670,NULL),(5203,4,73,0,670,'Durable yet stylish for around the world adventures.'),(5204,4,72,0,671,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5205,4,83,0,671,NULL),(5206,4,73,0,671,'Durable yet stylish for around the world adventures.'),(5207,4,72,0,672,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(5208,4,83,0,672,NULL),(5209,4,73,0,672,'Durable yet stylish for around the world adventures.'),(5210,4,72,0,673,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5211,4,83,0,673,NULL),(5212,4,73,0,673,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5213,4,72,0,674,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5214,4,83,0,674,NULL),(5215,4,73,0,674,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5216,4,72,0,675,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5217,4,83,0,675,NULL),(5218,4,73,0,675,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5219,4,72,0,676,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5220,4,83,0,676,NULL),(5221,4,73,0,676,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5222,4,72,0,677,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5223,4,83,0,677,NULL),(5224,4,73,0,677,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5225,4,72,0,678,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5226,4,83,0,678,NULL),(5227,4,73,0,678,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5228,4,72,0,679,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(5229,4,83,0,679,NULL),(5230,4,73,0,679,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(5231,4,72,0,680,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5232,4,83,0,680,NULL),(5233,4,73,0,680,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5234,4,72,0,681,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5235,4,83,0,681,NULL),(5236,4,73,0,681,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5237,4,72,0,682,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5238,4,83,0,682,NULL),(5239,4,73,0,682,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5240,4,72,0,683,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5241,4,83,0,683,NULL),(5242,4,73,0,683,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5243,4,72,0,684,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5244,4,83,0,684,NULL),(5245,4,73,0,684,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5246,4,72,0,685,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5247,4,83,0,685,NULL),(5248,4,73,0,685,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5249,4,72,0,686,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(5250,4,83,0,686,NULL),(5251,4,73,0,686,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(5252,4,72,0,687,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5253,4,83,0,687,NULL),(5254,4,73,0,687,'Cashmere and cotton marry in our figure forgiving day dress.'),(5255,4,72,0,688,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5256,4,83,0,688,NULL),(5257,4,73,0,688,'Cashmere and cotton marry in our figure forgiving day dress.'),(5258,4,72,0,689,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5259,4,83,0,689,NULL),(5260,4,73,0,689,'Cashmere and cotton marry in our figure forgiving day dress.'),(5261,4,72,0,690,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5262,4,83,0,690,NULL),(5263,4,73,0,690,'Cashmere and cotton marry in our figure forgiving day dress.'),(5264,4,72,0,691,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5265,4,83,0,691,NULL),(5266,4,73,0,691,'Cashmere and cotton marry in our figure forgiving day dress.'),(5267,4,72,0,692,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5268,4,83,0,692,NULL),(5269,4,73,0,692,'Cashmere and cotton marry in our figure forgiving day dress.'),(5270,4,72,0,693,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(5271,4,83,0,693,NULL),(5272,4,73,0,693,'Cashmere and cotton marry in our figure forgiving day dress.'),(5273,4,72,0,694,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5274,4,83,0,694,NULL),(5275,4,73,0,694,'Leather panels add a tuff touch to a classic LBD.'),(5276,4,72,0,695,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5277,4,83,0,695,NULL),(5278,4,73,0,695,'Leather panels add a tuff touch to a classic LBD.'),(5279,4,72,0,696,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5280,4,83,0,696,NULL),(5281,4,73,0,696,'Leather panels add a tuff touch to a classic LBD.'),(5282,4,72,0,697,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5283,4,83,0,697,NULL),(5284,4,73,0,697,'Leather panels add a tuff touch to a classic LBD.'),(5285,4,72,0,698,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5286,4,83,0,698,NULL),(5287,4,73,0,698,'Leather panels add a tuff touch to a classic LBD.'),(5288,4,72,0,699,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5289,4,83,0,699,NULL),(5290,4,73,0,699,'Leather panels add a tuff touch to a classic LBD.'),(5291,4,72,0,700,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(5292,4,83,0,700,NULL),(5293,4,73,0,700,'Leather panels add a tuff touch to a classic LBD.'),(5294,4,72,0,701,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5295,4,83,0,701,NULL),(5296,4,73,0,701,'A demure selection for any occasion.'),(5297,4,72,0,702,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5298,4,83,0,702,NULL),(5299,4,73,0,702,'A demure selection for any occasion.'),(5300,4,72,0,703,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5301,4,83,0,703,NULL),(5302,4,73,0,703,'A demure selection for any occasion.'),(5303,4,72,0,704,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5304,4,83,0,704,NULL),(5305,4,73,0,704,'A demure selection for any occasion.'),(5306,4,72,0,705,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5307,4,83,0,705,NULL),(5308,4,73,0,705,'A demure selection for any occasion.'),(5309,4,72,0,706,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5310,4,83,0,706,NULL),(5311,4,73,0,706,'A demure selection for any occasion.'),(5312,4,72,0,707,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(5313,4,83,0,707,NULL),(5314,4,73,0,707,'A demure selection for any occasion.'),(5315,4,72,0,708,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(5316,4,83,0,708,NULL),(5317,4,73,0,708,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(5318,4,72,0,709,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(5319,4,83,0,709,NULL),(5320,4,73,0,709,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(5321,4,72,0,710,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(5322,4,83,0,710,NULL),(5323,4,73,0,710,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(5324,4,72,0,711,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(5325,4,83,0,711,NULL),(5326,4,73,0,711,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(5327,4,72,0,712,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(5328,4,83,0,712,NULL),(5329,4,73,0,712,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(5330,4,72,0,713,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(5331,4,83,0,713,NULL),(5332,4,73,0,713,'Sharply tailored and perfect for spring season.'),(5333,4,72,0,714,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(5334,4,83,0,714,NULL),(5335,4,73,0,714,'Sharply tailored and perfect for spring season.'),(5336,4,72,0,715,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(5337,4,83,0,715,NULL),(5338,4,73,0,715,'Sharply tailored and perfect for spring season.'),(5339,4,72,0,716,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(5340,4,83,0,716,NULL),(5341,4,73,0,716,'Sharply tailored and perfect for spring season.'),(5342,4,72,0,717,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(5343,4,83,0,717,NULL),(5344,4,73,0,717,'Sharply tailored and perfect for spring season.'),(5345,4,72,0,718,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5346,4,83,0,718,NULL),(5347,4,73,0,718,'A relaxed and wrinkle resistant travel shirt. '),(5348,4,72,0,719,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5349,4,83,0,719,NULL),(5350,4,73,0,719,'A relaxed and wrinkle resistant travel shirt. '),(5351,4,72,0,720,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5352,4,83,0,720,NULL),(5353,4,73,0,720,'A relaxed and wrinkle resistant travel shirt. '),(5354,4,72,0,721,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5355,4,83,0,721,NULL),(5356,4,73,0,721,'A relaxed and wrinkle resistant travel shirt. '),(5357,4,72,0,722,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5358,4,83,0,722,NULL),(5359,4,73,0,722,'A relaxed and wrinkle resistant travel shirt. '),(5360,4,72,0,723,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5361,4,83,0,723,NULL),(5362,4,73,0,723,'A relaxed and wrinkle resistant travel shirt. '),(5363,4,72,0,724,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5364,4,83,0,724,NULL),(5365,4,73,0,724,'A relaxed and wrinkle resistant travel shirt. '),(5366,4,72,0,725,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5367,4,83,0,725,NULL),(5368,4,73,0,725,'A relaxed and wrinkle resistant travel shirt. '),(5369,4,72,0,726,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5370,4,83,0,726,NULL),(5371,4,73,0,726,'A relaxed and wrinkle resistant travel shirt. '),(5372,4,72,0,727,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(5373,4,83,0,727,NULL),(5374,4,73,0,727,'A relaxed and wrinkle resistant travel shirt. '),(5375,4,72,0,728,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(5376,4,83,0,728,NULL),(5377,4,73,0,728,'Polished femininity in this cover-up of choice.'),(5378,4,72,0,729,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(5379,4,83,0,729,NULL),(5380,4,73,0,729,'Polished femininity in this cover-up of choice.'),(5381,4,72,0,730,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(5382,4,83,0,730,NULL),(5383,4,73,0,730,'Polished femininity in this cover-up of choice.'),(5384,4,72,0,731,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(5385,4,83,0,731,NULL),(5386,4,73,0,731,'Polished femininity in this cover-up of choice.'),(5387,4,72,0,732,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(5388,4,83,0,732,NULL),(5389,4,73,0,732,'Polished femininity in this cover-up of choice.'),(5390,4,72,0,733,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(5391,4,83,0,733,NULL),(5392,4,73,0,733,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(5393,4,72,0,734,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(5394,4,83,0,734,NULL),(5395,4,73,0,734,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(5396,4,72,0,735,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(5397,4,83,0,735,NULL),(5398,4,73,0,735,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(5399,4,72,0,736,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(5400,4,83,0,736,NULL),(5401,4,73,0,736,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(5402,4,72,0,737,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(5403,4,83,0,737,NULL),(5404,4,73,0,737,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(5405,4,72,0,738,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(5406,4,83,0,738,NULL),(5407,4,73,0,738,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(5408,4,72,0,739,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(5409,4,83,0,739,NULL),(5410,4,73,0,739,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(5411,4,72,0,740,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(5412,4,83,0,740,NULL),(5413,4,73,0,740,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(5414,4,72,0,741,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(5415,4,83,0,741,NULL),(5416,4,73,0,741,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(5417,4,72,0,742,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(5418,4,83,0,742,NULL),(5419,4,73,0,742,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(5420,4,72,0,743,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(5421,4,83,0,743,NULL),(5422,4,73,0,743,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(5423,4,72,0,744,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(5424,4,83,0,744,NULL),(5425,4,73,0,744,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(5426,4,72,0,745,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(5427,4,83,0,745,NULL),(5428,4,73,0,745,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(5429,4,72,0,746,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(5430,4,83,0,746,NULL),(5431,4,73,0,746,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(5432,4,72,0,747,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(5433,4,83,0,747,NULL),(5434,4,73,0,747,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(5435,4,72,0,748,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(5436,4,83,0,748,NULL),(5437,4,185,0,748,'M'),(5438,4,73,0,748,'Sophisticated meets practical with our rubber-soled leather loafer.'),(5439,4,72,0,749,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(5440,4,83,0,749,NULL),(5441,4,185,0,749,'M'),(5442,4,73,0,749,'Sophisticated meets practical with our rubber-soled leather loafer.'),(5443,4,72,0,750,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(5444,4,83,0,750,NULL),(5445,4,185,0,750,'M'),(5446,4,73,0,750,'Sophisticated meets practical with our rubber-soled leather loafer.'),(5447,4,72,0,751,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(5448,4,83,0,751,NULL),(5449,4,185,0,751,'M'),(5450,4,73,0,751,'Sophisticated meets practical with our rubber-soled leather loafer.'),(5451,4,72,0,752,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(5452,4,83,0,752,NULL),(5453,4,185,0,752,'M'),(5454,4,73,0,752,'Sophisticated meets practical with our rubber-soled leather loafer.'),(5455,4,72,0,753,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(5456,4,83,0,753,NULL),(5457,4,185,0,753,'M'),(5458,4,73,0,753,'A stylish saddle shoe in supple suede.'),(5459,4,72,0,754,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(5460,4,83,0,754,NULL),(5461,4,185,0,754,'M'),(5462,4,73,0,754,'A stylish saddle shoe in supple suede.'),(5463,4,72,0,755,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(5464,4,83,0,755,NULL),(5465,4,185,0,755,'M'),(5466,4,73,0,755,'A stylish saddle shoe in supple suede.'),(5467,4,72,0,756,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(5468,4,83,0,756,NULL),(5469,4,185,0,756,'M'),(5470,4,73,0,756,'A stylish saddle shoe in supple suede.'),(5471,4,72,0,757,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(5472,4,83,0,757,NULL),(5473,4,185,0,757,'M'),(5474,4,73,0,757,'A stylish saddle shoe in supple suede.'),(5475,4,72,0,758,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(5476,4,83,0,758,NULL),(5477,4,185,0,758,'M'),(5478,4,73,0,758,'Our classic captoe dress shoe in smooth calfskin.'),(5479,4,72,0,759,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(5480,4,83,0,759,NULL),(5481,4,185,0,759,'M'),(5482,4,73,0,759,'Our classic captoe dress shoe in smooth calfskin.'),(5483,4,72,0,760,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(5484,4,83,0,760,NULL),(5485,4,185,0,760,'M'),(5486,4,73,0,760,'Our classic captoe dress shoe in smooth calfskin.'),(5487,4,72,0,761,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(5488,4,83,0,761,NULL),(5489,4,185,0,761,'M'),(5490,4,73,0,761,'Our classic captoe dress shoe in smooth calfskin.'),(5491,4,72,0,762,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(5492,4,83,0,762,NULL),(5493,4,185,0,762,'M'),(5494,4,73,0,762,'Our classic captoe dress shoe in smooth calfskin.'),(5495,4,72,0,763,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(5496,4,83,0,763,NULL),(5497,4,185,0,763,'M'),(5498,4,73,0,763,'Blending classic Euro style with uptown elegance.'),(5499,4,72,0,764,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(5500,4,83,0,764,NULL),(5501,4,185,0,764,'M'),(5502,4,73,0,764,'Blending classic Euro style with uptown elegance.'),(5503,4,72,0,765,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(5504,4,83,0,765,NULL),(5505,4,185,0,765,'M'),(5506,4,73,0,765,'Blending classic Euro style with uptown elegance.'),(5507,4,72,0,766,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(5508,4,83,0,766,NULL),(5509,4,185,0,766,'M'),(5510,4,73,0,766,'Blending classic Euro style with uptown elegance.'),(5511,4,72,0,767,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(5512,4,83,0,767,NULL),(5513,4,185,0,767,'M'),(5514,4,73,0,767,'Blending classic Euro style with uptown elegance.'),(5515,4,72,0,768,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(5516,4,83,0,768,NULL),(5517,4,185,0,768,'M'),(5518,4,73,0,768,'A contemporary lace up with intentional color wash effect.'),(5519,4,72,0,769,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(5520,4,83,0,769,NULL),(5521,4,185,0,769,'M'),(5522,4,73,0,769,'A contemporary lace up with intentional color wash effect.'),(5523,4,72,0,770,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(5524,4,83,0,770,NULL),(5525,4,185,0,770,'M'),(5526,4,73,0,770,'A contemporary lace up with intentional color wash effect.'),(5527,4,72,0,771,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(5528,4,83,0,771,NULL),(5529,4,185,0,771,'M'),(5530,4,73,0,771,'A contemporary lace up with intentional color wash effect.'),(5531,4,72,0,772,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(5532,4,83,0,772,NULL),(5533,4,185,0,772,'M'),(5534,4,73,0,772,'A contemporary lace up with intentional color wash effect.'),(5535,4,72,0,773,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(5536,4,83,0,773,NULL),(5537,4,185,0,773,'M'),(5538,4,73,0,773,'Cool. Casual. Retro urban.'),(5539,4,72,0,774,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(5540,4,83,0,774,NULL),(5541,4,185,0,774,'M'),(5542,4,73,0,774,'Cool. Casual. Retro urban.'),(5543,4,72,0,775,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(5544,4,83,0,775,NULL),(5545,4,185,0,775,'M'),(5546,4,73,0,775,'Cool. Casual. Retro urban.'),(5547,4,72,0,776,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(5548,4,83,0,776,NULL),(5549,4,185,0,776,'M'),(5550,4,73,0,776,'Cool. Casual. Retro urban.'),(5551,4,72,0,777,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(5552,4,83,0,777,NULL),(5553,4,185,0,777,'M'),(5554,4,73,0,777,'Cool. Casual. Retro urban.'),(5555,4,72,0,778,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(5556,4,83,0,778,NULL),(5557,4,185,0,778,'M'),(5558,4,73,0,778,'Snakeskin leather brings a charming effect to the classic pump.'),(5559,4,72,0,779,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(5560,4,83,0,779,NULL),(5561,4,185,0,779,'M'),(5562,4,73,0,779,'Snakeskin leather brings a charming effect to the classic pump.'),(5563,4,72,0,780,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(5564,4,83,0,780,NULL),(5565,4,185,0,780,'M'),(5566,4,73,0,780,'Snakeskin leather brings a charming effect to the classic pump.'),(5567,4,72,0,781,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(5568,4,83,0,781,NULL),(5569,4,185,0,781,'M'),(5570,4,73,0,781,'Snakeskin leather brings a charming effect to the classic pump.'),(5571,4,72,0,782,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(5572,4,83,0,782,NULL),(5573,4,185,0,782,'M'),(5574,4,73,0,782,'Snakeskin leather brings a charming effect to the classic pump.'),(5575,4,72,0,783,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(5576,4,83,0,783,NULL),(5577,4,185,0,783,'M'),(5578,4,73,0,783,'Proper elegance with a modern approach. '),(5579,4,72,0,784,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(5580,4,83,0,784,NULL),(5581,4,185,0,784,'M'),(5582,4,73,0,784,'Proper elegance with a modern approach. '),(5583,4,72,0,785,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(5584,4,83,0,785,NULL),(5585,4,185,0,785,'M'),(5586,4,73,0,785,'Proper elegance with a modern approach. '),(5587,4,72,0,786,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(5588,4,83,0,786,NULL),(5589,4,185,0,786,'M'),(5590,4,73,0,786,'Proper elegance with a modern approach. '),(5591,4,72,0,787,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(5592,4,83,0,787,NULL),(5593,4,185,0,787,'M'),(5594,4,73,0,787,'Proper elegance with a modern approach. '),(5595,4,72,0,788,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(5596,4,83,0,788,NULL),(5597,4,185,0,788,'M'),(5598,4,73,0,788,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(5599,4,72,0,789,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(5600,4,83,0,789,NULL),(5601,4,185,0,789,'M'),(5602,4,73,0,789,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(5603,4,72,0,790,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(5604,4,83,0,790,NULL),(5605,4,185,0,790,'M'),(5606,4,73,0,790,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(5607,4,72,0,791,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(5608,4,83,0,791,NULL),(5609,4,185,0,791,'M'),(5610,4,73,0,791,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(5611,4,72,0,792,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(5612,4,83,0,792,NULL),(5613,4,185,0,792,'M'),(5614,4,73,0,792,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(5615,4,72,0,793,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(5616,4,83,0,793,NULL),(5617,4,185,0,793,'M'),(5618,4,73,0,793,'Add a spicy punch to new season looks.'),(5619,4,72,0,794,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(5620,4,83,0,794,NULL),(5621,4,185,0,794,'M'),(5622,4,73,0,794,'Add a spicy punch to new season looks.'),(5623,4,72,0,795,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(5624,4,83,0,795,NULL),(5625,4,185,0,795,'M'),(5626,4,73,0,795,'Add a spicy punch to new season looks.'),(5627,4,72,0,796,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(5628,4,83,0,796,NULL),(5629,4,185,0,796,'M'),(5630,4,73,0,796,'Add a spicy punch to new season looks.'),(5631,4,72,0,797,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(5632,4,83,0,797,NULL),(5633,4,185,0,797,'M'),(5634,4,73,0,797,'Add a spicy punch to new season looks.'),(5635,4,72,0,798,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(5636,4,83,0,798,NULL),(5637,4,185,0,798,'M'),(5638,4,73,0,798,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(5639,4,72,0,799,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(5640,4,83,0,799,NULL),(5641,4,185,0,799,'M'),(5642,4,73,0,799,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(5643,4,72,0,800,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(5644,4,83,0,800,NULL),(5645,4,185,0,800,'M'),(5646,4,73,0,800,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(5647,4,72,0,801,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(5648,4,83,0,801,NULL),(5649,4,185,0,801,'M'),(5650,4,73,0,801,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(5651,4,72,0,802,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(5652,4,83,0,802,NULL),(5653,4,185,0,802,'M'),(5654,4,73,0,802,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(5655,4,72,0,803,'Suede upper. Rubber 0.5\" heel. Domestic.'),(5656,4,83,0,803,NULL),(5657,4,185,0,803,'M'),(5658,4,73,0,803,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(5659,4,72,0,804,'Suede upper. Rubber 0.5\" heel. Domestic.'),(5660,4,83,0,804,NULL),(5661,4,185,0,804,'M'),(5662,4,73,0,804,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(5663,4,72,0,805,'Suede upper. Rubber 0.5\" heel. Domestic.'),(5664,4,83,0,805,NULL),(5665,4,185,0,805,'M'),(5666,4,73,0,805,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(5667,4,72,0,806,'Suede upper. Rubber 0.5\" heel. Domestic.'),(5668,4,83,0,806,NULL),(5669,4,185,0,806,'M'),(5670,4,73,0,806,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(5671,4,72,0,807,'Suede upper. Rubber 0.5\" heel. Domestic.'),(5672,4,83,0,807,NULL),(5673,4,185,0,807,'M'),(5674,4,73,0,807,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(6485,4,106,0,769,NULL),(6487,4,72,0,808,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(6488,4,83,0,808,NULL),(6489,4,73,0,808,'Sharply tailored and perfect for spring season.'),(6490,4,72,0,809,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.'),(6491,4,83,0,809,NULL),(6492,4,73,0,809,'A smart suit coat made from refined wool and shaped with a classic sihouette.'),(6493,4,72,0,810,'Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.'),(6494,4,83,0,810,NULL),(6495,4,73,0,810,'A classic business style finished in subtle pinstripe.'),(6496,4,72,0,811,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(6497,4,83,0,811,NULL),(6498,4,73,0,811,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(6499,4,72,0,812,'Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.'),(6500,4,83,0,812,NULL),(6501,4,73,0,812,'A wardrobe staple and the perfect companion to the Draper Suit Coat.'),(6502,4,72,0,813,'Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.'),(6503,4,83,0,813,NULL),(6504,4,73,0,813,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.'),(6505,4,72,0,814,'Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.'),(6506,4,83,0,814,NULL),(6507,4,73,0,814,'Premium cottion and classically informed tailoring.'),(6508,4,72,0,815,'Button-front. Imported. Available in Blue.Cotton.  Machine wash.'),(6509,4,83,0,815,NULL),(6510,4,73,0,815,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. '),(6511,4,72,0,816,'Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.'),(6512,4,83,0,816,NULL),(6513,4,73,0,816,'Check print on a refined cotton dress shirt.'),(6514,4,72,0,817,'Button-front. Imported. Available in Blue. Cotton. Machine wash.'),(6515,4,83,0,817,NULL),(6516,4,73,0,817,'A must-have item for the well-dressed man.'),(6517,4,72,0,818,'French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.'),(6518,4,83,0,818,NULL),(6519,4,73,0,818,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.'),(6520,4,72,0,819,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(6521,4,83,0,819,NULL),(6522,4,73,0,819,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(6523,4,72,0,820,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(6524,4,83,0,820,NULL),(6525,4,73,0,820,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(6526,4,72,0,821,'Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.'),(6527,4,83,0,821,NULL),(6528,4,73,0,821,'Minimalist style and maximum comfort in a lightweight cotton henley.'),(6529,4,72,0,822,'Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.'),(6530,4,83,0,822,NULL),(6531,4,73,0,822,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.'),(6532,4,72,0,823,'Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.'),(6533,4,83,0,823,NULL),(6534,4,73,0,823,'The perfect jean for packing. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern, travel friendly outfit.'),(6535,4,72,0,824,'Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.'),(6536,4,83,0,824,NULL),(6537,4,73,0,824,'Complete ease of movement for anything from beachcombing to city touring.'),(6538,4,72,0,825,'Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.'),(6539,4,83,0,825,NULL),(6540,4,73,0,825,'Durable yet stylish for around the world adventures.'),(6541,4,72,0,826,'Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.'),(6542,4,83,0,826,NULL),(6543,4,73,0,826,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.'),(6544,4,72,0,827,'Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.'),(6545,4,83,0,827,NULL),(6546,4,73,0,827,'Hester Pants are a sophisticated way to work the ankle length trend this season.'),(6547,4,72,0,828,'Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.'),(6548,4,83,0,828,NULL),(6549,4,73,0,828,'Cashmere and cotton marry in our figure forgiving day dress.'),(6550,4,72,0,829,'Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.'),(6551,4,83,0,829,NULL),(6552,4,73,0,829,'Leather panels add a tuff touch to a classic LBD.'),(6553,4,72,0,830,'Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.'),(6554,4,83,0,830,NULL),(6555,4,73,0,830,'A demure selection for any occasion.'),(6556,4,72,0,831,'Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.'),(6557,4,83,0,831,NULL),(6558,4,73,0,831,'No matter where you are in the world, a crisp, clean oxford is always in style.'),(6559,4,72,0,832,'Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.'),(6560,4,83,0,832,NULL),(6561,4,73,0,832,'Sharply tailored and perfect for spring season.'),(6562,4,72,0,833,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(6563,4,83,0,833,NULL),(6564,4,73,0,833,'A relaxed and wrinkle resistant shirt, perfect for packing and travel. '),(6565,4,72,0,834,'Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.'),(6566,4,83,0,834,NULL),(6567,4,73,0,834,'A relaxed and wrinkle resistant travel shirt. '),(6568,4,72,0,835,'Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.'),(6569,4,83,0,835,NULL),(6570,4,73,0,835,'Polished femininity in this cover-up of choice.'),(6571,4,72,0,836,'Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.'),(6572,4,83,0,836,NULL),(6573,4,73,0,836,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.'),(6574,4,72,0,837,'Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.'),(6575,4,83,0,837,NULL),(6576,4,73,0,837,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.'),(6577,4,72,0,838,'Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.'),(6578,4,83,0,838,NULL),(6579,4,73,0,838,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. '),(6773,4,72,0,863,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(6774,4,83,0,863,NULL),(6775,4,185,0,863,'M'),(6776,4,73,0,863,'A contemporary lace up with intentional color wash effect.'),(7013,4,72,0,864,'Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.'),(7014,4,83,0,864,NULL),(7015,4,185,0,864,'M'),(7016,4,73,0,864,'Sophisticated meets practical with our rubber-soled leather loafer.'),(7017,4,72,0,865,'Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.'),(7018,4,83,0,865,NULL),(7019,4,185,0,865,'M'),(7020,4,73,0,865,'A stylish saddle shoe in supple suede.'),(7021,4,72,0,866,'Polished leather upper. Cap toe. Oxford lace up front. Imported.'),(7022,4,83,0,866,NULL),(7023,4,185,0,866,'M'),(7024,4,73,0,866,'Our classic captoe dress shoe in smooth calfskin.'),(7025,4,72,0,867,'Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.'),(7026,4,83,0,867,NULL),(7027,4,185,0,867,'M'),(7028,4,73,0,867,'Blending classic Euro style with uptown elegance.'),(7029,4,72,0,868,'Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.'),(7030,4,83,0,868,NULL),(7031,4,185,0,868,'M'),(7032,4,73,0,868,'A contemporary lace up with intentional color wash effect.'),(7033,4,72,0,869,'Perforated leather upper. Faded color wash effect.  Padded insole for comfort, manmade. Rubber sole. Domestic. '),(7034,4,83,0,869,NULL),(7035,4,185,0,869,'M'),(7036,4,73,0,869,'Cool. Casual. Retro urban.'),(7037,4,72,0,870,'Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.'),(7038,4,83,0,870,NULL),(7039,4,185,0,870,'M'),(7040,4,73,0,870,'Snakeskin leather brings a charming effect to the classic pump.'),(7041,4,72,0,871,'Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.'),(7042,4,83,0,871,NULL),(7043,4,185,0,871,'M'),(7044,4,73,0,871,'Proper elegance with a modern approach. '),(7045,4,72,0,872,'Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.'),(7046,4,83,0,872,NULL),(7047,4,185,0,872,'M'),(7048,4,73,0,872,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.'),(7049,4,72,0,873,'Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.'),(7050,4,83,0,873,NULL),(7051,4,185,0,873,'M'),(7052,4,73,0,873,'Add a spicy punch to new season looks.'),(7053,4,72,0,874,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(7054,4,83,0,874,NULL),(7055,4,185,0,874,'M'),(7056,4,73,0,874,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(7057,4,72,0,875,'Suede upper. Rubber 0.5\" heel. Domestic.'),(7058,4,83,0,875,NULL),(7059,4,185,0,875,'M'),(7060,4,73,0,875,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(7160,4,106,0,811,NULL),(7162,4,106,0,808,NULL),(7164,4,106,0,826,NULL),(7166,4,106,0,823,NULL),(7173,4,106,0,875,NULL),(7187,4,106,0,833,NULL),(7202,4,106,0,837,NULL),(7204,4,106,0,874,NULL),(7208,4,106,0,873,NULL),(7210,4,106,0,872,NULL),(7212,4,106,0,870,NULL),(7214,4,106,0,871,NULL),(7216,4,106,0,869,NULL),(7218,4,106,0,868,NULL),(7220,4,106,0,867,NULL),(7222,4,106,0,866,NULL),(7226,4,106,0,865,NULL),(7228,4,106,0,864,NULL),(7234,4,72,1,875,'Suede upper. Rubber 0.5\" heel. Domestic.'),(7235,4,73,1,875,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.'),(7236,4,83,1,875,NULL),(7237,4,106,1,875,NULL),(7240,4,72,1,808,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(7241,4,73,1,808,'Sharply tailored and perfect for spring season.'),(7242,4,83,1,808,NULL),(7243,4,106,1,808,NULL),(7244,4,72,2,808,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(7245,4,73,2,808,'Sharply tailored and perfect for spring season.'),(7246,4,83,2,808,NULL),(7247,4,106,2,808,NULL),(7248,4,72,3,808,'Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.'),(7249,4,73,3,808,'Sharply tailored and perfect for spring season.'),(7250,4,83,3,808,NULL),(7251,4,106,3,808,NULL),(7258,4,72,1,874,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(7259,4,73,1,874,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(7260,4,83,1,874,NULL),(7261,4,106,1,874,NULL),(7262,4,72,2,874,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(7263,4,73,2,874,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(7264,4,83,2,874,NULL),(7265,4,106,2,874,NULL),(7266,4,72,3,874,'Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.'),(7267,4,73,3,874,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.'),(7268,4,83,3,874,NULL),(7269,4,106,3,874,NULL),(7288,4,72,0,877,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(7289,4,73,0,877,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(7290,4,83,0,877,NULL),(7291,4,106,0,877,NULL),(7292,4,72,0,878,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(7293,4,73,0,878,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(7294,4,83,0,878,NULL),(7295,4,101,0,878,NULL),(7296,4,106,0,878,NULL),(7319,4,72,0,879,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(7320,4,73,0,879,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(7321,4,83,0,879,NULL),(7322,4,101,0,879,NULL),(7323,4,106,0,879,NULL),(7326,4,72,0,880,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(7327,4,73,0,880,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(7328,4,83,0,880,NULL),(7329,4,101,0,880,NULL),(7330,4,106,0,880,NULL),(7331,4,72,0,881,'Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.'),(7332,4,73,0,881,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.'),(7333,4,83,0,881,NULL),(7334,4,101,0,881,NULL),(7335,4,106,0,881,NULL),(7479,4,101,0,564,'a:13:{s:22:\"start_date_is_editable\";s:1:\"1\";s:20:\"schedule_description\";s:0:\"\";s:20:\"suspension_threshold\";s:0:\"\";s:17:\"bill_failed_later\";s:1:\"0\";s:11:\"period_unit\";s:4:\"year\";s:16:\"period_frequency\";s:1:\"1\";s:17:\"period_max_cycles\";s:1:\"1\";s:17:\"trial_period_unit\";s:0:\"\";s:22:\"trial_period_frequency\";s:0:\"\";s:23:\"trial_period_max_cycles\";s:0:\"\";s:20:\"trial_billing_amount\";s:0:\"\";s:11:\"init_amount\";s:0:\"\";s:13:\"init_may_fail\";s:1:\"0\";}'),(7762,4,106,0,821,NULL),(7764,4,106,0,630,NULL),(7766,4,106,0,642,NULL),(7770,4,106,0,673,NULL),(7772,4,106,0,674,NULL),(7774,4,106,0,675,NULL),(7776,4,106,0,676,NULL),(7778,4,106,0,677,NULL),(7780,4,106,0,678,NULL),(7782,4,106,0,679,NULL),(7784,4,106,0,763,NULL),(7786,4,106,0,764,NULL),(7788,4,106,0,765,NULL),(7790,4,106,0,766,NULL),(7792,4,106,0,767,NULL),(7830,4,72,0,888,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7831,4,73,0,888,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7832,4,83,0,888,NULL),(7833,4,101,0,888,NULL),(7834,4,106,0,888,NULL),(7835,4,72,0,889,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7836,4,73,0,889,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7837,4,83,0,889,NULL),(7838,4,101,0,889,NULL),(7839,4,106,0,889,NULL),(7840,4,72,0,890,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7841,4,73,0,890,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7842,4,83,0,890,NULL),(7843,4,101,0,890,NULL),(7844,4,106,0,890,NULL),(7845,4,72,0,891,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7846,4,73,0,891,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7847,4,83,0,891,NULL),(7848,4,101,0,891,NULL),(7849,4,106,0,891,NULL),(7850,4,72,0,892,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7851,4,73,0,892,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7852,4,83,0,892,NULL),(7853,4,101,0,892,NULL),(7854,4,106,0,892,NULL),(7855,4,72,0,893,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7856,4,73,0,893,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7857,4,83,0,893,NULL),(7858,4,101,0,893,NULL),(7859,4,106,0,893,NULL),(7860,4,72,0,894,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7861,4,73,0,894,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7862,4,83,0,894,NULL),(7863,4,101,0,894,NULL),(7864,4,106,0,894,NULL),(7865,4,72,0,895,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7866,4,73,0,895,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7867,4,83,0,895,NULL),(7868,4,101,0,895,NULL),(7869,4,106,0,895,NULL),(7870,4,72,0,896,'Loose fitting from the shoulders, open weave knit top. Semi sheer.  Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.'),(7871,4,73,0,896,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.'),(7872,4,83,0,896,NULL),(7873,4,101,0,896,NULL),(7874,4,106,0,896,NULL),(7879,4,72,0,897,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7880,4,73,0,897,'This everyday shirt is equally stylish with jeans or trousers.'),(7881,4,83,0,897,NULL),(7882,4,101,0,897,NULL),(7883,4,106,0,897,NULL),(7884,4,72,0,898,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7885,4,73,0,898,'This everyday shirt is equally stylish with jeans or trousers.'),(7886,4,83,0,898,NULL),(7887,4,101,0,898,NULL),(7888,4,106,0,898,NULL),(7889,4,72,0,899,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7890,4,73,0,899,'This everyday shirt is equally stylish with jeans or trousers.'),(7891,4,83,0,899,NULL),(7892,4,101,0,899,NULL),(7893,4,106,0,899,NULL),(7894,4,72,0,900,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7895,4,73,0,900,'This everyday shirt is equally stylish with jeans or trousers.'),(7896,4,83,0,900,NULL),(7897,4,101,0,900,NULL),(7898,4,106,0,900,NULL),(7899,4,72,0,901,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7900,4,73,0,901,'This everyday shirt is equally stylish with jeans or trousers.'),(7901,4,83,0,901,NULL),(7902,4,101,0,901,NULL),(7903,4,106,0,901,NULL),(7904,4,72,0,902,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7905,4,73,0,902,'This everyday shirt is equally stylish with jeans or trousers.'),(7906,4,83,0,902,NULL),(7907,4,101,0,902,NULL),(7908,4,106,0,902,NULL),(7909,4,72,0,903,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7910,4,73,0,903,'This everyday shirt is equally stylish with jeans or trousers.'),(7911,4,83,0,903,NULL),(7912,4,101,0,903,NULL),(7913,4,106,0,903,NULL),(7914,4,72,0,904,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7915,4,73,0,904,'This everyday shirt is equally stylish with jeans or trousers.'),(7916,4,83,0,904,NULL),(7917,4,101,0,904,NULL),(7918,4,106,0,904,NULL),(7919,4,72,0,905,'Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.'),(7920,4,73,0,905,'This everyday shirt is equally stylish with jeans or trousers.'),(7921,4,83,0,905,NULL),(7922,4,101,0,905,NULL),(7923,4,106,0,905,NULL);
/*!40000 ALTER TABLE `catalog_product_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_tier_price` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `all_groups` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Applicable To All Customer Groups',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Group ID',
  `qty` decimal(12,4) NOT NULL DEFAULT '1.0000' COMMENT 'QTY',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `E8AB433B9ACB00343ABB312AD2FAB087` (`entity_id`,`all_groups`,`customer_group_id`,`qty`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TIER_PRICE_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_6E08D719F0501DD1D8E6D4EFF2511C85` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_TIER_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Tier Price Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_tier_price`
--

LOCK TABLES `catalog_product_entity_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_tier_price` VALUES (45,390,1,0,2.0000,70.0000,0),(46,390,1,0,3.0000,65.0000,0),(47,381,1,0,2.0000,110.0000,0),(48,381,1,0,3.0000,100.0000,0);
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_product_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_ENTT_VCHR_ENTT_ID_ATTR_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_ENTT_VCHR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=40529 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_varchar`
--

LOCK TABLES `catalog_product_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_varchar` VALUES (7602,4,71,0,231,'French Cuff Cotton Twill Oxford'),(7603,4,82,0,231,NULL),(7604,4,85,0,231,'/m/s/msj000t_1.jpg'),(7605,4,103,0,231,NULL),(7606,4,123,0,231,NULL),(7607,4,86,0,231,'/m/s/msj000t_1.jpg'),(7608,4,147,0,231,NULL),(7609,4,84,0,231,NULL),(7610,4,87,0,231,'/m/s/msj000t_1.jpg'),(7611,4,88,0,231,NULL),(7612,4,95,0,231,NULL),(7613,4,107,0,231,'one_column'),(7614,4,109,0,231,'container1'),(7615,4,97,0,231,'french-cuff-cotton-twill-oxford'),(7616,4,117,0,231,NULL),(7618,4,118,0,231,'2'),(7619,4,119,0,231,'4'),(7620,4,71,0,232,'French Cuff Cotton Twill Oxford'),(7621,4,82,0,232,NULL),(7622,4,85,0,232,'/m/s/msj000t_1.jpg'),(7623,4,103,0,232,NULL),(7624,4,123,0,232,NULL),(7625,4,86,0,232,'/m/s/msj000t_1.jpg'),(7626,4,147,0,232,NULL),(7627,4,84,0,232,NULL),(7628,4,87,0,232,'/m/s/msj000t_1.jpg'),(7629,4,88,0,232,NULL),(7630,4,95,0,232,NULL),(7631,4,107,0,232,'one_column'),(7632,4,109,0,232,'container1'),(7633,4,97,0,232,'french-cuff-cotton-twill-oxford'),(7634,4,117,0,232,NULL),(7636,4,118,0,232,'2'),(7637,4,119,0,232,'4'),(7638,4,71,0,233,'French Cuff Cotton Twill Oxford'),(7639,4,82,0,233,NULL),(7640,4,85,0,233,'/m/s/msj000t_1.jpg'),(7641,4,103,0,233,NULL),(7642,4,123,0,233,NULL),(7643,4,86,0,233,'/m/s/msj000t_1.jpg'),(7644,4,147,0,233,NULL),(7645,4,84,0,233,NULL),(7646,4,87,0,233,'/m/s/msj000t_1.jpg'),(7647,4,88,0,233,NULL),(7648,4,95,0,233,NULL),(7649,4,107,0,233,'one_column'),(7650,4,109,0,233,'container1'),(7651,4,97,0,233,'french-cuff-cotton-twill-oxford'),(7652,4,117,0,233,NULL),(7654,4,118,0,233,'2'),(7655,4,119,0,233,'4'),(7656,4,71,0,234,'Slim fit Dobby Oxford Shirt'),(7657,4,82,0,234,NULL),(7658,4,85,0,234,'/m/s/msj003t_1.jpg'),(7659,4,103,0,234,NULL),(7660,4,123,0,234,NULL),(7661,4,86,0,234,'/m/s/msj003t_1.jpg'),(7662,4,147,0,234,NULL),(7663,4,84,0,234,NULL),(7664,4,87,0,234,'/m/s/msj003t_1.jpg'),(7665,4,88,0,234,NULL),(7666,4,95,0,234,NULL),(7667,4,107,0,234,'one_column'),(7668,4,109,0,234,'container1'),(7669,4,97,0,234,'slim-fit-dobby-oxford-shirt'),(7670,4,117,0,234,NULL),(7672,4,118,0,234,'2'),(7673,4,119,0,234,'4'),(7674,4,71,0,235,'Slim fit Dobby Oxford Shirt'),(7675,4,82,0,235,NULL),(7676,4,85,0,235,'/m/s/msj003t_1.jpg'),(7677,4,103,0,235,NULL),(7678,4,123,0,235,NULL),(7679,4,86,0,235,'/m/s/msj003t_1.jpg'),(7680,4,147,0,235,NULL),(7681,4,84,0,235,NULL),(7682,4,87,0,235,'/m/s/msj003t_1.jpg'),(7683,4,88,0,235,NULL),(7684,4,95,0,235,NULL),(7685,4,107,0,235,'one_column'),(7686,4,109,0,235,'container1'),(7687,4,97,0,235,'slim-fit-dobby-oxford-shirt'),(7688,4,117,0,235,NULL),(7690,4,118,0,235,'2'),(7691,4,119,0,235,'4'),(7692,4,71,0,236,'Slim fit Dobby Oxford Shirt'),(7693,4,82,0,236,NULL),(7694,4,85,0,236,'/m/s/msj003t_1.jpg'),(7695,4,103,0,236,NULL),(7696,4,123,0,236,NULL),(7697,4,86,0,236,'/m/s/msj003t_1.jpg'),(7698,4,147,0,236,NULL),(7699,4,84,0,236,NULL),(7700,4,87,0,236,'/m/s/msj003t_1.jpg'),(7701,4,88,0,236,NULL),(7702,4,95,0,236,NULL),(7703,4,107,0,236,'one_column'),(7704,4,109,0,236,'container1'),(7705,4,97,0,236,'slim-fit-dobby-oxford-shirt'),(7706,4,117,0,236,NULL),(7708,4,118,0,236,'2'),(7709,4,119,0,236,'4'),(7710,4,71,0,237,'Plaid Cotton Shirt'),(7711,4,82,0,237,NULL),(7712,4,85,0,237,'/m/s/msj006t_1.jpg'),(7713,4,103,0,237,NULL),(7714,4,123,0,237,NULL),(7715,4,86,0,237,'/m/s/msj006t_1.jpg'),(7716,4,147,0,237,NULL),(7717,4,84,0,237,NULL),(7718,4,87,0,237,'/m/s/msj006t_1.jpg'),(7719,4,88,0,237,NULL),(7720,4,95,0,237,NULL),(7721,4,107,0,237,'one_column'),(7722,4,109,0,237,'container1'),(7723,4,97,0,237,'plaid-cotton-shirt'),(7724,4,117,0,237,NULL),(7726,4,118,0,237,'2'),(7727,4,119,0,237,'4'),(7728,4,71,0,238,'Plaid Cotton Shirt'),(7729,4,82,0,238,NULL),(7730,4,85,0,238,'/m/s/msj006t_2.jpg'),(7731,4,103,0,238,NULL),(7732,4,123,0,238,NULL),(7733,4,86,0,238,'/m/s/msj006t_2.jpg'),(7734,4,147,0,238,NULL),(7735,4,84,0,238,NULL),(7736,4,87,0,238,'/m/s/msj006t_2.jpg'),(7737,4,88,0,238,NULL),(7738,4,95,0,238,NULL),(7739,4,107,0,238,'one_column'),(7740,4,109,0,238,'container1'),(7741,4,97,0,238,'plaid-cotton-shirt'),(7742,4,117,0,238,NULL),(7744,4,118,0,238,'2'),(7745,4,119,0,238,'4'),(7746,4,71,0,239,'Plaid Cotton Shirt'),(7747,4,82,0,239,NULL),(7748,4,85,0,239,'/m/s/msj006t_3.jpg'),(7749,4,103,0,239,NULL),(7750,4,123,0,239,NULL),(7751,4,86,0,239,'/m/s/msj006t_3.jpg'),(7752,4,147,0,239,NULL),(7753,4,84,0,239,NULL),(7754,4,87,0,239,'/m/s/msj006t_3.jpg'),(7755,4,88,0,239,NULL),(7756,4,95,0,239,NULL),(7757,4,107,0,239,'one_column'),(7758,4,109,0,239,'container1'),(7759,4,97,0,239,'plaid-cotton-shirt'),(7760,4,117,0,239,NULL),(7762,4,118,0,239,'2'),(7763,4,119,0,239,'4'),(7764,4,71,0,240,'Sullivan Sport Coat'),(7765,4,82,0,240,NULL),(7766,4,85,0,240,'/m/s/msj009t_1.jpg'),(7767,4,103,0,240,NULL),(7768,4,123,0,240,NULL),(7769,4,86,0,240,'/m/s/msj009t_1.jpg'),(7770,4,147,0,240,NULL),(7771,4,84,0,240,NULL),(7772,4,87,0,240,'/m/s/msj009t_1.jpg'),(7773,4,88,0,240,NULL),(7774,4,95,0,240,NULL),(7775,4,107,0,240,'one_column'),(7776,4,109,0,240,'container1'),(7777,4,97,0,240,'oxford-sport-coat'),(7778,4,117,0,240,NULL),(7780,4,118,0,240,'2'),(7781,4,119,0,240,'4'),(7782,4,71,0,241,'Sullivan Sport Coat'),(7783,4,82,0,241,NULL),(7784,4,85,0,241,'/m/s/msj009t_2.jpg'),(7785,4,103,0,241,NULL),(7786,4,123,0,241,NULL),(7787,4,86,0,241,'/m/s/msj009t_2.jpg'),(7788,4,147,0,241,NULL),(7789,4,84,0,241,NULL),(7790,4,87,0,241,'/m/s/msj009t_2.jpg'),(7791,4,88,0,241,NULL),(7792,4,95,0,241,NULL),(7793,4,107,0,241,'one_column'),(7794,4,109,0,241,'container1'),(7795,4,97,0,241,'oxford-sport-coat'),(7796,4,117,0,241,NULL),(7798,4,118,0,241,'2'),(7799,4,119,0,241,'4'),(7800,4,71,0,242,'Sullivan Sport Coat'),(7801,4,82,0,242,NULL),(7802,4,85,0,242,'/m/s/msj009t_3.jpg'),(7803,4,103,0,242,NULL),(7804,4,123,0,242,NULL),(7805,4,86,0,242,'/m/s/msj009t_3.jpg'),(7806,4,147,0,242,NULL),(7807,4,84,0,242,NULL),(7808,4,87,0,242,'/m/s/msj009t_3.jpg'),(7809,4,88,0,242,NULL),(7810,4,95,0,242,NULL),(7811,4,107,0,242,'one_column'),(7812,4,109,0,242,'container1'),(7813,4,97,0,242,'oxford-sport-coat'),(7814,4,117,0,242,NULL),(7816,4,118,0,242,'2'),(7817,4,119,0,242,'4'),(7818,4,71,0,243,'Linen Blazer'),(7819,4,82,0,243,NULL),(7820,4,85,0,243,'/m/s/msj012t_1.jpg'),(7821,4,103,0,243,NULL),(7822,4,123,0,243,NULL),(7823,4,86,0,243,'/m/s/msj012t_1.jpg'),(7824,4,147,0,243,NULL),(7825,4,84,0,243,NULL),(7826,4,87,0,243,'/m/s/msj012t_1.jpg'),(7827,4,88,0,243,NULL),(7828,4,95,0,243,NULL),(7829,4,107,0,243,'one_column'),(7830,4,109,0,243,'container1'),(7831,4,97,0,243,'linen-blazer'),(7832,4,117,0,243,NULL),(7834,4,118,0,243,'2'),(7835,4,119,0,243,'4'),(7836,4,71,0,244,'Linen Blazer'),(7837,4,82,0,244,NULL),(7838,4,85,0,244,'/m/s/msj012t_1.jpg'),(7839,4,103,0,244,NULL),(7840,4,123,0,244,NULL),(7841,4,86,0,244,'/m/s/msj012t_1.jpg'),(7842,4,147,0,244,NULL),(7843,4,84,0,244,NULL),(7844,4,87,0,244,'/m/s/msj012t_1.jpg'),(7845,4,88,0,244,NULL),(7846,4,95,0,244,NULL),(7847,4,107,0,244,'one_column'),(7848,4,109,0,244,'container1'),(7849,4,97,0,244,'linen-blazer'),(7850,4,117,0,244,NULL),(7852,4,118,0,244,'2'),(7853,4,119,0,244,'4'),(7854,4,71,0,245,'Linen Blazer'),(7855,4,82,0,245,NULL),(7856,4,85,0,245,'/m/s/msj012t_1.jpg'),(7857,4,103,0,245,NULL),(7858,4,123,0,245,NULL),(7859,4,86,0,245,'/m/s/msj012t_1.jpg'),(7860,4,147,0,245,NULL),(7861,4,84,0,245,NULL),(7862,4,87,0,245,'/m/s/msj012t_1.jpg'),(7863,4,88,0,245,NULL),(7864,4,95,0,245,NULL),(7865,4,107,0,245,'one_column'),(7866,4,109,0,245,'container1'),(7867,4,97,0,245,'linen-blazer'),(7868,4,117,0,245,NULL),(7870,4,118,0,245,'2'),(7871,4,119,0,245,'4'),(7872,4,71,0,246,'Stretch Cotton Blazer'),(7873,4,82,0,246,NULL),(7874,4,85,0,246,'/m/s/msj015t_2.jpg'),(7875,4,103,0,246,NULL),(7876,4,123,0,246,NULL),(7877,4,86,0,246,'/m/s/msj015t_2.jpg'),(7878,4,147,0,246,NULL),(7879,4,84,0,246,NULL),(7880,4,87,0,246,'/m/s/msj015t_2.jpg'),(7881,4,88,0,246,NULL),(7882,4,95,0,246,NULL),(7883,4,107,0,246,'one_column'),(7884,4,109,0,246,'container1'),(7885,4,97,0,246,'stretch-cotton-blazer'),(7886,4,117,0,246,NULL),(7888,4,118,0,246,'2'),(7889,4,119,0,246,'4'),(7890,4,71,0,247,'Stretch Cotton Blazer'),(7891,4,82,0,247,NULL),(7892,4,85,0,247,'/m/s/msj015t_3.jpg'),(7893,4,103,0,247,NULL),(7894,4,123,0,247,NULL),(7895,4,86,0,247,'/m/s/msj015t_3.jpg'),(7896,4,147,0,247,NULL),(7897,4,84,0,247,NULL),(7898,4,87,0,247,'/m/s/msj015t_3.jpg'),(7899,4,88,0,247,NULL),(7900,4,95,0,247,NULL),(7901,4,107,0,247,'one_column'),(7902,4,109,0,247,'container1'),(7903,4,97,0,247,'stretch-cotton-blazer'),(7904,4,117,0,247,NULL),(7906,4,118,0,247,'2'),(7907,4,119,0,247,'4'),(7908,4,71,0,248,'Stretch Cotton Blazer'),(7909,4,82,0,248,NULL),(7910,4,85,0,248,'/m/s/msj015t_4.jpg'),(7911,4,103,0,248,NULL),(7912,4,123,0,248,NULL),(7913,4,86,0,248,'/m/s/msj015t_4.jpg'),(7914,4,147,0,248,NULL),(7915,4,84,0,248,NULL),(7916,4,87,0,248,'/m/s/msj015t_4.jpg'),(7917,4,88,0,248,NULL),(7918,4,95,0,248,NULL),(7919,4,107,0,248,'one_column'),(7920,4,109,0,248,'container1'),(7921,4,97,0,248,'stretch-cotton-blazer'),(7922,4,117,0,248,NULL),(7924,4,118,0,248,'2'),(7925,4,119,0,248,'4'),(7926,4,71,0,249,'Chelsea Tee'),(7927,4,82,0,249,NULL),(7928,4,85,0,249,'/m/t/mtk000t_3.jpg'),(7929,4,103,0,249,NULL),(7930,4,123,0,249,NULL),(7931,4,86,0,249,'/m/t/mtk000t_3.jpg'),(7932,4,147,0,249,NULL),(7933,4,84,0,249,NULL),(7934,4,87,0,249,'/m/t/mtk000t_3.jpg'),(7935,4,88,0,249,NULL),(7936,4,95,0,249,NULL),(7937,4,107,0,249,'one_column'),(7938,4,109,0,249,'container1'),(7939,4,97,0,249,'chelsea-tee'),(7940,4,117,0,249,NULL),(7942,4,118,0,249,'2'),(7943,4,119,0,249,'4'),(7944,4,71,0,250,'Chelsea Tee'),(7945,4,82,0,250,NULL),(7946,4,85,0,250,'/m/t/mtk000t_4.jpg'),(7947,4,103,0,250,NULL),(7948,4,123,0,250,NULL),(7949,4,86,0,250,'/m/t/mtk000t_4.jpg'),(7950,4,147,0,250,NULL),(7951,4,84,0,250,NULL),(7952,4,87,0,250,'/m/t/mtk000t_4.jpg'),(7953,4,88,0,250,NULL),(7954,4,95,0,250,NULL),(7955,4,107,0,250,'one_column'),(7956,4,109,0,250,'container1'),(7957,4,97,0,250,'chelsea-tee'),(7958,4,117,0,250,NULL),(7960,4,118,0,250,'2'),(7961,4,119,0,250,'4'),(7962,4,71,0,251,'Chelsea Tee'),(7963,4,82,0,251,NULL),(7964,4,85,0,251,'/m/t/mtk002t_3.jpg'),(7965,4,103,0,251,NULL),(7966,4,123,0,251,NULL),(7967,4,86,0,251,'/m/t/mtk002t_3.jpg'),(7968,4,147,0,251,NULL),(7969,4,84,0,251,NULL),(7970,4,87,0,251,'/m/t/mtk002t_3.jpg'),(7971,4,88,0,251,NULL),(7972,4,95,0,251,NULL),(7973,4,107,0,251,'one_column'),(7974,4,109,0,251,'container1'),(7975,4,97,0,251,'chelsea-tee'),(7976,4,117,0,251,NULL),(7978,4,118,0,251,'2'),(7979,4,119,0,251,'4'),(7980,4,71,0,252,'Chelsea Tee'),(7981,4,82,0,252,NULL),(7982,4,85,0,252,'/m/t/mtk002t_4.jpg'),(7983,4,103,0,252,NULL),(7984,4,123,0,252,NULL),(7985,4,86,0,252,'/m/t/mtk002t_4.jpg'),(7986,4,147,0,252,NULL),(7987,4,84,0,252,NULL),(7988,4,87,0,252,'/m/t/mtk002t_4.jpg'),(7989,4,88,0,252,NULL),(7990,4,95,0,252,NULL),(7991,4,107,0,252,'one_column'),(7992,4,109,0,252,'container1'),(7993,4,97,0,252,'chelsea-tee'),(7994,4,117,0,252,NULL),(7996,4,118,0,252,'2'),(7997,4,119,0,252,'4'),(7998,4,71,0,253,'Chelsea Tee'),(7999,4,82,0,253,NULL),(8000,4,85,0,253,'/m/t/mtk004t_3.jpg'),(8001,4,103,0,253,NULL),(8002,4,123,0,253,NULL),(8003,4,86,0,253,'/m/t/mtk004t_3.jpg'),(8004,4,147,0,253,NULL),(8005,4,84,0,253,NULL),(8006,4,87,0,253,'/m/t/mtk004t_3.jpg'),(8007,4,88,0,253,NULL),(8008,4,95,0,253,NULL),(8009,4,107,0,253,'one_column'),(8010,4,109,0,253,'container1'),(8011,4,97,0,253,'chelsea-tee'),(8012,4,117,0,253,NULL),(8014,4,118,0,253,'2'),(8015,4,119,0,253,'4'),(8016,4,71,0,254,'Chelsea Tee'),(8017,4,82,0,254,NULL),(8018,4,85,0,254,'/m/t/mtk004t_4.jpg'),(8019,4,103,0,254,NULL),(8020,4,123,0,254,NULL),(8021,4,86,0,254,'/m/t/mtk004t_4.jpg'),(8022,4,147,0,254,NULL),(8023,4,84,0,254,NULL),(8024,4,87,0,254,'/m/t/mtk004t_4.jpg'),(8025,4,88,0,254,NULL),(8026,4,95,0,254,NULL),(8027,4,107,0,254,'one_column'),(8028,4,109,0,254,'container1'),(8029,4,97,0,254,'chelsea-tee'),(8030,4,117,0,254,NULL),(8032,4,118,0,254,'2'),(8033,4,119,0,254,'4'),(8034,4,71,0,255,'Merino V-neck Pullover Sweater'),(8035,4,82,0,255,NULL),(8036,4,85,0,255,'/m/t/mtk006t_1.jpg'),(8037,4,103,0,255,NULL),(8038,4,123,0,255,NULL),(8039,4,86,0,255,'/m/t/mtk006t_1.jpg'),(8040,4,147,0,255,NULL),(8041,4,84,0,255,NULL),(8042,4,87,0,255,'/m/t/mtk006t_1.jpg'),(8043,4,88,0,255,NULL),(8044,4,95,0,255,NULL),(8045,4,107,0,255,'one_column'),(8046,4,109,0,255,'container1'),(8047,4,97,0,255,'merino-v-neck-pullover-sweater'),(8048,4,117,0,255,NULL),(8050,4,118,0,255,'2'),(8051,4,119,0,255,'4'),(8052,4,71,0,256,'Merino V-neck Pullover Sweater'),(8053,4,82,0,256,NULL),(8054,4,85,0,256,'/m/t/mtk006t_2.jpg'),(8055,4,103,0,256,NULL),(8056,4,123,0,256,NULL),(8057,4,86,0,256,'/m/t/mtk006t_2.jpg'),(8058,4,147,0,256,NULL),(8059,4,84,0,256,NULL),(8060,4,87,0,256,'/m/t/mtk006t_2.jpg'),(8061,4,88,0,256,NULL),(8062,4,95,0,256,NULL),(8063,4,107,0,256,'one_column'),(8064,4,109,0,256,'container1'),(8065,4,97,0,256,'merino-v-neck-pullover-sweater'),(8066,4,117,0,256,NULL),(8068,4,118,0,256,'2'),(8069,4,119,0,256,'4'),(8070,4,71,0,257,'Merino V-neck Pullover Sweater'),(8071,4,82,0,257,NULL),(8072,4,85,0,257,'/m/t/mtk006t_3.jpg'),(8073,4,103,0,257,NULL),(8074,4,123,0,257,NULL),(8075,4,86,0,257,'/m/t/mtk006t_3.jpg'),(8076,4,147,0,257,NULL),(8077,4,84,0,257,NULL),(8078,4,87,0,257,'/m/t/mtk006t_3.jpg'),(8079,4,88,0,257,NULL),(8080,4,95,0,257,NULL),(8081,4,107,0,257,'one_column'),(8082,4,109,0,257,'container1'),(8083,4,97,0,257,'merino-v-neck-pullover-sweater'),(8084,4,117,0,257,NULL),(8086,4,118,0,257,'2'),(8087,4,119,0,257,'4'),(8088,4,71,0,258,'Lexington Cardigan Sweater'),(8089,4,82,0,258,NULL),(8090,4,85,0,258,'/m/t/mtk009t_1.jpg'),(8091,4,103,0,258,NULL),(8092,4,123,0,258,NULL),(8093,4,86,0,258,'/m/t/mtk009t_1.jpg'),(8094,4,147,0,258,NULL),(8095,4,84,0,258,NULL),(8096,4,87,0,258,'/m/t/mtk009t_1.jpg'),(8097,4,88,0,258,NULL),(8098,4,95,0,258,NULL),(8099,4,107,0,258,'one_column'),(8100,4,109,0,258,'container1'),(8101,4,97,0,258,'lexington-cardigan-sweater'),(8102,4,117,0,258,NULL),(8104,4,118,0,258,'2'),(8105,4,119,0,258,'4'),(8106,4,71,0,259,'Lexington Cardigan Sweater'),(8107,4,82,0,259,NULL),(8108,4,85,0,259,'/m/t/mtk009t_2.jpg'),(8109,4,103,0,259,NULL),(8110,4,123,0,259,NULL),(8111,4,86,0,259,'/m/t/mtk009t_2.jpg'),(8112,4,147,0,259,NULL),(8113,4,84,0,259,NULL),(8114,4,87,0,259,'/m/t/mtk009t_2.jpg'),(8115,4,88,0,259,NULL),(8116,4,95,0,259,NULL),(8117,4,107,0,259,'one_column'),(8118,4,109,0,259,'container1'),(8119,4,97,0,259,'lexington-cardigan-sweater'),(8120,4,117,0,259,NULL),(8122,4,118,0,259,'2'),(8123,4,119,0,259,'4'),(8124,4,71,0,260,'Lexington Cardigan Sweater'),(8125,4,82,0,260,NULL),(8126,4,85,0,260,'/m/t/mtk009t_3.jpg'),(8127,4,103,0,260,NULL),(8128,4,123,0,260,NULL),(8129,4,86,0,260,'/m/t/mtk009t_3.jpg'),(8130,4,147,0,260,NULL),(8131,4,84,0,260,NULL),(8132,4,87,0,260,'/m/t/mtk009t_3.jpg'),(8133,4,88,0,260,NULL),(8134,4,95,0,260,NULL),(8135,4,107,0,260,'one_column'),(8136,4,109,0,260,'container1'),(8137,4,97,0,260,'lexington-cardigan-sweater'),(8138,4,117,0,260,NULL),(8140,4,118,0,260,'2'),(8141,4,119,0,260,'4'),(8142,4,71,0,261,'Core Striped Sport Shirt'),(8143,4,82,0,261,NULL),(8144,4,85,0,261,'/m/t/mtk012t_3.jpg'),(8145,4,103,0,261,NULL),(8146,4,123,0,261,NULL),(8147,4,86,0,261,'/m/t/mtk012t_3.jpg'),(8148,4,147,0,261,NULL),(8149,4,84,0,261,NULL),(8150,4,87,0,261,'/m/t/mtk012t_3.jpg'),(8151,4,88,0,261,NULL),(8152,4,95,0,261,NULL),(8153,4,107,0,261,'one_column'),(8154,4,109,0,261,'container1'),(8155,4,97,0,261,'core-striped-sport-shirt'),(8156,4,117,0,261,NULL),(8158,4,118,0,261,'2'),(8159,4,119,0,261,'4'),(8160,4,71,0,262,'Core Striped Sport Shirt'),(8161,4,82,0,262,NULL),(8162,4,85,0,262,'/m/t/mtk012t_2.jpg'),(8163,4,103,0,262,NULL),(8164,4,123,0,262,NULL),(8165,4,86,0,262,'/m/t/mtk012t_2.jpg'),(8166,4,147,0,262,NULL),(8167,4,84,0,262,NULL),(8168,4,87,0,262,'/m/t/mtk012t_2.jpg'),(8169,4,88,0,262,NULL),(8170,4,95,0,262,NULL),(8171,4,107,0,262,'one_column'),(8172,4,109,0,262,'container1'),(8173,4,97,0,262,'core-striped-sport-shirt'),(8174,4,117,0,262,NULL),(8176,4,118,0,262,'2'),(8177,4,119,0,262,'4'),(8178,4,71,0,263,'Core Striped Sport Shirt'),(8179,4,82,0,263,NULL),(8180,4,85,0,263,'/m/t/mtk012t_1.jpg'),(8181,4,103,0,263,NULL),(8182,4,123,0,263,NULL),(8183,4,86,0,263,'/m/t/mtk012t_1.jpg'),(8184,4,147,0,263,NULL),(8185,4,84,0,263,NULL),(8186,4,87,0,263,'/m/t/mtk012t_1.jpg'),(8187,4,88,0,263,NULL),(8188,4,95,0,263,NULL),(8189,4,107,0,263,'one_column'),(8190,4,109,0,263,'container1'),(8191,4,97,0,263,'core-striped-sport-shirt'),(8192,4,117,0,263,NULL),(8194,4,118,0,263,'2'),(8195,4,119,0,263,'4'),(8250,4,71,0,267,'Bowery Chino Pants'),(8251,4,82,0,267,NULL),(8252,4,85,0,267,'/m/p/mpd003t_2.jpg'),(8253,4,103,0,267,NULL),(8254,4,123,0,267,NULL),(8255,4,86,0,267,'/m/p/mpd003t_2.jpg'),(8256,4,147,0,267,NULL),(8257,4,84,0,267,NULL),(8258,4,87,0,267,'/m/p/mpd003t_2.jpg'),(8259,4,88,0,267,NULL),(8260,4,95,0,267,NULL),(8261,4,107,0,267,'one_column'),(8262,4,109,0,267,'container1'),(8263,4,97,0,267,'bowery-chino-pants'),(8264,4,117,0,267,NULL),(8266,4,118,0,267,'2'),(8267,4,119,0,267,'4'),(8268,4,71,0,268,'Bowery Chino Pants'),(8269,4,82,0,268,NULL),(8270,4,85,0,268,'/m/p/mpd003t_3.jpg'),(8271,4,103,0,268,NULL),(8272,4,123,0,268,NULL),(8273,4,86,0,268,'/m/p/mpd003t_3.jpg'),(8274,4,147,0,268,NULL),(8275,4,84,0,268,NULL),(8276,4,87,0,268,'/m/p/mpd003t_3.jpg'),(8277,4,88,0,268,NULL),(8278,4,95,0,268,NULL),(8279,4,107,0,268,'one_column'),(8280,4,109,0,268,'container1'),(8281,4,97,0,268,'bowery-chino-pants'),(8282,4,117,0,268,NULL),(8284,4,118,0,268,'2'),(8285,4,119,0,268,'4'),(8286,4,71,0,269,'Bowery Chino Pants'),(8287,4,82,0,269,NULL),(8288,4,85,0,269,'/m/p/mpd003t_4.jpg'),(8289,4,103,0,269,NULL),(8290,4,123,0,269,NULL),(8291,4,86,0,269,'/m/p/mpd003t_4.jpg'),(8292,4,147,0,269,NULL),(8293,4,84,0,269,NULL),(8294,4,87,0,269,'/m/p/mpd003t_4.jpg'),(8295,4,88,0,269,NULL),(8296,4,95,0,269,NULL),(8297,4,107,0,269,'one_column'),(8298,4,109,0,269,'container1'),(8299,4,97,0,269,'bowery-chino-pants'),(8300,4,117,0,269,NULL),(8302,4,118,0,269,'2'),(8303,4,119,0,269,'4'),(8304,4,71,0,270,'The Essential Boot Cut Jean'),(8305,4,82,0,270,NULL),(8306,4,85,0,270,'/m/p/mpd006t_1.jpg'),(8307,4,103,0,270,NULL),(8308,4,123,0,270,NULL),(8309,4,86,0,270,'/m/p/mpd006t_1.jpg'),(8310,4,147,0,270,NULL),(8311,4,84,0,270,NULL),(8312,4,87,0,270,'/m/p/mpd006t_1.jpg'),(8313,4,88,0,270,NULL),(8314,4,95,0,270,NULL),(8315,4,107,0,270,'one_column'),(8316,4,109,0,270,'container1'),(8317,4,97,0,270,'the-essential-boot-cut-jean'),(8318,4,117,0,270,NULL),(8320,4,118,0,270,'2'),(8321,4,119,0,270,'4'),(8322,4,71,0,271,'The Essential Boot Cut Jean'),(8323,4,82,0,271,NULL),(8324,4,85,0,271,'/m/p/mpd006t_1.jpg'),(8325,4,103,0,271,NULL),(8326,4,123,0,271,NULL),(8327,4,86,0,271,'/m/p/mpd006t_1.jpg'),(8328,4,147,0,271,NULL),(8329,4,84,0,271,NULL),(8330,4,87,0,271,'/m/p/mpd006t_1.jpg'),(8331,4,88,0,271,NULL),(8332,4,95,0,271,NULL),(8333,4,107,0,271,'one_column'),(8334,4,109,0,271,'container1'),(8335,4,97,0,271,'the-essential-boot-cut-jean'),(8336,4,117,0,271,NULL),(8338,4,118,0,271,'2'),(8339,4,119,0,271,'4'),(8340,4,71,0,272,'The Essential Boot Cut Jean'),(8341,4,82,0,272,NULL),(8342,4,85,0,272,'/m/p/mpd006t_1.jpg'),(8343,4,103,0,272,NULL),(8344,4,123,0,272,NULL),(8345,4,86,0,272,'/m/p/mpd006t_1.jpg'),(8346,4,147,0,272,NULL),(8347,4,84,0,272,NULL),(8348,4,87,0,272,'/m/p/mpd006t_1.jpg'),(8349,4,88,0,272,NULL),(8350,4,95,0,272,NULL),(8351,4,107,0,272,'one_column'),(8352,4,109,0,272,'container1'),(8353,4,97,0,272,'the-essential-boot-cut-jean'),(8354,4,117,0,272,NULL),(8356,4,118,0,272,'2'),(8357,4,119,0,272,'4'),(8358,4,71,0,273,'The Essential Boot Cut Jean'),(8359,4,82,0,273,NULL),(8360,4,85,0,273,'/m/p/mpd006t_1.jpg'),(8361,4,103,0,273,NULL),(8362,4,123,0,273,NULL),(8363,4,86,0,273,'/m/p/mpd006t_1.jpg'),(8364,4,147,0,273,NULL),(8365,4,84,0,273,NULL),(8366,4,87,0,273,'/m/p/mpd006t_1.jpg'),(8367,4,88,0,273,NULL),(8368,4,95,0,273,NULL),(8369,4,107,0,273,'one_column'),(8370,4,109,0,273,'container1'),(8371,4,97,0,273,'the-essential-boot-cut-jean'),(8372,4,117,0,273,NULL),(8374,4,118,0,273,'2'),(8375,4,119,0,273,'4'),(8376,4,71,0,274,'The Essential Boot Cut Jean'),(8377,4,82,0,274,NULL),(8378,4,85,0,274,'/m/p/mpd006t_1.jpg'),(8379,4,103,0,274,NULL),(8380,4,123,0,274,NULL),(8381,4,86,0,274,'/m/p/mpd006t_1.jpg'),(8382,4,147,0,274,NULL),(8383,4,84,0,274,NULL),(8384,4,87,0,274,'/m/p/mpd006t_1.jpg'),(8385,4,88,0,274,NULL),(8386,4,95,0,274,NULL),(8387,4,107,0,274,'one_column'),(8388,4,109,0,274,'container1'),(8389,4,97,0,274,'the-essential-boot-cut-jean'),(8390,4,117,0,274,NULL),(8392,4,118,0,274,'2'),(8393,4,119,0,274,'4'),(8394,4,71,0,275,'The Essential Boot Cut Jean'),(8395,4,82,0,275,NULL),(8396,4,85,0,275,'/m/p/mpd006t_1.jpg'),(8397,4,103,0,275,NULL),(8398,4,123,0,275,NULL),(8399,4,86,0,275,'/m/p/mpd006t_1.jpg'),(8400,4,147,0,275,NULL),(8401,4,84,0,275,NULL),(8402,4,87,0,275,'/m/p/mpd006t_1.jpg'),(8403,4,88,0,275,NULL),(8404,4,95,0,275,NULL),(8405,4,107,0,275,'one_column'),(8406,4,109,0,275,'container1'),(8407,4,97,0,275,'the-essential-boot-cut-jean'),(8408,4,117,0,275,NULL),(8410,4,118,0,275,'2'),(8411,4,119,0,275,'4'),(8412,4,71,0,276,'Flat Front  Trouser'),(8413,4,82,0,276,NULL),(8414,4,85,0,276,'/m/p/mpd012t_1.jpg'),(8415,4,103,0,276,NULL),(8416,4,123,0,276,NULL),(8417,4,86,0,276,'/m/p/mpd012t_1.jpg'),(8418,4,147,0,276,NULL),(8419,4,84,0,276,NULL),(8420,4,87,0,276,'/m/p/mpd012t_1.jpg'),(8421,4,88,0,276,NULL),(8422,4,95,0,276,NULL),(8423,4,107,0,276,'one_column'),(8424,4,109,0,276,'container1'),(8425,4,97,0,276,'flat-front-trouser'),(8426,4,117,0,276,NULL),(8428,4,118,0,276,'2'),(8429,4,119,0,276,'4'),(8430,4,71,0,277,'Flat Front  Trouser'),(8431,4,82,0,277,NULL),(8432,4,85,0,277,'/m/p/mpd012t_2.jpg'),(8433,4,103,0,277,NULL),(8434,4,123,0,277,NULL),(8435,4,86,0,277,'/m/p/mpd012t_2.jpg'),(8436,4,147,0,277,NULL),(8437,4,84,0,277,NULL),(8438,4,87,0,277,'/m/p/mpd012t_2.jpg'),(8439,4,88,0,277,NULL),(8440,4,95,0,277,NULL),(8441,4,107,0,277,'one_column'),(8442,4,109,0,277,'container1'),(8443,4,97,0,277,'flat-front-trouser'),(8444,4,117,0,277,NULL),(8446,4,118,0,277,'2'),(8447,4,119,0,277,'4'),(8448,4,71,0,278,'Flat Front  Trouser'),(8449,4,82,0,278,NULL),(8450,4,85,0,278,'/m/p/mpd012t_3.jpg'),(8451,4,103,0,278,NULL),(8452,4,123,0,278,NULL),(8453,4,86,0,278,'/m/p/mpd012t_3.jpg'),(8454,4,147,0,278,NULL),(8455,4,84,0,278,NULL),(8456,4,87,0,278,'/m/p/mpd012t_3.jpg'),(8457,4,88,0,278,NULL),(8458,4,95,0,278,NULL),(8459,4,107,0,278,'one_column'),(8460,4,109,0,278,'container1'),(8461,4,97,0,278,'flat-front-trouser'),(8462,4,117,0,278,NULL),(8464,4,118,0,278,'2'),(8465,4,119,0,278,'4'),(8466,4,71,0,279,'Flat Front  Trouser'),(8467,4,82,0,279,NULL),(8468,4,85,0,279,'/m/p/mpd012t_4.jpg'),(8469,4,103,0,279,NULL),(8470,4,123,0,279,NULL),(8471,4,86,0,279,'/m/p/mpd012t_4.jpg'),(8472,4,147,0,279,NULL),(8473,4,84,0,279,NULL),(8474,4,87,0,279,'/m/p/mpd012t_4.jpg'),(8475,4,88,0,279,NULL),(8476,4,95,0,279,NULL),(8477,4,107,0,279,'one_column'),(8478,4,109,0,279,'container1'),(8479,4,97,0,279,'flat-front-trouser'),(8480,4,117,0,279,NULL),(8482,4,118,0,279,'2'),(8483,4,119,0,279,'4'),(8484,4,71,0,280,'Flat Front  Trouser'),(8485,4,82,0,280,NULL),(8486,4,85,0,280,'/m/p/mpd012t_5.jpg'),(8487,4,103,0,280,NULL),(8488,4,123,0,280,NULL),(8489,4,86,0,280,'/m/p/mpd012t_5.jpg'),(8490,4,147,0,280,NULL),(8491,4,84,0,280,NULL),(8492,4,87,0,280,'/m/p/mpd012t_5.jpg'),(8493,4,88,0,280,NULL),(8494,4,95,0,280,NULL),(8495,4,107,0,280,'one_column'),(8496,4,109,0,280,'container1'),(8497,4,97,0,280,'flat-front-trouser'),(8498,4,117,0,280,NULL),(8500,4,118,0,280,'2'),(8501,4,119,0,280,'4'),(8502,4,71,0,281,'Flat Front  Trouser'),(8503,4,82,0,281,NULL),(8504,4,85,0,281,'/m/p/mpd012t_6.jpg'),(8505,4,103,0,281,NULL),(8506,4,123,0,281,NULL),(8507,4,86,0,281,'/m/p/mpd012t_6.jpg'),(8508,4,147,0,281,NULL),(8509,4,84,0,281,NULL),(8510,4,87,0,281,'/m/p/mpd012t_6.jpg'),(8511,4,88,0,281,NULL),(8512,4,95,0,281,NULL),(8513,4,107,0,281,'one_column'),(8514,4,109,0,281,'container1'),(8515,4,97,0,281,'flat-front-trouser'),(8516,4,117,0,281,NULL),(8518,4,118,0,281,'2'),(8519,4,119,0,281,'4'),(8520,4,71,0,282,'NoLIta Cami'),(8521,4,82,0,282,NULL),(8522,4,85,0,282,'/w/b/wbk000t_2.jpg'),(8523,4,103,0,282,NULL),(8524,4,123,0,282,NULL),(8525,4,86,0,282,'/w/b/wbk000t_2.jpg'),(8526,4,147,0,282,NULL),(8527,4,84,0,282,NULL),(8528,4,87,0,282,'/w/b/wbk000t_2.jpg'),(8529,4,88,0,282,NULL),(8530,4,95,0,282,NULL),(8531,4,107,0,282,'one_column'),(8532,4,109,0,282,'container1'),(8533,4,97,0,282,'nolita-cami'),(8534,4,117,0,282,NULL),(8536,4,118,0,282,'2'),(8537,4,119,0,282,'4'),(8538,4,71,0,283,'NoLIta Cami'),(8539,4,82,0,283,NULL),(8540,4,85,0,283,'/w/b/wbk000t_3.jpg'),(8541,4,103,0,283,NULL),(8542,4,123,0,283,NULL),(8543,4,86,0,283,'/w/b/wbk000t_3.jpg'),(8544,4,147,0,283,NULL),(8545,4,84,0,283,NULL),(8546,4,87,0,283,'/w/b/wbk000t_3.jpg'),(8547,4,88,0,283,NULL),(8548,4,95,0,283,NULL),(8549,4,107,0,283,'one_column'),(8550,4,109,0,283,'container1'),(8551,4,97,0,283,'nolita-cami'),(8552,4,117,0,283,NULL),(8554,4,118,0,283,'2'),(8555,4,119,0,283,'4'),(8556,4,71,0,284,'Black NoLIta Cami'),(8557,4,82,0,284,NULL),(8558,4,85,0,284,'/w/b/wbk002t.jpg'),(8559,4,103,0,284,NULL),(8560,4,123,0,284,NULL),(8561,4,86,0,284,'/w/b/wbk002t.jpg'),(8562,4,147,0,284,NULL),(8563,4,84,0,284,NULL),(8564,4,87,0,284,'/w/b/wbk002t.jpg'),(8565,4,88,0,284,NULL),(8566,4,95,0,284,NULL),(8567,4,107,0,284,'one_column'),(8568,4,109,0,284,'container1'),(8569,4,97,0,284,'nolita-cami'),(8570,4,117,0,284,NULL),(8572,4,118,0,284,'2'),(8573,4,119,0,284,'4'),(8574,4,71,0,285,'Tori Tank'),(8575,4,82,0,285,NULL),(8576,4,85,0,285,'/w/b/wbk003t_1.jpg'),(8577,4,103,0,285,NULL),(8578,4,123,0,285,NULL),(8579,4,86,0,285,'/w/b/wbk003t_1.jpg'),(8580,4,147,0,285,NULL),(8581,4,84,0,285,NULL),(8582,4,87,0,285,'/w/b/wbk003t_1.jpg'),(8583,4,88,0,285,NULL),(8584,4,95,0,285,NULL),(8585,4,107,0,285,'one_column'),(8586,4,109,0,285,'container1'),(8587,4,97,0,285,'tori-tank'),(8588,4,117,0,285,NULL),(8590,4,118,0,285,'2'),(8591,4,119,0,285,'4'),(8592,4,71,0,286,'Tori Tank'),(8593,4,82,0,286,NULL),(8594,4,85,0,286,'/w/b/wbk003t_2.jpg'),(8595,4,103,0,286,NULL),(8596,4,123,0,286,NULL),(8597,4,86,0,286,'/w/b/wbk003t_2.jpg'),(8598,4,147,0,286,NULL),(8599,4,84,0,286,NULL),(8600,4,87,0,286,'/w/b/wbk003t_2.jpg'),(8601,4,88,0,286,NULL),(8602,4,95,0,286,NULL),(8603,4,107,0,286,'one_column'),(8604,4,109,0,286,'container1'),(8605,4,97,0,286,'tori-tank'),(8606,4,117,0,286,NULL),(8608,4,118,0,286,'2'),(8609,4,119,0,286,'4'),(8610,4,71,0,287,'Tori Tank'),(8611,4,82,0,287,NULL),(8612,4,85,0,287,'/w/b/wbk003t_3.jpg'),(8613,4,103,0,287,NULL),(8614,4,123,0,287,NULL),(8615,4,86,0,287,'/w/b/wbk003t_3.jpg'),(8616,4,147,0,287,NULL),(8617,4,84,0,287,NULL),(8618,4,87,0,287,'/w/b/wbk003t_3.jpg'),(8619,4,88,0,287,NULL),(8620,4,95,0,287,NULL),(8621,4,107,0,287,'one_column'),(8622,4,109,0,287,'container1'),(8623,4,97,0,287,'tori-tank'),(8624,4,117,0,287,NULL),(8626,4,118,0,287,'2'),(8627,4,119,0,287,'4'),(8628,4,71,0,288,'Delancy Cardigan Sweater'),(8629,4,82,0,288,NULL),(8630,4,85,0,288,'/w/b/wbk006t_1.jpg'),(8631,4,103,0,288,NULL),(8632,4,123,0,288,NULL),(8633,4,86,0,288,'/w/b/wbk006t_1.jpg'),(8634,4,147,0,288,NULL),(8635,4,84,0,288,NULL),(8636,4,87,0,288,'/w/b/wbk006t_1.jpg'),(8637,4,88,0,288,NULL),(8638,4,95,0,288,NULL),(8639,4,107,0,288,'one_column'),(8640,4,109,0,288,'container1'),(8641,4,97,0,288,'delancy-cardigan-sweater'),(8642,4,117,0,288,NULL),(8644,4,118,0,288,'2'),(8645,4,119,0,288,'4'),(8646,4,71,0,289,'Delancy Cardigan Sweater'),(8647,4,82,0,289,NULL),(8648,4,85,0,289,'/w/b/wbk006t_1.jpg'),(8649,4,103,0,289,NULL),(8650,4,123,0,289,NULL),(8651,4,86,0,289,'/w/b/wbk006t_1.jpg'),(8652,4,147,0,289,NULL),(8653,4,84,0,289,NULL),(8654,4,87,0,289,'/w/b/wbk006t_1.jpg'),(8655,4,88,0,289,NULL),(8656,4,95,0,289,NULL),(8657,4,107,0,289,'one_column'),(8658,4,109,0,289,'container1'),(8659,4,97,0,289,'delancy-cardigan-sweater'),(8660,4,117,0,289,NULL),(8662,4,118,0,289,'2'),(8663,4,119,0,289,'4'),(8664,4,71,0,290,'Delancy Cardigan Sweater'),(8665,4,82,0,290,NULL),(8666,4,85,0,290,'/w/b/wbk006t_1.jpg'),(8667,4,103,0,290,NULL),(8668,4,123,0,290,NULL),(8669,4,86,0,290,'/w/b/wbk006t_1.jpg'),(8670,4,147,0,290,NULL),(8671,4,84,0,290,NULL),(8672,4,87,0,290,'/w/b/wbk006t_1.jpg'),(8673,4,88,0,290,NULL),(8674,4,95,0,290,NULL),(8675,4,107,0,290,'one_column'),(8676,4,109,0,290,'container1'),(8677,4,97,0,290,'delancy-cardigan-sweater'),(8678,4,117,0,290,NULL),(8680,4,118,0,290,'2'),(8681,4,119,0,290,'4'),(8682,4,71,0,291,'Ludlow Oxford Top'),(8683,4,82,0,291,NULL),(8684,4,85,0,291,'/w/b/wbk009t_2.jpg'),(8685,4,103,0,291,NULL),(8686,4,123,0,291,NULL),(8687,4,86,0,291,'/w/b/wbk009t_2.jpg'),(8688,4,147,0,291,NULL),(8689,4,84,0,291,NULL),(8690,4,87,0,291,'/w/b/wbk009t_2.jpg'),(8691,4,88,0,291,NULL),(8692,4,95,0,291,NULL),(8693,4,107,0,291,'one_column'),(8694,4,109,0,291,'container1'),(8695,4,97,0,291,'ludlow-oxford-top'),(8696,4,117,0,291,NULL),(8698,4,118,0,291,'2'),(8699,4,119,0,291,'4'),(8700,4,71,0,292,'Ludlow Oxford Top'),(8701,4,82,0,292,NULL),(8702,4,85,0,292,'/w/b/wbk009t_3.jpg'),(8703,4,103,0,292,NULL),(8704,4,123,0,292,NULL),(8705,4,86,0,292,'/w/b/wbk009t_3.jpg'),(8706,4,147,0,292,NULL),(8707,4,84,0,292,NULL),(8708,4,87,0,292,'/w/b/wbk009t_3.jpg'),(8709,4,88,0,292,NULL),(8710,4,95,0,292,NULL),(8711,4,107,0,292,'one_column'),(8712,4,109,0,292,'container1'),(8713,4,97,0,292,'ludlow-oxford-top'),(8714,4,117,0,292,NULL),(8716,4,118,0,292,'2'),(8717,4,119,0,292,'4'),(8718,4,71,0,293,'Ludlow Oxford Top'),(8719,4,82,0,293,NULL),(8720,4,85,0,293,'/w/b/wbk009t_4.jpg'),(8721,4,103,0,293,NULL),(8722,4,123,0,293,NULL),(8723,4,86,0,293,'/w/b/wbk009t_4.jpg'),(8724,4,147,0,293,NULL),(8725,4,84,0,293,NULL),(8726,4,87,0,293,'/w/b/wbk009t_4.jpg'),(8727,4,88,0,293,NULL),(8728,4,95,0,293,NULL),(8729,4,107,0,293,'one_column'),(8730,4,109,0,293,'container1'),(8731,4,97,0,293,'ludlow-oxford-top'),(8732,4,117,0,293,NULL),(8734,4,118,0,293,'2'),(8735,4,119,0,293,'4'),(8736,4,71,0,294,'Elizabeth Knit Top'),(8737,4,82,0,294,NULL),(8738,4,85,0,294,'/w/b/wbk012t_2.jpg'),(8739,4,103,0,294,NULL),(8740,4,123,0,294,NULL),(8741,4,86,0,294,'/w/b/wbk012t_2.jpg'),(8742,4,147,0,294,NULL),(8743,4,84,0,294,NULL),(8744,4,87,0,294,'/w/b/wbk012t_2.jpg'),(8745,4,88,0,294,NULL),(8746,4,95,0,294,NULL),(8747,4,107,0,294,'one_column'),(8748,4,109,0,294,'container1'),(8749,4,97,0,294,'elizabeth-knit-top'),(8750,4,117,0,294,NULL),(8752,4,118,0,294,'2'),(8753,4,119,0,294,'4'),(8754,4,71,0,295,'Elizabeth Knit Top'),(8755,4,82,0,295,NULL),(8756,4,85,0,295,'/w/b/wbk012t_3.jpg'),(8757,4,103,0,295,NULL),(8758,4,123,0,295,NULL),(8759,4,86,0,295,'/w/b/wbk012t_3.jpg'),(8760,4,147,0,295,NULL),(8761,4,84,0,295,NULL),(8762,4,87,0,295,'/w/b/wbk012t_3.jpg'),(8763,4,88,0,295,NULL),(8764,4,95,0,295,NULL),(8765,4,107,0,295,'one_column'),(8766,4,109,0,295,'container1'),(8767,4,97,0,295,'elizabeth-knit-top'),(8768,4,117,0,295,NULL),(8770,4,118,0,295,'2'),(8771,4,119,0,295,'4'),(8772,4,71,0,296,'Elizabeth Knit Top'),(8773,4,82,0,296,NULL),(8774,4,85,0,296,'/w/b/wbk012t_4.jpg'),(8775,4,103,0,296,NULL),(8776,4,123,0,296,NULL),(8777,4,86,0,296,'/w/b/wbk012t_4.jpg'),(8778,4,147,0,296,NULL),(8779,4,84,0,296,NULL),(8780,4,87,0,296,'/w/b/wbk012t_4.jpg'),(8781,4,88,0,296,NULL),(8782,4,95,0,296,NULL),(8783,4,107,0,296,'one_column'),(8784,4,109,0,296,'container1'),(8785,4,97,0,296,'elizabeth-knit-top'),(8786,4,117,0,296,NULL),(8788,4,118,0,296,'2'),(8789,4,119,0,296,'4'),(8790,4,71,0,297,'Essex Pencil Skirt'),(8791,4,82,0,297,NULL),(8792,4,85,0,297,'/w/s/wsd000t_1.jpg'),(8793,4,103,0,297,NULL),(8794,4,123,0,297,NULL),(8795,4,86,0,297,'/w/s/wsd000t_1.jpg'),(8796,4,147,0,297,NULL),(8797,4,84,0,297,NULL),(8798,4,87,0,297,'/w/s/wsd000t_1.jpg'),(8799,4,88,0,297,NULL),(8800,4,95,0,297,NULL),(8801,4,107,0,297,'one_column'),(8802,4,109,0,297,'container1'),(8803,4,97,0,297,'essex-pencil-skirt'),(8804,4,117,0,297,NULL),(8806,4,118,0,297,'2'),(8807,4,119,0,297,'4'),(8808,4,71,0,298,'Essex Pencil Skirt'),(8809,4,82,0,298,NULL),(8810,4,85,0,298,'/w/s/wsd000t_2.jpg'),(8811,4,103,0,298,NULL),(8812,4,123,0,298,NULL),(8813,4,86,0,298,'/w/s/wsd000t_2.jpg'),(8814,4,147,0,298,NULL),(8815,4,84,0,298,NULL),(8816,4,87,0,298,'/w/s/wsd000t_2.jpg'),(8817,4,88,0,298,NULL),(8818,4,95,0,298,NULL),(8819,4,107,0,298,'one_column'),(8820,4,109,0,298,'container1'),(8821,4,97,0,298,'essex-pencil-skirt'),(8822,4,117,0,298,NULL),(8824,4,118,0,298,'2'),(8825,4,119,0,298,'4'),(8826,4,71,0,299,'Essex Pencil Skirt'),(8827,4,82,0,299,NULL),(8828,4,85,0,299,'/w/s/wsd000t_3.jpg'),(8829,4,103,0,299,NULL),(8830,4,123,0,299,NULL),(8831,4,86,0,299,'/w/s/wsd000t_3.jpg'),(8832,4,147,0,299,NULL),(8833,4,84,0,299,NULL),(8834,4,87,0,299,'/w/s/wsd000t_3.jpg'),(8835,4,88,0,299,NULL),(8836,4,95,0,299,NULL),(8837,4,107,0,299,'one_column'),(8838,4,109,0,299,'container1'),(8839,4,97,0,299,'essex-pencil-skirt'),(8840,4,117,0,299,NULL),(8842,4,118,0,299,'2'),(8843,4,119,0,299,'4'),(8844,4,71,0,300,'Essex Pencil Skirt'),(8845,4,82,0,300,NULL),(8846,4,85,0,300,'/w/s/wsd000t_4.jpg'),(8847,4,103,0,300,NULL),(8848,4,123,0,300,NULL),(8849,4,86,0,300,'/w/s/wsd000t_4.jpg'),(8850,4,147,0,300,NULL),(8851,4,84,0,300,NULL),(8852,4,87,0,300,'/w/s/wsd000t_4.jpg'),(8853,4,88,0,300,NULL),(8854,4,95,0,300,NULL),(8855,4,107,0,300,'one_column'),(8856,4,109,0,300,'container1'),(8857,4,97,0,300,'essex-pencil-skirt'),(8858,4,117,0,300,NULL),(8860,4,118,0,300,'2'),(8861,4,119,0,300,'4'),(8862,4,71,0,301,'Essex Pencil Skirt'),(8863,4,82,0,301,NULL),(8864,4,85,0,301,'/w/s/wsd000t_5.jpg'),(8865,4,103,0,301,NULL),(8866,4,123,0,301,NULL),(8867,4,86,0,301,'/w/s/wsd000t_5.jpg'),(8868,4,147,0,301,NULL),(8869,4,84,0,301,NULL),(8870,4,87,0,301,'/w/s/wsd000t_5.jpg'),(8871,4,88,0,301,NULL),(8872,4,95,0,301,NULL),(8873,4,107,0,301,'one_column'),(8874,4,109,0,301,'container1'),(8875,4,97,0,301,'essex-pencil-skirt'),(8876,4,117,0,301,NULL),(8878,4,118,0,301,'2'),(8879,4,119,0,301,'4'),(8880,4,71,0,302,'Racer Back Maxi Dress'),(8881,4,82,0,302,NULL),(8882,4,85,0,302,'/w/s/wsd005t_1.jpg'),(8883,4,103,0,302,NULL),(8884,4,123,0,302,NULL),(8885,4,86,0,302,'/w/s/wsd005t_1.jpg'),(8886,4,147,0,302,NULL),(8887,4,84,0,302,NULL),(8888,4,87,0,302,'/w/s/wsd005t_1.jpg'),(8889,4,88,0,302,NULL),(8890,4,95,0,302,NULL),(8891,4,107,0,302,'one_column'),(8892,4,109,0,302,'container1'),(8893,4,97,0,302,'racer-back-maxi-dress'),(8894,4,117,0,302,NULL),(8896,4,118,0,302,'2'),(8897,4,119,0,302,'4'),(8898,4,71,0,303,'Racer Back Maxi Dress'),(8899,4,82,0,303,NULL),(8900,4,85,0,303,'/w/s/wsd005t_1.jpg'),(8901,4,103,0,303,NULL),(8902,4,123,0,303,NULL),(8903,4,86,0,303,'/w/s/wsd005t_1.jpg'),(8904,4,147,0,303,NULL),(8905,4,84,0,303,NULL),(8906,4,87,0,303,'/w/s/wsd005t_1.jpg'),(8907,4,88,0,303,NULL),(8908,4,95,0,303,NULL),(8909,4,107,0,303,'one_column'),(8910,4,109,0,303,'container1'),(8911,4,97,0,303,'racer-back-maxi-dress'),(8912,4,117,0,303,NULL),(8914,4,118,0,303,'2'),(8915,4,119,0,303,'4'),(8916,4,71,0,304,'Racer Back Maxi Dress'),(8917,4,82,0,304,NULL),(8918,4,85,0,304,'/w/s/wsd005t_1.jpg'),(8919,4,103,0,304,NULL),(8920,4,123,0,304,NULL),(8921,4,86,0,304,'/w/s/wsd005t_1.jpg'),(8922,4,147,0,304,NULL),(8923,4,84,0,304,NULL),(8924,4,87,0,304,'/w/s/wsd005t_1.jpg'),(8925,4,88,0,304,NULL),(8926,4,95,0,304,NULL),(8927,4,107,0,304,'one_column'),(8928,4,109,0,304,'container1'),(8929,4,97,0,304,'racer-back-maxi-dress'),(8930,4,117,0,304,NULL),(8932,4,118,0,304,'2'),(8933,4,119,0,304,'4'),(8934,4,71,0,305,'Sheath'),(8935,4,82,0,305,NULL),(8936,4,85,0,305,'/w/s/wsd008t_1.jpg'),(8937,4,103,0,305,NULL),(8938,4,123,0,305,NULL),(8939,4,86,0,305,'/w/s/wsd008t_1.jpg'),(8940,4,147,0,305,NULL),(8941,4,84,0,305,NULL),(8942,4,87,0,305,'/w/s/wsd008t_1.jpg'),(8943,4,88,0,305,NULL),(8944,4,95,0,305,NULL),(8945,4,107,0,305,'one_column'),(8946,4,109,0,305,'container1'),(8947,4,97,0,305,'sheath'),(8948,4,117,0,305,NULL),(8950,4,118,0,305,'2'),(8951,4,119,0,305,'4'),(8952,4,71,0,306,'Sheath'),(8953,4,82,0,306,NULL),(8954,4,85,0,306,'/w/s/wsd008t_1.jpg'),(8955,4,103,0,306,NULL),(8956,4,123,0,306,NULL),(8957,4,86,0,306,'/w/s/wsd008t_1.jpg'),(8958,4,147,0,306,NULL),(8959,4,84,0,306,NULL),(8960,4,87,0,306,'/w/s/wsd008t_1.jpg'),(8961,4,88,0,306,NULL),(8962,4,95,0,306,NULL),(8963,4,107,0,306,'one_column'),(8964,4,109,0,306,'container1'),(8965,4,97,0,306,'sheath'),(8966,4,117,0,306,NULL),(8968,4,118,0,306,'2'),(8969,4,119,0,306,'4'),(8970,4,71,0,307,'Sheath'),(8971,4,82,0,307,NULL),(8972,4,85,0,307,'/w/s/wsd008t_1.jpg'),(8973,4,103,0,307,NULL),(8974,4,123,0,307,NULL),(8975,4,86,0,307,'/w/s/wsd008t_1.jpg'),(8976,4,147,0,307,NULL),(8977,4,84,0,307,NULL),(8978,4,87,0,307,'/w/s/wsd008t_1.jpg'),(8979,4,88,0,307,NULL),(8980,4,95,0,307,NULL),(8981,4,107,0,307,'one_column'),(8982,4,109,0,307,'container1'),(8983,4,97,0,307,'sheath'),(8984,4,117,0,307,NULL),(8986,4,118,0,307,'2'),(8987,4,119,0,307,'4'),(8988,4,71,0,308,'Sheath'),(8989,4,82,0,308,NULL),(8990,4,85,0,308,'/w/s/wsd008t_1.jpg'),(8991,4,103,0,308,NULL),(8992,4,123,0,308,NULL),(8993,4,86,0,308,'/w/s/wsd008t_1.jpg'),(8994,4,147,0,308,NULL),(8995,4,84,0,308,NULL),(8996,4,87,0,308,'/w/s/wsd008t_1.jpg'),(8997,4,88,0,308,NULL),(8998,4,95,0,308,NULL),(8999,4,107,0,308,'one_column'),(9000,4,109,0,308,'container1'),(9001,4,97,0,308,'sheath'),(9002,4,117,0,308,NULL),(9004,4,118,0,308,'2'),(9005,4,119,0,308,'4'),(9006,4,71,0,309,'Sheath'),(9007,4,82,0,309,NULL),(9008,4,85,0,309,'/w/s/wsd008t_1.jpg'),(9009,4,103,0,309,NULL),(9010,4,123,0,309,NULL),(9011,4,86,0,309,'/w/s/wsd008t_1.jpg'),(9012,4,147,0,309,NULL),(9013,4,84,0,309,NULL),(9014,4,87,0,309,'/w/s/wsd008t_1.jpg'),(9015,4,88,0,309,NULL),(9016,4,95,0,309,NULL),(9017,4,107,0,309,'one_column'),(9018,4,109,0,309,'container1'),(9019,4,97,0,309,'sheath'),(9020,4,117,0,309,NULL),(9022,4,118,0,309,'2'),(9023,4,119,0,309,'4'),(9024,4,71,0,310,'Convertible Dress'),(9025,4,82,0,310,NULL),(9026,4,85,0,310,'/w/s/wsd013t_1.jpg'),(9027,4,103,0,310,NULL),(9028,4,123,0,310,NULL),(9029,4,86,0,310,'/w/s/wsd013t_1.jpg'),(9030,4,147,0,310,NULL),(9031,4,84,0,310,NULL),(9032,4,87,0,310,'/w/s/wsd013t_1.jpg'),(9033,4,88,0,310,NULL),(9034,4,95,0,310,NULL),(9035,4,107,0,310,'one_column'),(9036,4,109,0,310,'container1'),(9037,4,97,0,310,'convertible-dress'),(9038,4,117,0,310,NULL),(9040,4,118,0,310,'2'),(9041,4,119,0,310,'4'),(9042,4,71,0,311,'Convertible Dress'),(9043,4,82,0,311,NULL),(9044,4,85,0,311,'/w/s/wsd013t_2.jpg'),(9045,4,103,0,311,NULL),(9046,4,123,0,311,NULL),(9047,4,86,0,311,'/w/s/wsd013t_2.jpg'),(9048,4,147,0,311,NULL),(9049,4,84,0,311,NULL),(9050,4,87,0,311,'/w/s/wsd013t_2.jpg'),(9051,4,88,0,311,NULL),(9052,4,95,0,311,NULL),(9053,4,107,0,311,'one_column'),(9054,4,109,0,311,'container1'),(9055,4,97,0,311,'convertible-dress'),(9056,4,117,0,311,NULL),(9058,4,118,0,311,'2'),(9059,4,119,0,311,'4'),(9060,4,71,0,312,'Convertible Dress'),(9061,4,82,0,312,NULL),(9062,4,85,0,312,'/w/s/wsd013t_3.jpg'),(9063,4,103,0,312,NULL),(9064,4,123,0,312,NULL),(9065,4,86,0,312,'/w/s/wsd013t_3.jpg'),(9066,4,147,0,312,NULL),(9067,4,84,0,312,NULL),(9068,4,87,0,312,'/w/s/wsd013t_3.jpg'),(9069,4,88,0,312,NULL),(9070,4,95,0,312,NULL),(9071,4,107,0,312,'one_column'),(9072,4,109,0,312,'container1'),(9073,4,97,0,312,'convertible-dress'),(9074,4,117,0,312,NULL),(9076,4,118,0,312,'2'),(9077,4,119,0,312,'4'),(9078,4,71,0,313,'Convertible Dress'),(9079,4,82,0,313,NULL),(9080,4,85,0,313,'/w/s/wsd013t_4.jpg'),(9081,4,103,0,313,NULL),(9082,4,123,0,313,NULL),(9083,4,86,0,313,'/w/s/wsd013t_4.jpg'),(9084,4,147,0,313,NULL),(9085,4,84,0,313,NULL),(9086,4,87,0,313,'/w/s/wsd013t_4.jpg'),(9087,4,88,0,313,NULL),(9088,4,95,0,313,NULL),(9089,4,107,0,313,'one_column'),(9090,4,109,0,313,'container1'),(9091,4,97,0,313,'convertible-dress'),(9092,4,117,0,313,NULL),(9094,4,118,0,313,'2'),(9095,4,119,0,313,'4'),(9096,4,71,0,314,'Convertible Dress'),(9097,4,82,0,314,NULL),(9098,4,85,0,314,'/w/s/wsd013t_5.jpg'),(9099,4,103,0,314,NULL),(9100,4,123,0,314,NULL),(9101,4,86,0,314,'/w/s/wsd013t_5.jpg'),(9102,4,147,0,314,NULL),(9103,4,84,0,314,NULL),(9104,4,87,0,314,'/w/s/wsd013t_5.jpg'),(9105,4,88,0,314,NULL),(9106,4,95,0,314,NULL),(9107,4,107,0,314,'one_column'),(9108,4,109,0,314,'container1'),(9109,4,97,0,314,'convertible-dress'),(9110,4,117,0,314,NULL),(9112,4,118,0,314,'2'),(9113,4,119,0,314,'4'),(9294,4,71,0,325,'Park Avenue Pleat Front Trousers'),(9295,4,82,0,325,NULL),(9296,4,85,0,325,'/w/p/wpd010t_1.jpg'),(9297,4,103,0,325,NULL),(9298,4,123,0,325,NULL),(9299,4,86,0,325,'/w/p/wpd010t_1.jpg'),(9300,4,147,0,325,NULL),(9301,4,84,0,325,NULL),(9302,4,87,0,325,'/w/p/wpd010t_1.jpg'),(9303,4,88,0,325,NULL),(9304,4,95,0,325,NULL),(9305,4,107,0,325,'one_column'),(9306,4,109,0,325,'container1'),(9307,4,97,0,325,'park-avenue-pleat-front-trousers'),(9308,4,117,0,325,NULL),(9310,4,118,0,325,'2'),(9311,4,119,0,325,'4'),(9312,4,71,0,326,'Park Avenue Pleat Front Trousers'),(9313,4,82,0,326,NULL),(9314,4,85,0,326,'no_selection'),(9315,4,103,0,326,NULL),(9316,4,123,0,326,NULL),(9317,4,86,0,326,'no_selection'),(9318,4,147,0,326,NULL),(9319,4,84,0,326,NULL),(9320,4,87,0,326,'no_selection'),(9321,4,88,0,326,NULL),(9322,4,95,0,326,NULL),(9323,4,107,0,326,'one_column'),(9324,4,109,0,326,'container1'),(9325,4,97,0,326,'park-avenue-pleat-front-trousers'),(9326,4,117,0,326,NULL),(9328,4,118,0,326,'2'),(9329,4,119,0,326,'4'),(9330,4,71,0,327,'Park Avenue Pleat Front Trousers'),(9331,4,82,0,327,NULL),(9332,4,85,0,327,'no_selection'),(9333,4,103,0,327,NULL),(9334,4,123,0,327,NULL),(9335,4,86,0,327,'no_selection'),(9336,4,147,0,327,NULL),(9337,4,84,0,327,NULL),(9338,4,87,0,327,'no_selection'),(9339,4,88,0,327,NULL),(9340,4,95,0,327,NULL),(9341,4,107,0,327,'one_column'),(9342,4,109,0,327,'container1'),(9343,4,97,0,327,'park-avenue-pleat-front-trousers'),(9344,4,117,0,327,NULL),(9346,4,118,0,327,'2'),(9347,4,119,0,327,'4'),(9348,4,71,0,328,'Park Avenue Pleat Front Trousers'),(9349,4,82,0,328,NULL),(9350,4,85,0,328,'no_selection'),(9351,4,103,0,328,NULL),(9352,4,123,0,328,NULL),(9353,4,86,0,328,'no_selection'),(9354,4,147,0,328,NULL),(9355,4,84,0,328,NULL),(9356,4,87,0,328,'no_selection'),(9357,4,88,0,328,NULL),(9358,4,95,0,328,NULL),(9359,4,107,0,328,'one_column'),(9360,4,109,0,328,'container1'),(9361,4,97,0,328,'park-avenue-pleat-front-trousers'),(9362,4,117,0,328,NULL),(9364,4,118,0,328,'2'),(9365,4,119,0,328,'4'),(9366,4,71,0,329,'Park Avenue Pleat Front Trousers'),(9367,4,82,0,329,NULL),(9368,4,85,0,329,'no_selection'),(9369,4,103,0,329,NULL),(9370,4,123,0,329,NULL),(9371,4,86,0,329,'no_selection'),(9372,4,147,0,329,NULL),(9373,4,84,0,329,NULL),(9374,4,87,0,329,'no_selection'),(9375,4,88,0,329,NULL),(9376,4,95,0,329,NULL),(9377,4,107,0,329,'one_column'),(9378,4,109,0,329,'container1'),(9379,4,97,0,329,'park-avenue-pleat-front-trousers'),(9380,4,117,0,329,NULL),(9382,4,118,0,329,'2'),(9383,4,119,0,329,'4'),(9510,4,71,0,337,'Aviator Sunglasses'),(9511,4,82,0,337,NULL),(9512,4,85,0,337,'/a/c/ace000a_1.jpg'),(9513,4,103,0,337,NULL),(9514,4,123,0,337,NULL),(9515,4,86,0,337,'/a/c/ace000a_1.jpg'),(9516,4,147,0,337,NULL),(9517,4,84,0,337,NULL),(9518,4,87,0,337,'/a/c/ace000a_1.jpg'),(9519,4,88,0,337,NULL),(9520,4,95,0,337,NULL),(9521,4,107,0,337,'one_column'),(9522,4,109,0,337,'container1'),(9523,4,97,0,337,'aviator-sunglasses'),(9524,4,117,0,337,NULL),(9526,4,118,0,337,'2'),(9527,4,119,0,337,'4'),(9528,4,71,0,338,'Jackie O Round Sunglasses'),(9529,4,82,0,338,NULL),(9530,4,85,0,338,'/a/c/ace001_1.jpg'),(9531,4,103,0,338,NULL),(9532,4,123,0,338,NULL),(9533,4,86,0,338,'/a/c/ace001_1.jpg'),(9534,4,147,0,338,NULL),(9535,4,84,0,338,NULL),(9536,4,87,0,338,'/a/c/ace001_1.jpg'),(9537,4,88,0,338,NULL),(9538,4,95,0,338,NULL),(9539,4,107,0,338,'one_column'),(9540,4,109,0,338,'container1'),(9541,4,97,0,338,'jackie-o-round-sunglasses'),(9542,4,117,0,338,NULL),(9544,4,118,0,338,'2'),(9545,4,119,0,338,'4'),(9546,4,71,0,339,'Retro Chic Eyeglasses'),(9547,4,82,0,339,NULL),(9548,4,85,0,339,'/a/c/ace002a_1.jpg'),(9549,4,103,0,339,NULL),(9550,4,123,0,339,NULL),(9551,4,86,0,339,'/a/c/ace002a_1.jpg'),(9552,4,147,0,339,NULL),(9553,4,84,0,339,NULL),(9554,4,87,0,339,'/a/c/ace002a_1.jpg'),(9555,4,88,0,339,NULL),(9556,4,95,0,339,NULL),(9557,4,107,0,339,'one_column'),(9558,4,109,0,339,'container1'),(9559,4,97,0,339,'retro-chic-eyeglasses'),(9560,4,117,0,339,NULL),(9562,4,118,0,339,'2'),(9563,4,119,0,339,'4'),(9564,4,71,0,340,'Barclay d\'Orsay pump, Nude'),(9565,4,82,0,340,NULL),(9566,4,85,0,340,'/a/w/aws000a_1.jpg'),(9567,4,103,0,340,NULL),(9568,4,123,0,340,NULL),(9569,4,86,0,340,'/a/w/aws000a_1.jpg'),(9570,4,147,0,340,NULL),(9571,4,84,0,340,NULL),(9572,4,87,0,340,'/a/w/aws000a_1.jpg'),(9573,4,88,0,340,NULL),(9574,4,95,0,340,NULL),(9575,4,107,0,340,'one_column'),(9576,4,109,0,340,'container1'),(9577,4,97,0,340,'angelique-d-orsay-pump-nude'),(9578,4,117,0,340,NULL),(9580,4,118,0,340,'2'),(9581,4,119,0,340,'4'),(9582,4,71,0,341,'Barclay d\'Orsay pump, Nude'),(9583,4,82,0,341,NULL),(9584,4,85,0,341,'/a/w/aws000a_1.jpg'),(9585,4,103,0,341,NULL),(9586,4,123,0,341,NULL),(9587,4,86,0,341,'/a/w/aws000a_1.jpg'),(9588,4,147,0,341,NULL),(9589,4,84,0,341,NULL),(9590,4,87,0,341,'/a/w/aws000a_1.jpg'),(9591,4,88,0,341,NULL),(9592,4,95,0,341,NULL),(9593,4,107,0,341,'one_column'),(9594,4,109,0,341,'container1'),(9595,4,97,0,341,'angelique-d-orsay-pump-nude'),(9596,4,117,0,341,NULL),(9598,4,118,0,341,'2'),(9599,4,119,0,341,'4'),(9600,4,71,0,342,'Barclay d\'Orsay pump, Nude'),(9601,4,82,0,342,NULL),(9602,4,85,0,342,'/a/w/aws000a_1.jpg'),(9603,4,103,0,342,NULL),(9604,4,123,0,342,NULL),(9605,4,86,0,342,'/a/w/aws000a_1.jpg'),(9606,4,147,0,342,NULL),(9607,4,84,0,342,NULL),(9608,4,87,0,342,'/a/w/aws000a_1.jpg'),(9609,4,88,0,342,NULL),(9610,4,95,0,342,NULL),(9611,4,107,0,342,'one_column'),(9612,4,109,0,342,'container1'),(9613,4,97,0,342,'angelique-d-orsay-pump-nude'),(9614,4,117,0,342,NULL),(9616,4,118,0,342,'2'),(9617,4,119,0,342,'4'),(9618,4,71,0,343,'Barclay d\'Orsay pump, Nude'),(9619,4,82,0,343,NULL),(9620,4,85,0,343,'/a/w/aws000a_1.jpg'),(9621,4,103,0,343,NULL),(9622,4,123,0,343,NULL),(9623,4,86,0,343,'/a/w/aws000a_1.jpg'),(9624,4,147,0,343,NULL),(9625,4,84,0,343,NULL),(9626,4,87,0,343,'/a/w/aws000a_1.jpg'),(9627,4,88,0,343,NULL),(9628,4,95,0,343,NULL),(9629,4,107,0,343,'one_column'),(9630,4,109,0,343,'container1'),(9631,4,97,0,343,'angelique-d-orsay-pump-nude'),(9632,4,117,0,343,NULL),(9634,4,118,0,343,'2'),(9635,4,119,0,343,'4'),(9636,4,71,0,344,'Barclay d\'Orsay pump, Nude'),(9637,4,82,0,344,NULL),(9638,4,85,0,344,'/a/w/aws000a_1.jpg'),(9639,4,103,0,344,NULL),(9640,4,123,0,344,NULL),(9641,4,86,0,344,'/a/w/aws000a_1.jpg'),(9642,4,147,0,344,NULL),(9643,4,84,0,344,NULL),(9644,4,87,0,344,'/a/w/aws000a_1.jpg'),(9645,4,88,0,344,NULL),(9646,4,95,0,344,NULL),(9647,4,107,0,344,'one_column'),(9648,4,109,0,344,'container1'),(9649,4,97,0,344,'angelique-d-orsay-pump-nude'),(9650,4,117,0,344,NULL),(9652,4,118,0,344,'2'),(9653,4,119,0,344,'4'),(9654,4,71,0,345,'Ann Ankle Boot'),(9655,4,82,0,345,NULL),(9656,4,85,0,345,'/a/w/aws005a_1.jpg'),(9657,4,103,0,345,NULL),(9658,4,123,0,345,NULL),(9659,4,86,0,345,'/a/w/aws005a_1.jpg'),(9660,4,147,0,345,NULL),(9661,4,84,0,345,NULL),(9662,4,87,0,345,'/a/w/aws005a_1.jpg'),(9663,4,88,0,345,NULL),(9664,4,95,0,345,NULL),(9665,4,107,0,345,'one_column'),(9666,4,109,0,345,'container1'),(9667,4,97,0,345,'borgha-ankle-boot'),(9668,4,117,0,345,NULL),(9670,4,118,0,345,'2'),(9671,4,119,0,345,'4'),(9672,4,71,0,346,'Ann Ankle Boot'),(9673,4,82,0,346,NULL),(9674,4,85,0,346,'/a/w/aws005a_1.jpg'),(9675,4,103,0,346,NULL),(9676,4,123,0,346,NULL),(9677,4,86,0,346,'/a/w/aws005a_1.jpg'),(9678,4,147,0,346,NULL),(9679,4,84,0,346,NULL),(9680,4,87,0,346,'/a/w/aws005a_1.jpg'),(9681,4,88,0,346,NULL),(9682,4,95,0,346,NULL),(9683,4,107,0,346,'one_column'),(9684,4,109,0,346,'container1'),(9685,4,97,0,346,'borgha-ankle-boot'),(9686,4,117,0,346,NULL),(9688,4,118,0,346,'2'),(9689,4,119,0,346,'4'),(9690,4,71,0,347,'Ann Ankle Boot'),(9691,4,82,0,347,NULL),(9692,4,85,0,347,'/a/w/aws005a_1.jpg'),(9693,4,103,0,347,NULL),(9694,4,123,0,347,NULL),(9695,4,86,0,347,'/a/w/aws005a_1.jpg'),(9696,4,147,0,347,NULL),(9697,4,84,0,347,NULL),(9698,4,87,0,347,'/a/w/aws005a_1.jpg'),(9699,4,88,0,347,NULL),(9700,4,95,0,347,NULL),(9701,4,107,0,347,'one_column'),(9702,4,109,0,347,'container1'),(9703,4,97,0,347,'borgha-ankle-boot'),(9704,4,117,0,347,NULL),(9706,4,118,0,347,'2'),(9707,4,119,0,347,'4'),(9708,4,71,0,348,'Ann Ankle Boot'),(9709,4,82,0,348,NULL),(9710,4,85,0,348,'/a/w/aws005a_1.jpg'),(9711,4,103,0,348,NULL),(9712,4,123,0,348,NULL),(9713,4,86,0,348,'/a/w/aws005a_1.jpg'),(9714,4,147,0,348,NULL),(9715,4,84,0,348,NULL),(9716,4,87,0,348,'/a/w/aws005a_1.jpg'),(9717,4,88,0,348,NULL),(9718,4,95,0,348,NULL),(9719,4,107,0,348,'one_column'),(9720,4,109,0,348,'container1'),(9721,4,97,0,348,'borgha-ankle-boot'),(9722,4,117,0,348,NULL),(9724,4,118,0,348,'2'),(9725,4,119,0,348,'4'),(9726,4,71,0,349,'Ann Ankle Boot'),(9727,4,82,0,349,NULL),(9728,4,85,0,349,'/a/w/aws005a_1.jpg'),(9729,4,103,0,349,NULL),(9730,4,123,0,349,NULL),(9731,4,86,0,349,'/a/w/aws005a_1.jpg'),(9732,4,147,0,349,NULL),(9733,4,84,0,349,NULL),(9734,4,87,0,349,'/a/w/aws005a_1.jpg'),(9735,4,88,0,349,NULL),(9736,4,95,0,349,NULL),(9737,4,107,0,349,'one_column'),(9738,4,109,0,349,'container1'),(9739,4,97,0,349,'borgha-ankle-boot'),(9740,4,117,0,349,NULL),(9742,4,118,0,349,'2'),(9743,4,119,0,349,'4'),(9744,4,71,0,350,'Hana Flat, Charcoal'),(9745,4,82,0,350,NULL),(9746,4,85,0,350,'/a/w/aws010_1.jpg'),(9747,4,103,0,350,NULL),(9748,4,123,0,350,NULL),(9749,4,86,0,350,'/a/w/aws010_1.jpg'),(9750,4,147,0,350,NULL),(9751,4,84,0,350,NULL),(9752,4,87,0,350,'/a/w/aws010_1.jpg'),(9753,4,88,0,350,NULL),(9754,4,95,0,350,NULL),(9755,4,107,0,350,'one_column'),(9756,4,109,0,350,'container1'),(9757,4,97,0,350,'hana-flat-charcoal'),(9758,4,117,0,350,NULL),(9760,4,118,0,350,'2'),(9761,4,119,0,350,'4'),(9762,4,71,0,351,'Hana Flat, Charcoal'),(9763,4,82,0,351,NULL),(9764,4,85,0,351,'/a/w/aws010_2.jpg'),(9765,4,103,0,351,NULL),(9766,4,123,0,351,NULL),(9767,4,86,0,351,'/a/w/aws010_2.jpg'),(9768,4,147,0,351,NULL),(9769,4,84,0,351,NULL),(9770,4,87,0,351,'/a/w/aws010_2.jpg'),(9771,4,88,0,351,NULL),(9772,4,95,0,351,NULL),(9773,4,107,0,351,'one_column'),(9774,4,109,0,351,'container1'),(9775,4,97,0,351,'hana-flat-charcoal'),(9776,4,117,0,351,NULL),(9778,4,118,0,351,'2'),(9779,4,119,0,351,'4'),(9780,4,71,0,352,'Hana Flat, Charcoal'),(9781,4,82,0,352,NULL),(9782,4,85,0,352,'/a/w/aws010_3.jpg'),(9783,4,103,0,352,NULL),(9784,4,123,0,352,NULL),(9785,4,86,0,352,'/a/w/aws010_3.jpg'),(9786,4,147,0,352,NULL),(9787,4,84,0,352,NULL),(9788,4,87,0,352,'/a/w/aws010_3.jpg'),(9789,4,88,0,352,NULL),(9790,4,95,0,352,NULL),(9791,4,107,0,352,'one_column'),(9792,4,109,0,352,'container1'),(9793,4,97,0,352,'hana-flat-charcoal'),(9794,4,117,0,352,NULL),(9796,4,118,0,352,'2'),(9797,4,119,0,352,'4'),(9798,4,71,0,353,'Hana Flat, Charcoal'),(9799,4,82,0,353,NULL),(9800,4,85,0,353,'/a/w/aws010_4.jpg'),(9801,4,103,0,353,NULL),(9802,4,123,0,353,NULL),(9803,4,86,0,353,'/a/w/aws010_4.jpg'),(9804,4,147,0,353,NULL),(9805,4,84,0,353,NULL),(9806,4,87,0,353,'/a/w/aws010_4.jpg'),(9807,4,88,0,353,NULL),(9808,4,95,0,353,NULL),(9809,4,107,0,353,'one_column'),(9810,4,109,0,353,'container1'),(9811,4,97,0,353,'hana-flat-charcoal'),(9812,4,117,0,353,NULL),(9814,4,118,0,353,'2'),(9815,4,119,0,353,'4'),(9816,4,71,0,354,'Hana Flat, Charcoal'),(9817,4,82,0,354,NULL),(9818,4,85,0,354,'/a/w/aws010_5.jpg'),(9819,4,103,0,354,NULL),(9820,4,123,0,354,NULL),(9821,4,86,0,354,'/a/w/aws010_5.jpg'),(9822,4,147,0,354,NULL),(9823,4,84,0,354,NULL),(9824,4,87,0,354,'/a/w/aws010_5.jpg'),(9825,4,88,0,354,NULL),(9826,4,95,0,354,NULL),(9827,4,107,0,354,'one_column'),(9828,4,109,0,354,'container1'),(9829,4,97,0,354,'hana-flat-charcoal'),(9830,4,117,0,354,NULL),(9832,4,118,0,354,'2'),(9833,4,119,0,354,'4'),(9834,4,71,0,355,'Dorian Perforated Oxford'),(9835,4,82,0,355,NULL),(9836,4,85,0,355,'/a/m/ams000a_1.jpg'),(9837,4,103,0,355,NULL),(9838,4,123,0,355,NULL),(9839,4,86,0,355,'/a/m/ams000a_1.jpg'),(9840,4,147,0,355,NULL),(9841,4,84,0,355,NULL),(9842,4,87,0,355,'/a/m/ams000a_1.jpg'),(9843,4,88,0,355,NULL),(9844,4,95,0,355,NULL),(9845,4,107,0,355,'one_column'),(9846,4,109,0,355,'container1'),(9847,4,97,0,355,'dorian-preforated-oxford'),(9848,4,117,0,355,NULL),(9850,4,118,0,355,'2'),(9851,4,119,0,355,'4'),(9852,4,71,0,356,'Dorian Perforated Oxford'),(9853,4,82,0,356,NULL),(9854,4,85,0,356,'/a/m/ams000a_1.jpg'),(9855,4,103,0,356,NULL),(9856,4,123,0,356,NULL),(9857,4,86,0,356,'/a/m/ams000a_1.jpg'),(9858,4,147,0,356,NULL),(9859,4,84,0,356,NULL),(9860,4,87,0,356,'/a/m/ams000a_1.jpg'),(9861,4,88,0,356,NULL),(9862,4,95,0,356,NULL),(9863,4,107,0,356,'one_column'),(9864,4,109,0,356,'container1'),(9865,4,97,0,356,'dorian-preforated-oxford'),(9866,4,117,0,356,NULL),(9868,4,118,0,356,'2'),(9869,4,119,0,356,'4'),(9870,4,71,0,357,'Dorian Perforated Oxford'),(9871,4,82,0,357,NULL),(9872,4,85,0,357,'/a/m/ams000a_1.jpg'),(9873,4,103,0,357,NULL),(9874,4,123,0,357,NULL),(9875,4,86,0,357,'/a/m/ams000a_1.jpg'),(9876,4,147,0,357,NULL),(9877,4,84,0,357,NULL),(9878,4,87,0,357,'/a/m/ams000a_1.jpg'),(9879,4,88,0,357,NULL),(9880,4,95,0,357,NULL),(9881,4,107,0,357,'one_column'),(9882,4,109,0,357,'container1'),(9883,4,97,0,357,'dorian-preforated-oxford'),(9884,4,117,0,357,NULL),(9886,4,118,0,357,'2'),(9887,4,119,0,357,'4'),(9888,4,71,0,358,'Dorian Perforated Oxford'),(9889,4,82,0,358,NULL),(9890,4,85,0,358,'/a/m/ams000a_1.jpg'),(9891,4,103,0,358,NULL),(9892,4,123,0,358,NULL),(9893,4,86,0,358,'/a/m/ams000a_1.jpg'),(9894,4,147,0,358,NULL),(9895,4,84,0,358,NULL),(9896,4,87,0,358,'/a/m/ams000a_1.jpg'),(9897,4,88,0,358,NULL),(9898,4,95,0,358,NULL),(9899,4,107,0,358,'one_column'),(9900,4,109,0,358,'container1'),(9901,4,97,0,358,'dorian-preforated-oxford'),(9902,4,117,0,358,NULL),(9904,4,118,0,358,'2'),(9905,4,119,0,358,'4'),(9906,4,71,0,359,'Dorian Perforated Oxford'),(9907,4,82,0,359,NULL),(9908,4,85,0,359,'/a/m/ams000a_1.jpg'),(9909,4,103,0,359,NULL),(9910,4,123,0,359,NULL),(9911,4,86,0,359,'/a/m/ams000a_1.jpg'),(9912,4,147,0,359,NULL),(9913,4,84,0,359,NULL),(9914,4,87,0,359,'/a/m/ams000a_1.jpg'),(9915,4,88,0,359,NULL),(9916,4,95,0,359,NULL),(9917,4,107,0,359,'one_column'),(9918,4,109,0,359,'container1'),(9919,4,97,0,359,'dorian-preforated-oxford'),(9920,4,117,0,359,NULL),(9922,4,118,0,359,'2'),(9923,4,119,0,359,'4'),(9924,4,71,0,360,'Wingtip Cognac Oxford'),(9925,4,82,0,360,NULL),(9926,4,85,0,360,'/a/m/ams005a_1.jpg'),(9927,4,103,0,360,NULL),(9928,4,123,0,360,NULL),(9929,4,86,0,360,'/a/m/ams005a_1.jpg'),(9930,4,147,0,360,NULL),(9931,4,84,0,360,NULL),(9932,4,87,0,360,'/a/m/ams005a_1.jpg'),(9933,4,88,0,360,NULL),(9934,4,95,0,360,NULL),(9935,4,107,0,360,'one_column'),(9936,4,109,0,360,'container1'),(9937,4,97,0,360,'wingtip-cognac-oxford'),(9938,4,117,0,360,NULL),(9940,4,118,0,360,'2'),(9941,4,119,0,360,'4'),(9942,4,71,0,361,'Wingtip Cognac Oxford'),(9943,4,82,0,361,NULL),(9944,4,85,0,361,'/a/m/ams005a_1.jpg'),(9945,4,103,0,361,NULL),(9946,4,123,0,361,NULL),(9947,4,86,0,361,'/a/m/ams005a_1.jpg'),(9948,4,147,0,361,NULL),(9949,4,84,0,361,NULL),(9950,4,87,0,361,'/a/m/ams005a_1.jpg'),(9951,4,88,0,361,NULL),(9952,4,95,0,361,NULL),(9953,4,107,0,361,'one_column'),(9954,4,109,0,361,'container1'),(9955,4,97,0,361,'wingtip-cognac-oxford'),(9956,4,117,0,361,NULL),(9958,4,118,0,361,'2'),(9959,4,119,0,361,'4'),(9960,4,71,0,362,'Wingtip Cognac Oxford'),(9961,4,82,0,362,NULL),(9962,4,85,0,362,'/a/m/ams005a_1.jpg'),(9963,4,103,0,362,NULL),(9964,4,123,0,362,NULL),(9965,4,86,0,362,'/a/m/ams005a_1.jpg'),(9966,4,147,0,362,NULL),(9967,4,84,0,362,NULL),(9968,4,87,0,362,'/a/m/ams005a_1.jpg'),(9969,4,88,0,362,NULL),(9970,4,95,0,362,NULL),(9971,4,107,0,362,'one_column'),(9972,4,109,0,362,'container1'),(9973,4,97,0,362,'wingtip-cognac-oxford'),(9974,4,117,0,362,NULL),(9976,4,118,0,362,'2'),(9977,4,119,0,362,'4'),(9978,4,71,0,363,'Wingtip Cognac Oxford'),(9979,4,82,0,363,NULL),(9980,4,85,0,363,'/a/m/ams005a_1.jpg'),(9981,4,103,0,363,NULL),(9982,4,123,0,363,NULL),(9983,4,86,0,363,'/a/m/ams005a_1.jpg'),(9984,4,147,0,363,NULL),(9985,4,84,0,363,NULL),(9986,4,87,0,363,'/a/m/ams005a_1.jpg'),(9987,4,88,0,363,NULL),(9988,4,95,0,363,NULL),(9989,4,107,0,363,'one_column'),(9990,4,109,0,363,'container1'),(9991,4,97,0,363,'wingtip-cognac-oxford'),(9992,4,117,0,363,NULL),(9994,4,118,0,363,'2'),(9995,4,119,0,363,'4'),(9996,4,71,0,364,'Wingtip Cognac Oxford'),(9997,4,82,0,364,NULL),(9998,4,85,0,364,'/a/m/ams005a_1.jpg'),(9999,4,103,0,364,NULL),(10000,4,123,0,364,NULL),(10001,4,86,0,364,'/a/m/ams005a_1.jpg'),(10002,4,147,0,364,NULL),(10003,4,84,0,364,NULL),(10004,4,87,0,364,'/a/m/ams005a_1.jpg'),(10005,4,88,0,364,NULL),(10006,4,95,0,364,NULL),(10007,4,107,0,364,'one_column'),(10008,4,109,0,364,'container1'),(10009,4,97,0,364,'wingtip-cognac-oxford'),(10010,4,117,0,364,NULL),(10012,4,118,0,364,'2'),(10013,4,119,0,364,'4'),(10014,4,71,0,365,'Suede Loafer, Navy'),(10015,4,82,0,365,NULL),(10016,4,85,0,365,'/a/m/ams010a_1.jpg'),(10017,4,103,0,365,NULL),(10018,4,123,0,365,NULL),(10019,4,86,0,365,'/a/m/ams010a_1.jpg'),(10020,4,147,0,365,NULL),(10021,4,84,0,365,NULL),(10022,4,87,0,365,'/a/m/ams010a_1.jpg'),(10023,4,88,0,365,NULL),(10024,4,95,0,365,NULL),(10025,4,107,0,365,'one_column'),(10026,4,109,0,365,'container1'),(10027,4,97,0,365,'suede-loafer-navy'),(10028,4,117,0,365,NULL),(10030,4,118,0,365,'2'),(10031,4,119,0,365,'4'),(10032,4,71,0,366,'Suede Loafer, Navy'),(10033,4,82,0,366,NULL),(10034,4,85,0,366,'/a/m/ams010a_1.jpg'),(10035,4,103,0,366,NULL),(10036,4,123,0,366,NULL),(10037,4,86,0,366,'/a/m/ams010a_1.jpg'),(10038,4,147,0,366,NULL),(10039,4,84,0,366,NULL),(10040,4,87,0,366,'/a/m/ams010a_1.jpg'),(10041,4,88,0,366,NULL),(10042,4,95,0,366,NULL),(10043,4,107,0,366,'one_column'),(10044,4,109,0,366,'container1'),(10045,4,97,0,366,'suede-loafer-navy'),(10046,4,117,0,366,NULL),(10048,4,118,0,366,'2'),(10049,4,119,0,366,'4'),(10050,4,71,0,367,'Suede Loafer, Navy'),(10051,4,82,0,367,NULL),(10052,4,85,0,367,'/a/m/ams010a_1.jpg'),(10053,4,103,0,367,NULL),(10054,4,123,0,367,NULL),(10055,4,86,0,367,'/a/m/ams010a_1.jpg'),(10056,4,147,0,367,NULL),(10057,4,84,0,367,NULL),(10058,4,87,0,367,'/a/m/ams010a_1.jpg'),(10059,4,88,0,367,NULL),(10060,4,95,0,367,NULL),(10061,4,107,0,367,'one_column'),(10062,4,109,0,367,'container1'),(10063,4,97,0,367,'suede-loafer-navy'),(10064,4,117,0,367,NULL),(10066,4,118,0,367,'2'),(10067,4,119,0,367,'4'),(10068,4,71,0,368,'Suede Loafer, Navy'),(10069,4,82,0,368,NULL),(10070,4,85,0,368,'/a/m/ams010a_1.jpg'),(10071,4,103,0,368,NULL),(10072,4,123,0,368,NULL),(10073,4,86,0,368,'/a/m/ams010a_1.jpg'),(10074,4,147,0,368,NULL),(10075,4,84,0,368,NULL),(10076,4,87,0,368,'/a/m/ams010a_1.jpg'),(10077,4,88,0,368,NULL),(10078,4,95,0,368,NULL),(10079,4,107,0,368,'one_column'),(10080,4,109,0,368,'container1'),(10081,4,97,0,368,'suede-loafer-navy'),(10082,4,117,0,368,NULL),(10084,4,118,0,368,'2'),(10085,4,119,0,368,'4'),(10086,4,71,0,369,'Suede Loafer, Navy'),(10087,4,82,0,369,NULL),(10088,4,85,0,369,'/a/m/ams010a_1.jpg'),(10089,4,103,0,369,NULL),(10090,4,123,0,369,NULL),(10091,4,86,0,369,'/a/m/ams010a_1.jpg'),(10092,4,147,0,369,NULL),(10093,4,84,0,369,NULL),(10094,4,87,0,369,'/a/m/ams010a_1.jpg'),(10095,4,88,0,369,NULL),(10096,4,95,0,369,NULL),(10097,4,107,0,369,'one_column'),(10098,4,109,0,369,'container1'),(10099,4,97,0,369,'suede-loafer-navy'),(10100,4,117,0,369,NULL),(10102,4,118,0,369,'2'),(10103,4,119,0,369,'4'),(10104,4,71,0,370,'Isla Crossbody Handbag'),(10105,4,82,0,370,NULL),(10106,4,85,0,370,'/a/b/abl000_4.jpg'),(10107,4,103,0,370,NULL),(10108,4,123,0,370,NULL),(10109,4,86,0,370,'/a/b/abl000_4.jpg'),(10110,4,147,0,370,NULL),(10111,4,84,0,370,NULL),(10112,4,87,0,370,'/a/b/abl000_4.jpg'),(10113,4,88,0,370,NULL),(10114,4,95,0,370,NULL),(10115,4,107,0,370,'one_column'),(10116,4,109,0,370,'container1'),(10117,4,97,0,370,'isla-crossbody-handbag'),(10118,4,117,0,370,NULL),(10120,4,118,0,370,'2'),(10121,4,119,0,370,'4'),(10122,4,71,0,371,'Florentine Satchel Handbag'),(10123,4,82,0,371,NULL),(10124,4,85,0,371,'/a/b/abl001_1.jpg'),(10125,4,103,0,371,NULL),(10126,4,123,0,371,NULL),(10127,4,86,0,371,'/a/b/abl001_1.jpg'),(10128,4,147,0,371,NULL),(10129,4,84,0,371,NULL),(10130,4,87,0,371,'/a/b/abl001_1.jpg'),(10131,4,88,0,371,NULL),(10132,4,95,0,371,NULL),(10133,4,107,0,371,'one_column'),(10134,4,109,0,371,'container1'),(10135,4,97,0,371,'florentine-satchel-handbag'),(10136,4,117,0,371,NULL),(10138,4,118,0,371,'2'),(10139,4,119,0,371,'4'),(10140,4,71,0,372,'Flatiron Tablet Sleeve'),(10141,4,82,0,372,NULL),(10142,4,85,0,372,'/a/b/abl002b_1.jpg'),(10143,4,103,0,372,NULL),(10144,4,123,0,372,NULL),(10145,4,86,0,372,'/a/b/abl002b_1.jpg'),(10146,4,147,0,372,NULL),(10147,4,84,0,372,NULL),(10148,4,87,0,372,'/a/b/abl002b_1.jpg'),(10149,4,88,0,372,NULL),(10150,4,95,0,372,NULL),(10151,4,107,0,372,'one_column'),(10152,4,109,0,372,'container1'),(10153,4,97,0,372,'leather-tablet-sleeve'),(10154,4,117,0,372,NULL),(10156,4,118,0,372,'2'),(10157,4,119,0,372,'4'),(10158,4,71,0,373,'Broad St. Flapover Briefcase'),(10159,4,82,0,373,NULL),(10160,4,85,0,373,'/a/b/abl003b_1.jpg'),(10161,4,103,0,373,NULL),(10162,4,123,0,373,NULL),(10163,4,86,0,373,'/a/b/abl003b_1.jpg'),(10164,4,147,0,373,'0'),(10165,4,84,0,373,NULL),(10166,4,87,0,373,'/a/b/abl003b_1.jpg'),(10167,4,88,0,373,NULL),(10168,4,95,0,373,NULL),(10169,4,107,0,373,'one_column'),(10170,4,109,0,373,'container1'),(10171,4,97,0,373,'flapover-briefcase'),(10172,4,117,0,373,NULL),(10174,4,118,0,373,'2'),(10175,4,119,0,373,'4'),(10176,4,71,0,374,'Houston Travel Wallet'),(10177,4,82,0,374,NULL),(10178,4,85,0,374,'/a/b/abl004a_1.jpg'),(10179,4,103,0,374,NULL),(10180,4,123,0,374,NULL),(10181,4,86,0,374,'/a/b/abl004a_1.jpg'),(10182,4,147,0,374,'0'),(10183,4,84,0,374,NULL),(10184,4,87,0,374,'/a/b/abl004a_1.jpg'),(10185,4,88,0,374,NULL),(10186,4,95,0,374,NULL),(10187,4,107,0,374,'three_columns'),(10188,4,109,0,374,'container1'),(10189,4,97,0,374,'rolls-travel-wallet'),(10190,4,117,0,374,NULL),(10192,4,118,0,374,'2'),(10193,4,119,0,374,'4'),(10194,4,71,0,375,'Roller Suitcase'),(10195,4,82,0,375,NULL),(10196,4,85,0,375,'/a/b/abl005a_1.jpg'),(10197,4,103,0,375,NULL),(10198,4,123,0,375,NULL),(10199,4,86,0,375,'/a/b/abl005a_1.jpg'),(10200,4,147,0,375,NULL),(10201,4,84,0,375,NULL),(10202,4,87,0,375,'/a/b/abl005a_1.jpg'),(10203,4,88,0,375,NULL),(10204,4,95,0,375,NULL),(10205,4,107,0,375,'one_column'),(10206,4,109,0,375,'container1'),(10207,4,97,0,375,'roller-suitcase'),(10208,4,117,0,375,NULL),(10210,4,118,0,375,'2'),(10211,4,119,0,375,'4'),(10212,4,71,0,376,'Classic Hardshell Suitcase 21\"'),(10213,4,82,0,376,NULL),(10214,4,85,0,376,'/a/b/abl0006a_2.jpg'),(10215,4,103,0,376,NULL),(10216,4,123,0,376,NULL),(10217,4,86,0,376,'/a/b/abl0006a_2.jpg'),(10218,4,147,0,376,NULL),(10219,4,84,0,376,NULL),(10220,4,87,0,376,'/a/b/abl0006a_2.jpg'),(10221,4,88,0,376,NULL),(10222,4,95,0,376,NULL),(10223,4,107,0,376,'one_column'),(10224,4,109,0,376,'container1'),(10225,4,97,0,376,'classic-hardshell-suitcase'),(10226,4,117,0,376,NULL),(10228,4,118,0,376,'2'),(10229,4,119,0,376,'4'),(10230,4,71,0,377,'Classic Hardshell Suitcase 29\"'),(10231,4,82,0,377,NULL),(10232,4,85,0,377,'/a/b/abl0006a_3.jpg'),(10233,4,103,0,377,NULL),(10234,4,123,0,377,NULL),(10235,4,86,0,377,'/a/b/abl0006a_3.jpg'),(10236,4,147,0,377,NULL),(10237,4,84,0,377,NULL),(10238,4,87,0,377,'/a/b/abl0006a_3.jpg'),(10239,4,88,0,377,NULL),(10240,4,95,0,377,NULL),(10241,4,107,0,377,'one_column'),(10242,4,109,0,377,'container1'),(10243,4,97,0,377,'classic-hardshell-suitcase'),(10244,4,117,0,377,NULL),(10246,4,118,0,377,'2'),(10247,4,119,0,377,'4'),(10248,4,71,0,378,'Body Wash with Lemon Flower Extract and Aloe Vera'),(10249,4,82,0,378,NULL),(10250,4,85,0,378,'/h/d/hdb000_1.jpg'),(10251,4,103,0,378,NULL),(10252,4,123,0,378,NULL),(10253,4,86,0,378,'/h/d/hdb000_1.jpg'),(10254,4,147,0,378,NULL),(10255,4,84,0,378,NULL),(10256,4,87,0,378,'/h/d/hdb000_1.jpg'),(10257,4,88,0,378,NULL),(10258,4,95,0,378,NULL),(10259,4,107,0,378,'one_column'),(10260,4,109,0,378,'container1'),(10261,4,206,0,378,NULL),(10262,4,97,0,378,'body-wash-with-lemon-flower-extract-and-aloe-vera'),(10263,4,117,0,378,NULL),(10265,4,118,0,378,'2'),(10266,4,119,0,378,'4'),(10267,4,71,0,379,'Bath Minerals and Salt'),(10268,4,82,0,379,NULL),(10269,4,85,0,379,'/h/d/hdb001_2.jpg'),(10270,4,103,0,379,NULL),(10271,4,123,0,379,NULL),(10272,4,86,0,379,'/h/d/hdb001_2.jpg'),(10273,4,147,0,379,NULL),(10274,4,84,0,379,NULL),(10275,4,87,0,379,'/h/d/hdb001_2.jpg'),(10276,4,88,0,379,NULL),(10277,4,95,0,379,NULL),(10278,4,107,0,379,'one_column'),(10279,4,109,0,379,'container1'),(10280,4,206,0,379,NULL),(10281,4,97,0,379,'bath-minerals-and-salt'),(10282,4,117,0,379,NULL),(10284,4,118,0,379,'2'),(10285,4,119,0,379,'4'),(10286,4,71,0,380,'Shea Enfused Hydrating Body Lotion'),(10287,4,82,0,380,NULL),(10288,4,85,0,380,'/h/d/hdb002_1.jpg'),(10289,4,103,0,380,NULL),(10290,4,123,0,380,NULL),(10291,4,86,0,380,'/h/d/hdb002_1.jpg'),(10292,4,147,0,380,NULL),(10293,4,84,0,380,NULL),(10294,4,87,0,380,'/h/d/hdb002_1.jpg'),(10295,4,88,0,380,NULL),(10296,4,95,0,380,NULL),(10297,4,107,0,380,'one_column'),(10298,4,109,0,380,'container1'),(10299,4,206,0,380,NULL),(10300,4,97,0,380,'shea-enfused-hydrating-body-lotion'),(10301,4,117,0,380,NULL),(10303,4,118,0,380,'2'),(10304,4,119,0,380,'4'),(10305,4,71,0,381,'Titian Raw Silk Pillow'),(10306,4,82,0,381,NULL),(10307,4,85,0,381,'/h/d/hdb005_1.jpg'),(10308,4,103,0,381,NULL),(10309,4,123,0,381,NULL),(10310,4,86,0,381,'/h/d/hdb005_1.jpg'),(10311,4,147,0,381,NULL),(10312,4,84,0,381,NULL),(10313,4,87,0,381,'/h/d/hdb005_1.jpg'),(10314,4,88,0,381,NULL),(10315,4,95,0,381,NULL),(10316,4,107,0,381,'one_column'),(10317,4,109,0,381,'container2'),(10318,4,206,0,381,'Solid'),(10319,4,97,0,381,'titian-raw-silk-pillow'),(10320,4,117,0,381,NULL),(10322,4,118,0,381,'2'),(10323,4,119,0,381,'4'),(10324,4,71,0,382,'Shay Printed Pillow'),(10325,4,82,0,382,NULL),(10326,4,85,0,382,'/h/d/hdb006_1.jpg'),(10327,4,103,0,382,NULL),(10328,4,123,0,382,NULL),(10329,4,86,0,382,'/h/d/hdb006_1.jpg'),(10330,4,147,0,382,NULL),(10331,4,84,0,382,NULL),(10332,4,87,0,382,'/h/d/hdb006_1.jpg'),(10333,4,88,0,382,NULL),(10334,4,95,0,382,NULL),(10335,4,107,0,382,'one_column'),(10336,4,109,0,382,'container1'),(10337,4,206,0,382,'Print'),(10338,4,97,0,382,'shay-printed-pillow'),(10339,4,117,0,382,NULL),(10341,4,118,0,382,'2'),(10342,4,119,0,382,'4'),(10343,4,71,0,383,'Carnegie Alpaca Throw'),(10344,4,82,0,383,NULL),(10345,4,85,0,383,'/h/d/hdb007_1.jpg'),(10346,4,103,0,383,NULL),(10347,4,123,0,383,NULL),(10348,4,86,0,383,'/h/d/hdb007_1.jpg'),(10349,4,147,0,383,NULL),(10350,4,84,0,383,NULL),(10351,4,87,0,383,'/h/d/hdb007_1.jpg'),(10352,4,88,0,383,NULL),(10353,4,95,0,383,NULL),(10354,4,107,0,383,'one_column'),(10355,4,109,0,383,'container1'),(10356,4,206,0,383,'Solid'),(10357,4,97,0,383,'carnegie-alpaca-throw'),(10358,4,117,0,383,NULL),(10360,4,118,0,383,'2'),(10361,4,119,0,383,'4'),(10362,4,71,0,384,'Park Row Throw'),(10363,4,82,0,384,NULL),(10364,4,85,0,384,'/h/d/hdb008_1.jpg'),(10365,4,103,0,384,NULL),(10366,4,123,0,384,NULL),(10367,4,86,0,384,'/h/d/hdb008_1.jpg'),(10368,4,147,0,384,NULL),(10369,4,84,0,384,NULL),(10370,4,87,0,384,'/h/d/hdb008_1.jpg'),(10371,4,88,0,384,NULL),(10372,4,95,0,384,NULL),(10373,4,107,0,384,'one_column'),(10374,4,109,0,384,'container1'),(10375,4,206,0,384,'pattern'),(10376,4,97,0,384,'park-row-throw'),(10377,4,117,0,384,NULL),(10379,4,118,0,384,'2'),(10380,4,119,0,384,'4'),(10381,4,71,0,385,'Gramercy Throw'),(10382,4,82,0,385,NULL),(10383,4,85,0,385,'/h/d/hdb009_1.jpg'),(10384,4,103,0,385,NULL),(10385,4,123,0,385,NULL),(10386,4,86,0,385,'/h/d/hdb009_1.jpg'),(10387,4,147,0,385,NULL),(10388,4,84,0,385,NULL),(10389,4,87,0,385,'/h/d/hdb009_1.jpg'),(10390,4,88,0,385,NULL),(10391,4,95,0,385,NULL),(10392,4,107,0,385,'one_column'),(10393,4,109,0,385,'container1'),(10394,4,206,0,385,'Solid'),(10395,4,97,0,385,'gramercy-throw'),(10396,4,117,0,385,NULL),(10398,4,118,0,385,'2'),(10399,4,119,0,385,'4'),(10400,4,71,0,386,'Herald Glass Vase'),(10401,4,82,0,386,NULL),(10402,4,85,0,386,'/h/d/hdd000_1.jpg'),(10403,4,103,0,386,NULL),(10404,4,123,0,386,NULL),(10405,4,86,0,386,'/h/d/hdd000_1.jpg'),(10406,4,147,0,386,NULL),(10407,4,84,0,386,NULL),(10408,4,87,0,386,'/h/d/hdd000_1.jpg'),(10409,4,88,0,386,NULL),(10410,4,95,0,386,NULL),(10411,4,107,0,386,'one_column'),(10412,4,109,0,386,'container1'),(10413,4,206,0,386,NULL),(10414,4,97,0,386,'herald-glass-vase'),(10415,4,117,0,386,NULL),(10417,4,118,0,386,'2'),(10418,4,119,0,386,'4'),(10419,4,71,0,387,'Modern Murray Ceramic Vase'),(10420,4,82,0,387,NULL),(10421,4,85,0,387,'/h/d/hdd001_1.jpg'),(10422,4,103,0,387,NULL),(10423,4,123,0,387,NULL),(10424,4,86,0,387,'/h/d/hdd001_1.jpg'),(10425,4,147,0,387,NULL),(10426,4,84,0,387,NULL),(10427,4,87,0,387,'/h/d/hdd001_1.jpg'),(10428,4,88,0,387,NULL),(10429,4,95,0,387,NULL),(10430,4,107,0,387,'one_column'),(10431,4,109,0,387,'container1'),(10432,4,206,0,387,NULL),(10433,4,97,0,387,'modern-murray-ceramic-vase'),(10434,4,117,0,387,NULL),(10436,4,118,0,387,'2'),(10437,4,119,0,387,'4'),(10438,4,71,0,388,'Modern Murray Ceramic Vase'),(10439,4,82,0,388,NULL),(10440,4,85,0,388,'/h/d/hdd002_1.jpg'),(10441,4,103,0,388,NULL),(10442,4,123,0,388,NULL),(10443,4,86,0,388,'/h/d/hdd002_1.jpg'),(10444,4,147,0,388,NULL),(10445,4,84,0,388,NULL),(10446,4,87,0,388,'/h/d/hdd002_1.jpg'),(10447,4,88,0,388,NULL),(10448,4,95,0,388,NULL),(10449,4,107,0,388,'one_column'),(10450,4,109,0,388,'container1'),(10451,4,206,0,388,NULL),(10452,4,97,0,388,'modern-murray-ceramic-vase'),(10453,4,117,0,388,NULL),(10455,4,118,0,388,'2'),(10456,4,119,0,388,'4'),(10457,4,71,0,389,'Stone Salt and Pepper Shakers'),(10458,4,82,0,389,NULL),(10459,4,85,0,389,'/h/d/hdd004_1.jpg'),(10460,4,103,0,389,NULL),(10461,4,123,0,389,NULL),(10462,4,86,0,389,'/h/d/hdd004_1.jpg'),(10463,4,147,0,389,NULL),(10464,4,84,0,389,NULL),(10465,4,87,0,389,'/h/d/hdd004_1.jpg'),(10466,4,88,0,389,NULL),(10467,4,95,0,389,NULL),(10468,4,107,0,389,'one_column'),(10469,4,109,0,389,'container1'),(10470,4,206,0,389,NULL),(10471,4,97,0,389,'stone-salt-and-pepper-shakers'),(10472,4,117,0,389,NULL),(10474,4,118,0,389,'2'),(10475,4,119,0,389,'4'),(10476,4,71,0,390,'Fragrance Diffuser Reeds'),(10477,4,82,0,390,NULL),(10478,4,85,0,390,'/h/d/hdd005_1.jpg'),(10479,4,103,0,390,NULL),(10480,4,123,0,390,NULL),(10481,4,86,0,390,'/h/d/hdd005_1.jpg'),(10482,4,147,0,390,NULL),(10483,4,84,0,390,NULL),(10484,4,87,0,390,'/h/d/hdd005_1.jpg'),(10485,4,88,0,390,NULL),(10486,4,95,0,390,NULL),(10487,4,107,0,390,'one_column'),(10488,4,109,0,390,'container1'),(10489,4,206,0,390,NULL),(10490,4,97,0,390,'fragrance-diffuser-reeds'),(10491,4,117,0,390,NULL),(10493,4,118,0,390,'2'),(10494,4,119,0,390,'4'),(10495,4,71,0,391,'Geometric Candle Holders'),(10496,4,82,0,391,NULL),(10497,4,85,0,391,'/h/d/hdd006_1.jpg'),(10498,4,103,0,391,NULL),(10499,4,123,0,391,NULL),(10500,4,86,0,391,'/h/d/hdd006_1.jpg'),(10501,4,147,0,391,NULL),(10502,4,84,0,391,NULL),(10503,4,87,0,391,'/h/d/hdd006_1.jpg'),(10504,4,88,0,391,NULL),(10505,4,95,0,391,NULL),(10506,4,107,0,391,'one_column'),(10507,4,109,0,391,'container1'),(10508,4,206,0,391,NULL),(10509,4,97,0,391,'geometric-candle-holders'),(10510,4,117,0,391,NULL),(10512,4,118,0,391,'2'),(10513,4,119,0,391,'4'),(10514,4,71,0,392,'Madison LX2200'),(10515,4,82,0,392,NULL),(10516,4,85,0,392,'/h/d/hde001t_2.jpg'),(10517,4,103,0,392,NULL),(10518,4,123,0,392,NULL),(10519,4,86,0,392,'/h/d/hde001t_2.jpg'),(10520,4,147,0,392,NULL),(10521,4,84,0,392,NULL),(10522,4,87,0,392,'/h/d/hde001t_2.jpg'),(10523,4,88,0,392,NULL),(10524,4,95,0,392,NULL),(10525,4,107,0,392,'one_column'),(10526,4,109,0,392,'container1'),(10527,4,97,0,392,'madison-lx2200'),(10528,4,117,0,392,NULL),(10530,4,118,0,392,'1'),(10531,4,119,0,392,'1'),(10532,4,71,0,393,'Madison RX3400'),(10533,4,82,0,393,NULL),(10534,4,85,0,393,'/h/d/hde003a_2.jpg'),(10535,4,103,0,393,NULL),(10536,4,123,0,393,NULL),(10537,4,86,0,393,'/h/d/hde003a_2.jpg'),(10538,4,147,0,393,NULL),(10539,4,84,0,393,NULL),(10540,4,87,0,393,'/h/d/hde003a_2.jpg'),(10541,4,88,0,393,NULL),(10542,4,95,0,393,NULL),(10543,4,107,0,393,'one_column'),(10544,4,109,0,393,'container1'),(10545,4,97,0,393,'madison-rx3400'),(10546,4,117,0,393,NULL),(10548,4,118,0,393,'1'),(10549,4,119,0,393,'2'),(10550,4,71,0,394,'16GB Memory Card'),(10551,4,82,0,394,NULL),(10552,4,85,0,394,'/h/d/hde004__1.jpg'),(10553,4,103,0,394,NULL),(10554,4,123,0,394,NULL),(10555,4,86,0,394,'/h/d/hde004__1.jpg'),(10556,4,147,0,394,NULL),(10557,4,84,0,394,NULL),(10558,4,87,0,394,'/h/d/hde004__1.jpg'),(10559,4,88,0,394,NULL),(10560,4,95,0,394,NULL),(10561,4,107,0,394,'one_column'),(10562,4,109,0,394,'container1'),(10563,4,97,0,394,'16gb-memory-card'),(10564,4,117,0,394,NULL),(10566,4,118,0,394,'2'),(10567,4,119,0,394,'4'),(10568,4,71,0,395,'8GB Memory Card'),(10569,4,82,0,395,NULL),(10570,4,85,0,395,'/h/d/hde005_.jpg'),(10571,4,103,0,395,NULL),(10572,4,123,0,395,NULL),(10573,4,86,0,395,'/h/d/hde005_.jpg'),(10574,4,147,0,395,NULL),(10575,4,84,0,395,NULL),(10576,4,87,0,395,'/h/d/hde005_.jpg'),(10577,4,88,0,395,NULL),(10578,4,95,0,395,NULL),(10579,4,107,0,395,'one_column'),(10580,4,109,0,395,'container1'),(10581,4,97,0,395,'8gb-memory-card'),(10582,4,117,0,395,NULL),(10584,4,118,0,395,'2'),(10585,4,119,0,395,'4'),(10586,4,71,0,396,'Large Camera Bag'),(10587,4,82,0,396,NULL),(10588,4,85,0,396,'/h/d/hde006t.jpg'),(10589,4,103,0,396,NULL),(10590,4,123,0,396,NULL),(10591,4,86,0,396,'/h/d/hde006t.jpg'),(10592,4,147,0,396,NULL),(10593,4,84,0,396,NULL),(10594,4,87,0,396,'/h/d/hde006t.jpg'),(10595,4,88,0,396,NULL),(10596,4,95,0,396,NULL),(10597,4,107,0,396,'one_column'),(10598,4,109,0,396,'container1'),(10599,4,97,0,396,'large-camera-bag'),(10600,4,117,0,396,NULL),(10602,4,118,0,396,'2'),(10603,4,119,0,396,'4'),(10604,4,71,0,397,'Madison Earbuds'),(10605,4,82,0,397,NULL),(10606,4,85,0,397,'/h/d/hde010_1.jpg'),(10607,4,103,0,397,NULL),(10608,4,123,0,397,NULL),(10609,4,86,0,397,'/h/d/hde010_1.jpg'),(10610,4,147,0,397,NULL),(10611,4,84,0,397,NULL),(10612,4,87,0,397,'/h/d/hde010_1.jpg'),(10613,4,88,0,397,NULL),(10614,4,95,0,397,NULL),(10615,4,107,0,397,'one_column'),(10616,4,109,0,397,'container1'),(10617,4,97,0,397,'madison-earbuds'),(10618,4,117,0,397,NULL),(10620,4,118,0,397,'2'),(10621,4,119,0,397,'4'),(10622,4,71,0,398,'Madison Overear Headphones'),(10623,4,82,0,398,NULL),(10624,4,85,0,398,'/h/d/hde011_1.jpg'),(10625,4,103,0,398,NULL),(10626,4,123,0,398,NULL),(10627,4,86,0,398,'/h/d/hde011_1.jpg'),(10628,4,147,0,398,NULL),(10629,4,84,0,398,NULL),(10630,4,87,0,398,'/h/d/hde011_1.jpg'),(10631,4,88,0,398,NULL),(10632,4,95,0,398,NULL),(10633,4,107,0,398,'one_column'),(10634,4,109,0,398,'container1'),(10635,4,97,0,398,'madison-overear-headphones'),(10636,4,117,0,398,NULL),(10638,4,118,0,398,'2'),(10639,4,119,0,398,'4'),(10640,4,71,0,399,'Madison 8GB Digital Media Player'),(10641,4,82,0,399,NULL),(10642,4,85,0,399,'/h/d/hde012_3.jpg'),(10643,4,103,0,399,NULL),(10644,4,123,0,399,NULL),(10645,4,86,0,399,'/h/d/hde012_3.jpg'),(10646,4,147,0,399,NULL),(10647,4,84,0,399,NULL),(10648,4,87,0,399,'/h/d/hde012_3.jpg'),(10649,4,88,0,399,NULL),(10650,4,95,0,399,NULL),(10651,4,107,0,399,'one_column'),(10652,4,109,0,399,'container1'),(10653,4,97,0,399,'madison-8gb-digital-media-player'),(10654,4,117,0,399,NULL),(10656,4,118,0,399,'2'),(10657,4,119,0,399,'4'),(10658,4,71,0,400,'Compact mp3 Player'),(10659,4,82,0,400,NULL),(10660,4,85,0,400,'/h/d/hde013_.jpg'),(10661,4,103,0,400,NULL),(10662,4,123,0,400,NULL),(10663,4,86,0,400,'/h/d/hde013__1.jpg'),(10664,4,147,0,400,NULL),(10665,4,84,0,400,NULL),(10666,4,87,0,400,'/h/d/hde013__1.jpg'),(10667,4,88,0,400,NULL),(10668,4,95,0,400,NULL),(10669,4,107,0,400,'one_column'),(10670,4,109,0,400,'container1'),(10671,4,97,0,400,'compact-mp3-player'),(10672,4,117,0,400,NULL),(10674,4,118,0,400,'2'),(10675,4,119,0,400,'4'),(11576,4,98,1,231,'french-cuff-cotton-twill-oxford.html'),(11577,4,98,0,231,'french-cuff-cotton-twill-oxford.html'),(11578,4,98,1,232,'french-cuff-cotton-twill-oxford-568.html'),(11579,4,98,0,232,'french-cuff-cotton-twill-oxford-568.html'),(11580,4,98,1,233,'french-cuff-cotton-twill-oxford-569.html'),(11581,4,98,0,233,'french-cuff-cotton-twill-oxford-569.html'),(11582,4,98,1,234,'slim-fit-dobby-oxford-shirt.html'),(11583,4,98,0,234,'slim-fit-dobby-oxford-shirt.html'),(11584,4,98,1,235,'slim-fit-dobby-oxford-shirt-570.html'),(11585,4,98,0,235,'slim-fit-dobby-oxford-shirt-570.html'),(11586,4,98,1,236,'slim-fit-dobby-oxford-shirt-571.html'),(11587,4,98,0,236,'slim-fit-dobby-oxford-shirt-571.html'),(11588,4,98,1,237,'plaid-cotton-shirt.html'),(11589,4,98,0,237,'plaid-cotton-shirt.html'),(11590,4,98,1,238,'plaid-cotton-shirt-572.html'),(11591,4,98,0,238,'plaid-cotton-shirt-572.html'),(11592,4,98,1,239,'plaid-cotton-shirt-573.html'),(11593,4,98,0,239,'plaid-cotton-shirt-573.html'),(11594,4,98,1,240,'oxford-sport-coat.html'),(11595,4,98,0,240,'oxford-sport-coat.html'),(11596,4,98,1,241,'oxford-sport-coat-472.html'),(11597,4,98,0,241,'oxford-sport-coat-472.html'),(11598,4,98,1,242,'oxford-sport-coat-473.html'),(11599,4,98,0,242,'oxford-sport-coat-473.html'),(11600,4,98,1,243,'linen-blazer.html'),(11601,4,98,0,243,'linen-blazer.html'),(11602,4,98,1,244,'linen-blazer-578.html'),(11603,4,98,0,244,'linen-blazer-578.html'),(11604,4,98,1,245,'linen-blazer-579.html'),(11605,4,98,0,245,'linen-blazer-579.html'),(11606,4,98,1,246,'stretch-cotton-blazer.html'),(11607,4,98,0,246,'stretch-cotton-blazer.html'),(11608,4,98,1,247,'stretch-cotton-blazer-580.html'),(11609,4,98,0,247,'stretch-cotton-blazer-580.html'),(11610,4,98,1,248,'stretch-cotton-blazer-581.html'),(11611,4,98,0,248,'stretch-cotton-blazer-581.html'),(11612,4,98,1,249,'chelsea-tee.html'),(11613,4,98,0,249,'chelsea-tee.html'),(11614,4,98,1,250,'chelsea-tee-696.html'),(11615,4,98,0,250,'chelsea-tee-696.html'),(11616,4,98,1,251,'chelsea-tee-697.html'),(11617,4,98,0,251,'chelsea-tee-697.html'),(11618,4,98,1,252,'chelsea-tee-698.html'),(11619,4,98,0,252,'chelsea-tee-698.html'),(11620,4,98,1,253,'chelsea-tee-699.html'),(11621,4,98,0,253,'chelsea-tee-699.html'),(11622,4,98,1,254,'chelsea-tee-700.html'),(11623,4,98,0,254,'chelsea-tee-700.html'),(11624,4,98,1,255,'merino-v-neck-pullover-sweater.html'),(11625,4,98,0,255,'merino-v-neck-pullover-sweater.html'),(11626,4,98,1,256,'merino-v-neck-pullover-sweater-554.html'),(11627,4,98,0,256,'merino-v-neck-pullover-sweater-554.html'),(11628,4,98,1,257,'merino-v-neck-pullover-sweater-555.html'),(11629,4,98,0,257,'merino-v-neck-pullover-sweater-555.html'),(11630,4,98,1,258,'lexington-cardigan-sweater.html'),(11631,4,98,0,258,'lexington-cardigan-sweater.html'),(11632,4,98,1,259,'lexington-cardigan-sweater-559.html'),(11633,4,98,0,259,'lexington-cardigan-sweater-559.html'),(11634,4,98,1,260,'lexington-cardigan-sweater-560.html'),(11635,4,98,0,260,'lexington-cardigan-sweater-560.html'),(11636,4,98,1,261,'core-striped-sport-shirt.html'),(11637,4,98,0,261,'core-striped-sport-shirt.html'),(11638,4,98,1,262,'core-striped-sport-shirt-545.html'),(11639,4,98,0,262,'core-striped-sport-shirt-545.html'),(11640,4,98,1,263,'core-striped-sport-shirt-546.html'),(11641,4,98,0,263,'core-striped-sport-shirt-546.html'),(11648,4,98,1,267,'bowery-chino-pants.html'),(11649,4,98,0,267,'bowery-chino-pants.html'),(11650,4,98,1,268,'bowery-chino-pants-539.html'),(11651,4,98,0,268,'bowery-chino-pants-539.html'),(11652,4,98,1,269,'bowery-chino-pants-540.html'),(11653,4,98,0,269,'bowery-chino-pants-540.html'),(11654,4,98,1,270,'the-essential-boot-cut-jean.html'),(11655,4,98,0,270,'the-essential-boot-cut-jean.html'),(11656,4,98,1,271,'the-essential-boot-cut-jean-536.html'),(11657,4,98,0,271,'the-essential-boot-cut-jean-536.html'),(11658,4,98,1,272,'the-essential-boot-cut-jean-537.html'),(11659,4,98,0,272,'the-essential-boot-cut-jean-537.html'),(11660,4,98,1,273,'the-essential-boot-cut-jean-538.html'),(11661,4,98,0,273,'the-essential-boot-cut-jean-538.html'),(11662,4,98,1,274,'the-essential-boot-cut-jean-539.html'),(11663,4,98,0,274,'the-essential-boot-cut-jean-539.html'),(11664,4,98,1,275,'the-essential-boot-cut-jean-540.html'),(11665,4,98,0,275,'the-essential-boot-cut-jean-540.html'),(11666,4,98,1,276,'flat-front-trouser.html'),(11667,4,98,0,276,'flat-front-trouser.html'),(11668,4,98,1,277,'flat-front-trouser-537.html'),(11669,4,98,0,277,'flat-front-trouser-537.html'),(11670,4,98,1,278,'flat-front-trouser-538.html'),(11671,4,98,0,278,'flat-front-trouser-538.html'),(11672,4,98,1,279,'flat-front-trouser-539.html'),(11673,4,98,0,279,'flat-front-trouser-539.html'),(11674,4,98,1,280,'flat-front-trouser-540.html'),(11675,4,98,0,280,'flat-front-trouser-540.html'),(11676,4,98,1,281,'flat-front-trouser-541.html'),(11677,4,98,0,281,'flat-front-trouser-541.html'),(11678,4,98,1,282,'nolita-cami.html'),(11679,4,98,0,282,'nolita-cami.html'),(11680,4,98,1,283,'nolita-cami-586.html'),(11681,4,98,0,283,'nolita-cami-586.html'),(11682,4,98,1,284,'nolita-cami-587.html'),(11683,4,98,0,284,'nolita-cami-587.html'),(11684,4,98,1,285,'tori-tank.html'),(11685,4,98,0,285,'tori-tank.html'),(11686,4,98,1,286,'tori-tank-585.html'),(11687,4,98,0,286,'tori-tank-585.html'),(11688,4,98,1,287,'tori-tank-586.html'),(11689,4,98,0,287,'tori-tank-586.html'),(11690,4,98,1,288,'delancy-cardigan-sweater.html'),(11691,4,98,0,288,'delancy-cardigan-sweater.html'),(11692,4,98,1,289,'delancy-cardigan-sweater-587.html'),(11693,4,98,0,289,'delancy-cardigan-sweater-587.html'),(11694,4,98,1,290,'delancy-cardigan-sweater-588.html'),(11695,4,98,0,290,'delancy-cardigan-sweater-588.html'),(11696,4,98,1,291,'ludlow-oxford-top.html'),(11697,4,98,0,291,'ludlow-oxford-top.html'),(11698,4,98,1,292,'ludlow-oxford-top-589.html'),(11699,4,98,0,292,'ludlow-oxford-top-589.html'),(11700,4,98,1,293,'ludlow-oxford-top-590.html'),(11701,4,98,0,293,'ludlow-oxford-top-590.html'),(11702,4,98,1,294,'elizabeth-knit-top.html'),(11703,4,98,0,294,'elizabeth-knit-top.html'),(11704,4,98,1,295,'elizabeth-knit-top-591.html'),(11705,4,98,0,295,'elizabeth-knit-top-591.html'),(11706,4,98,1,296,'elizabeth-knit-top-592.html'),(11707,4,98,0,296,'elizabeth-knit-top-592.html'),(11708,4,98,1,297,'essex-pencil-skirt.html'),(11709,4,98,0,297,'essex-pencil-skirt.html'),(11710,4,98,1,298,'essex-pencil-skirt-523.html'),(11711,4,98,0,298,'essex-pencil-skirt-523.html'),(11712,4,98,1,299,'essex-pencil-skirt-524.html'),(11713,4,98,0,299,'essex-pencil-skirt-524.html'),(11714,4,98,1,300,'essex-pencil-skirt-525.html'),(11715,4,98,0,300,'essex-pencil-skirt-525.html'),(11716,4,98,1,301,'essex-pencil-skirt-526.html'),(11717,4,98,0,301,'essex-pencil-skirt-526.html'),(11718,4,98,1,302,'racer-back-maxi-dress.html'),(11719,4,98,0,302,'racer-back-maxi-dress.html'),(11720,4,98,1,303,'racer-back-maxi-dress-601.html'),(11721,4,98,0,303,'racer-back-maxi-dress-601.html'),(11722,4,98,1,304,'racer-back-maxi-dress-602.html'),(11723,4,98,0,304,'racer-back-maxi-dress-602.html'),(11724,4,98,1,305,'sheath.html'),(11725,4,98,0,305,'sheath.html'),(11726,4,98,1,306,'sheath-398.html'),(11727,4,98,0,306,'sheath-398.html'),(11728,4,98,1,307,'sheath-399.html'),(11729,4,98,0,307,'sheath-399.html'),(11730,4,98,1,308,'sheath-400.html'),(11731,4,98,0,308,'sheath-400.html'),(11732,4,98,1,309,'sheath-401.html'),(11733,4,98,0,309,'sheath-401.html'),(11734,4,98,1,310,'convertible-dress.html'),(11735,4,98,0,310,'convertible-dress.html'),(11736,4,98,1,311,'convertible-dress-403.html'),(11737,4,98,0,311,'convertible-dress-403.html'),(11738,4,98,1,312,'convertible-dress-404.html'),(11739,4,98,0,312,'convertible-dress-404.html'),(11740,4,98,1,313,'convertible-dress-405.html'),(11741,4,98,0,313,'convertible-dress-405.html'),(11742,4,98,1,314,'convertible-dress-406.html'),(11743,4,98,0,314,'convertible-dress-406.html'),(11764,4,98,1,325,'park-avenue-pleat-front-trousers.html'),(11765,4,98,0,325,'park-avenue-pleat-front-trousers.html'),(11766,4,98,1,326,'park-avenue-pleat-front-trousers-659.html'),(11767,4,98,0,326,'park-avenue-pleat-front-trousers-659.html'),(11768,4,98,1,327,'park-avenue-pleat-front-trousers-660.html'),(11769,4,98,0,327,'park-avenue-pleat-front-trousers-660.html'),(11770,4,98,1,328,'park-avenue-pleat-front-trousers-661.html'),(11771,4,98,0,328,'park-avenue-pleat-front-trousers-661.html'),(11772,4,98,1,329,'park-avenue-pleat-front-trousers-662.html'),(11773,4,98,0,329,'park-avenue-pleat-front-trousers-662.html'),(11788,4,98,1,337,'aviator-sunglasses.html'),(11789,4,98,0,337,'aviator-sunglasses.html'),(11790,4,98,1,338,'jackie-o-round-sunglasses.html'),(11791,4,98,0,338,'jackie-o-round-sunglasses.html'),(11792,4,98,1,339,'retro-chic-eyeglasses.html'),(11793,4,98,0,339,'retro-chic-eyeglasses.html'),(11794,4,98,1,340,'angelique-d-orsay-pump-nude.html'),(11795,4,98,0,340,'angelique-d-orsay-pump-nude.html'),(11796,4,98,1,341,'angelique-d-orsay-pump-nude-592.html'),(11797,4,98,0,341,'angelique-d-orsay-pump-nude-592.html'),(11798,4,98,1,342,'angelique-d-orsay-pump-nude-593.html'),(11799,4,98,0,342,'angelique-d-orsay-pump-nude-593.html'),(11800,4,98,1,343,'angelique-d-orsay-pump-nude-594.html'),(11801,4,98,0,343,'angelique-d-orsay-pump-nude-594.html'),(11802,4,98,1,344,'angelique-d-orsay-pump-nude-595.html'),(11803,4,98,0,344,'angelique-d-orsay-pump-nude-595.html'),(11804,4,98,1,345,'borgha-ankle-boot.html'),(11805,4,98,0,345,'borgha-ankle-boot.html'),(11806,4,98,1,346,'borgha-ankle-boot-542.html'),(11807,4,98,0,346,'borgha-ankle-boot-542.html'),(11808,4,98,1,347,'borgha-ankle-boot-543.html'),(11809,4,98,0,347,'borgha-ankle-boot-543.html'),(11810,4,98,1,348,'borgha-ankle-boot-544.html'),(11811,4,98,0,348,'borgha-ankle-boot-544.html'),(11812,4,98,1,349,'borgha-ankle-boot-545.html'),(11813,4,98,0,349,'borgha-ankle-boot-545.html'),(11814,4,98,1,350,'hana-flat-charcoal.html'),(11815,4,98,0,350,'hana-flat-charcoal.html'),(11816,4,98,1,351,'hana-flat-charcoal-543.html'),(11817,4,98,0,351,'hana-flat-charcoal-543.html'),(11818,4,98,1,352,'hana-flat-charcoal-544.html'),(11819,4,98,0,352,'hana-flat-charcoal-544.html'),(11820,4,98,1,353,'hana-flat-charcoal-545.html'),(11821,4,98,0,353,'hana-flat-charcoal-545.html'),(11822,4,98,1,354,'hana-flat-charcoal-546.html'),(11823,4,98,0,354,'hana-flat-charcoal-546.html'),(11824,4,98,1,355,'dorian-preforated-oxford.html'),(11825,4,98,0,355,'dorian-preforated-oxford.html'),(11826,4,98,1,356,'dorian-preforated-oxford-544.html'),(11827,4,98,0,356,'dorian-preforated-oxford-544.html'),(11828,4,98,1,357,'dorian-preforated-oxford-545.html'),(11829,4,98,0,357,'dorian-preforated-oxford-545.html'),(11830,4,98,1,358,'dorian-preforated-oxford-546.html'),(11831,4,98,0,358,'dorian-preforated-oxford-546.html'),(11832,4,98,1,359,'dorian-preforated-oxford-547.html'),(11833,4,98,0,359,'dorian-preforated-oxford-547.html'),(11834,4,98,1,360,'wingtip-cognac-oxford.html'),(11835,4,98,0,360,'wingtip-cognac-oxford.html'),(11836,4,98,1,361,'wingtip-cognac-oxford-545.html'),(11837,4,98,0,361,'wingtip-cognac-oxford-545.html'),(11838,4,98,1,362,'wingtip-cognac-oxford-546.html'),(11839,4,98,0,362,'wingtip-cognac-oxford-546.html'),(11840,4,98,1,363,'wingtip-cognac-oxford-547.html'),(11841,4,98,0,363,'wingtip-cognac-oxford-547.html'),(11842,4,98,1,364,'wingtip-cognac-oxford-548.html'),(11843,4,98,0,364,'wingtip-cognac-oxford-548.html'),(11844,4,98,1,365,'suede-loafer-navy.html'),(11845,4,98,0,365,'suede-loafer-navy.html'),(11846,4,98,1,366,'suede-loafer-navy-546.html'),(11847,4,98,0,366,'suede-loafer-navy-546.html'),(11848,4,98,1,367,'suede-loafer-navy-547.html'),(11849,4,98,0,367,'suede-loafer-navy-547.html'),(11850,4,98,1,368,'suede-loafer-navy-548.html'),(11851,4,98,0,368,'suede-loafer-navy-548.html'),(11852,4,98,1,369,'suede-loafer-navy-549.html'),(11853,4,98,0,369,'suede-loafer-navy-549.html'),(11854,4,98,1,370,'isla-crossbody-handbag.html'),(11855,4,98,0,370,'isla-crossbody-handbag.html'),(11856,4,98,1,371,'florentine-satchel-handbag.html'),(11857,4,98,0,371,'florentine-satchel-handbag.html'),(11858,4,98,1,372,'leather-tablet-sleeve.html'),(11859,4,98,0,372,'leather-tablet-sleeve.html'),(11860,4,98,1,373,'flapover-briefcase.html'),(11861,4,98,0,373,'flapover-briefcase.html'),(11862,4,98,1,374,'rolls-travel-wallet.html'),(11863,4,98,0,374,'rolls-travel-wallet.html'),(11864,4,98,1,375,'roller-suitcase.html'),(11865,4,98,0,375,'roller-suitcase.html'),(11866,4,98,1,376,'classic-hardshell-suitcase.html'),(11867,4,98,0,376,'classic-hardshell-suitcase.html'),(11868,4,98,1,377,'classic-hardshell-suitcase-582.html'),(11869,4,98,0,377,'classic-hardshell-suitcase-582.html'),(11870,4,98,1,378,'body-wash-with-lemon-flower-extract-and-aloe-vera.html'),(11871,4,98,0,378,'body-wash-with-lemon-flower-extract-and-aloe-vera.html'),(11872,4,98,1,379,'bath-minerals-and-salt.html'),(11873,4,98,0,379,'bath-minerals-and-salt.html'),(11874,4,98,1,380,'shea-enfused-hydrating-body-lotion.html'),(11875,4,98,0,380,'shea-enfused-hydrating-body-lotion.html'),(11876,4,98,1,381,'titian-raw-silk-pillow.html'),(11877,4,98,0,381,'titian-raw-silk-pillow.html'),(11878,4,98,1,382,'shay-printed-pillow.html'),(11879,4,98,0,382,'shay-printed-pillow.html'),(11880,4,98,1,383,'carnegie-alpaca-throw.html'),(11881,4,98,0,383,'carnegie-alpaca-throw.html'),(11882,4,98,1,384,'park-row-throw.html'),(11883,4,98,0,384,'park-row-throw.html'),(11884,4,98,1,385,'gramercy-throw.html'),(11885,4,98,0,385,'gramercy-throw.html'),(11886,4,98,1,386,'herald-glass-vase.html'),(11887,4,98,0,386,'herald-glass-vase.html'),(11888,4,98,1,387,'modern-murray-ceramic-vase.html'),(11889,4,98,0,387,'modern-murray-ceramic-vase.html'),(11890,4,98,1,388,'modern-murray-ceramic-vase-479.html'),(11891,4,98,0,388,'modern-murray-ceramic-vase-479.html'),(11892,4,98,1,389,'stone-salt-and-pepper-shakers.html'),(11893,4,98,0,389,'stone-salt-and-pepper-shakers.html'),(11894,4,98,1,390,'fragrance-diffuser-reeds.html'),(11895,4,98,0,390,'fragrance-diffuser-reeds.html'),(11896,4,98,1,391,'geometric-candle-holders.html'),(11897,4,98,0,391,'geometric-candle-holders.html'),(11898,4,98,1,392,'madison-lx2200.html'),(11899,4,98,0,392,'madison-lx2200.html'),(11900,4,98,1,393,'madison-rx3400.html'),(11901,4,98,0,393,'madison-rx3400.html'),(11902,4,98,1,394,'16gb-memory-card.html'),(11903,4,98,0,394,'16gb-memory-card.html'),(11904,4,98,1,395,'8gb-memory-card.html'),(11905,4,98,0,395,'8gb-memory-card.html'),(11906,4,98,1,396,'large-camera-bag.html'),(11907,4,98,0,396,'large-camera-bag.html'),(11908,4,98,1,397,'madison-earbuds.html'),(11909,4,98,0,397,'madison-earbuds.html'),(11910,4,98,1,398,'madison-overear-headphones.html'),(11911,4,98,0,398,'madison-overear-headphones.html'),(11912,4,98,1,399,'madison-8gb-digital-media-player.html'),(11913,4,98,0,399,'madison-8gb-digital-media-player.html'),(11914,4,98,1,400,'compact-mp3-player.html'),(11915,4,98,0,400,'compact-mp3-player.html'),(11918,4,71,0,402,'French Cuff Cotton Twill Oxford'),(11919,4,82,0,402,NULL),(11920,4,85,0,402,'/m/s/msj000t_2.jpg'),(11921,4,103,0,402,NULL),(11922,4,123,0,402,NULL),(11923,4,86,0,402,'/m/s/msj000t_2.jpg'),(11924,4,147,0,402,NULL),(11925,4,84,0,402,NULL),(11926,4,87,0,402,'/m/s/msj000t_2.jpg'),(11927,4,88,0,402,NULL),(11928,4,95,0,402,NULL),(11929,4,107,0,402,'one_column'),(11930,4,109,0,402,'container1'),(11931,4,97,0,402,'french-cuff-cotton-twill-oxford'),(11932,4,117,0,402,NULL),(11934,4,118,0,402,'2'),(11935,4,119,0,402,'4'),(11936,4,71,0,403,'Slim fit Dobby Oxford Shirt'),(11937,4,82,0,403,NULL),(11938,4,85,0,403,'/m/s/msj003t_2.jpg'),(11939,4,103,0,403,NULL),(11940,4,123,0,403,NULL),(11941,4,86,0,403,'/m/s/msj003t_2.jpg'),(11942,4,147,0,403,NULL),(11943,4,84,0,403,NULL),(11944,4,87,0,403,'/m/s/msj003t_2.jpg'),(11945,4,88,0,403,NULL),(11946,4,95,0,403,NULL),(11947,4,107,0,403,'one_column'),(11948,4,109,0,403,'container1'),(11949,4,97,0,403,'slim-fit-dobby-oxford-shirt'),(11950,4,117,0,403,NULL),(11952,4,118,0,403,'2'),(11953,4,119,0,403,'4'),(11954,4,71,0,404,'Plaid Cotton Shirt'),(11955,4,82,0,404,NULL),(11956,4,85,0,404,'/m/s/msj006t.jpg'),(11957,4,103,0,404,NULL),(11958,4,123,0,404,NULL),(11959,4,86,0,404,'/m/s/msj006t.jpg'),(11960,4,147,0,404,'0'),(11961,4,84,0,404,NULL),(11962,4,87,0,404,'/m/s/msj006t.jpg'),(11963,4,88,0,404,NULL),(11964,4,95,0,404,NULL),(11965,4,107,0,404,'one_column'),(11966,4,109,0,404,'container1'),(11967,4,97,0,404,'plaid-cotton-shirt'),(11968,4,117,0,404,NULL),(11970,4,118,0,404,'2'),(11971,4,119,0,404,'4'),(11972,4,71,0,405,'Sullivan Sport Coat'),(11973,4,82,0,405,NULL),(11974,4,85,0,405,'/m/s/msj009t.jpg'),(11975,4,103,0,405,NULL),(11976,4,123,0,405,NULL),(11977,4,86,0,405,'/m/s/msj009t.jpg'),(11978,4,147,0,405,NULL),(11979,4,84,0,405,NULL),(11980,4,87,0,405,'/m/s/msj009t.jpg'),(11981,4,88,0,405,NULL),(11982,4,95,0,405,NULL),(11983,4,107,0,405,'one_column'),(11984,4,109,0,405,'container1'),(11985,4,97,0,405,'oxford-sport-coat'),(11986,4,117,0,405,NULL),(11988,4,118,0,405,'2'),(11989,4,119,0,405,'4'),(11990,4,71,0,406,'Linen Blazer'),(11991,4,82,0,406,NULL),(11992,4,85,0,406,'/m/s/msj012t_2.jpg'),(11993,4,103,0,406,NULL),(11994,4,123,0,406,NULL),(11995,4,86,0,406,'/m/s/msj012t_2.jpg'),(11996,4,147,0,406,NULL),(11997,4,84,0,406,NULL),(11998,4,87,0,406,'/m/s/msj012t_2.jpg'),(11999,4,88,0,406,NULL),(12000,4,95,0,406,NULL),(12001,4,107,0,406,'one_column'),(12002,4,109,0,406,'container1'),(12003,4,97,0,406,'linen-blazer'),(12004,4,117,0,406,NULL),(12006,4,118,0,406,'2'),(12007,4,119,0,406,'4'),(12008,4,71,0,407,'Stretch Cotton Blazer'),(12009,4,82,0,407,NULL),(12010,4,85,0,407,'/m/s/msj015t_1.jpg'),(12011,4,103,0,407,NULL),(12012,4,123,0,407,NULL),(12013,4,86,0,407,'/m/s/msj015t_1.jpg'),(12014,4,147,0,407,NULL),(12015,4,84,0,407,NULL),(12016,4,87,0,407,'/m/s/msj015a_1.jpg'),(12017,4,88,0,407,NULL),(12018,4,95,0,407,NULL),(12019,4,107,0,407,'one_column'),(12020,4,109,0,407,'container1'),(12021,4,97,0,407,'stretch-cotton-blazer'),(12022,4,117,0,407,NULL),(12024,4,118,0,407,'2'),(12025,4,119,0,407,'4'),(12026,4,71,0,408,'Chelsea Tee'),(12027,4,82,0,408,NULL),(12028,4,85,0,408,'/m/t/mtk000t.jpg'),(12029,4,103,0,408,NULL),(12030,4,123,0,408,NULL),(12031,4,86,0,408,'/m/t/mtk000t.jpg'),(12032,4,147,0,408,NULL),(12033,4,84,0,408,NULL),(12034,4,87,0,408,'/m/t/mtk000t.jpg'),(12035,4,88,0,408,NULL),(12036,4,95,0,408,NULL),(12037,4,107,0,408,'one_column'),(12038,4,109,0,408,'container1'),(12039,4,97,0,408,'chelsea-tee'),(12040,4,117,0,408,NULL),(12042,4,118,0,408,'2'),(12043,4,119,0,408,'4'),(12044,4,71,0,409,'Chelsea Tee'),(12045,4,82,0,409,NULL),(12046,4,85,0,409,'/m/t/mtk002t.jpg'),(12047,4,103,0,409,NULL),(12048,4,123,0,409,NULL),(12049,4,86,0,409,'/m/t/mtk002t.jpg'),(12050,4,147,0,409,NULL),(12051,4,84,0,409,NULL),(12052,4,87,0,409,'/m/t/mtk002t.jpg'),(12053,4,88,0,409,NULL),(12054,4,95,0,409,NULL),(12055,4,107,0,409,'one_column'),(12056,4,109,0,409,'container1'),(12057,4,97,0,409,'chelsea-tee'),(12058,4,117,0,409,NULL),(12060,4,118,0,409,'2'),(12061,4,119,0,409,'4'),(12062,4,71,0,410,'Chelsea Tee'),(12063,4,82,0,410,NULL),(12064,4,85,0,410,'/m/t/mtk004t.jpg'),(12065,4,103,0,410,NULL),(12066,4,123,0,410,NULL),(12067,4,86,0,410,'/m/t/mtk004t.jpg'),(12068,4,147,0,410,NULL),(12069,4,84,0,410,NULL),(12070,4,87,0,410,'/m/t/mtk004t.jpg'),(12071,4,88,0,410,NULL),(12072,4,95,0,410,NULL),(12073,4,107,0,410,'one_column'),(12074,4,109,0,410,'container1'),(12075,4,97,0,410,'chelsea-tee'),(12076,4,117,0,410,NULL),(12078,4,118,0,410,'0'),(12079,4,119,0,410,'4'),(12080,4,71,0,411,'Merino V-neck Pullover Sweater'),(12081,4,82,0,411,NULL),(12082,4,85,0,411,'/m/t/mtk006t.jpg'),(12083,4,103,0,411,NULL),(12084,4,123,0,411,NULL),(12085,4,86,0,411,'/m/t/mtk006t.jpg'),(12086,4,147,0,411,NULL),(12087,4,84,0,411,NULL),(12088,4,87,0,411,'/m/t/mtk006t.jpg'),(12089,4,88,0,411,NULL),(12090,4,95,0,411,NULL),(12091,4,107,0,411,'one_column'),(12092,4,109,0,411,'container1'),(12093,4,97,0,411,'merino-v-neck-pullover-sweater'),(12094,4,117,0,411,NULL),(12096,4,118,0,411,'2'),(12097,4,119,0,411,'4'),(12098,4,71,0,412,'Lexington Cardigan Sweater'),(12099,4,82,0,412,NULL),(12100,4,85,0,412,'/m/t/mtk009t.jpg'),(12101,4,103,0,412,NULL),(12102,4,123,0,412,NULL),(12103,4,86,0,412,'/m/t/mtk009t.jpg'),(12104,4,147,0,412,NULL),(12105,4,84,0,412,NULL),(12106,4,87,0,412,'/m/t/mtk009t.jpg'),(12107,4,88,0,412,NULL),(12108,4,95,0,412,NULL),(12109,4,107,0,412,'one_column'),(12110,4,109,0,412,'container1'),(12111,4,97,0,412,'lexington-cardigan-sweater'),(12112,4,117,0,412,NULL),(12114,4,118,0,412,'2'),(12115,4,119,0,412,'4'),(12116,4,71,0,413,'Core Striped Sport Shirt'),(12117,4,82,0,413,NULL),(12118,4,85,0,413,'/m/t/mtk012t.jpg'),(12119,4,103,0,413,NULL),(12120,4,123,0,413,NULL),(12121,4,86,0,413,'/m/t/mtk012t.jpg'),(12122,4,147,0,413,NULL),(12123,4,84,0,413,NULL),(12124,4,87,0,413,'/m/t/mtk012t.jpg'),(12125,4,88,0,413,NULL),(12126,4,95,0,413,NULL),(12127,4,107,0,413,'one_column'),(12128,4,109,0,413,'container1'),(12129,4,97,0,413,'core-striped-sport-shirt'),(12130,4,117,0,413,NULL),(12132,4,118,0,413,'2'),(12133,4,119,0,413,'4'),(12134,4,71,0,414,'Bowery Chino Pants'),(12135,4,82,0,414,NULL),(12136,4,85,0,414,'/m/p/mpd003t.jpg'),(12137,4,103,0,414,NULL),(12138,4,123,0,414,NULL),(12139,4,86,0,414,'/m/p/mpd003t.jpg'),(12140,4,147,0,414,NULL),(12141,4,84,0,414,NULL),(12142,4,87,0,414,'/m/p/mpd003t.jpg'),(12143,4,88,0,414,NULL),(12144,4,95,0,414,NULL),(12145,4,107,0,414,'one_column'),(12146,4,109,0,414,'container1'),(12147,4,97,0,414,'bowery-chino-pants'),(12148,4,117,0,414,NULL),(12150,4,118,0,414,'2'),(12151,4,119,0,414,'4'),(12152,4,71,0,415,'The Essential Boot Cut Jean'),(12153,4,82,0,415,NULL),(12154,4,85,0,415,'/m/p/mpd006t_2.jpg'),(12155,4,103,0,415,NULL),(12156,4,123,0,415,NULL),(12157,4,86,0,415,'/m/p/mpd006t_2.jpg'),(12158,4,147,0,415,NULL),(12159,4,84,0,415,NULL),(12160,4,87,0,415,'/m/p/mpd006t_2.jpg'),(12161,4,88,0,415,NULL),(12162,4,95,0,415,NULL),(12163,4,107,0,415,'one_column'),(12164,4,109,0,415,'container1'),(12165,4,97,0,415,'the-essential-boot-cut-jean'),(12166,4,117,0,415,NULL),(12168,4,118,0,415,'2'),(12169,4,119,0,415,'4'),(12170,4,71,0,416,'Flat Front  Trouser'),(12171,4,82,0,416,NULL),(12172,4,85,0,416,'/m/p/mpd012t.jpg'),(12173,4,103,0,416,NULL),(12174,4,123,0,416,NULL),(12175,4,86,0,416,'/m/p/mpd012t.jpg'),(12176,4,147,0,416,NULL),(12177,4,84,0,416,NULL),(12178,4,87,0,416,'/m/p/mpd012t.jpg'),(12179,4,88,0,416,NULL),(12180,4,95,0,416,NULL),(12181,4,107,0,416,'one_column'),(12182,4,109,0,416,'container1'),(12183,4,97,0,416,'flat-front-trouser'),(12184,4,117,0,416,NULL),(12186,4,118,0,416,'2'),(12187,4,119,0,416,'4'),(12188,4,71,0,417,'NoLIta Cami'),(12189,4,82,0,417,NULL),(12190,4,85,0,417,'/w/b/wbk000t.jpg'),(12191,4,103,0,417,NULL),(12192,4,123,0,417,NULL),(12193,4,86,0,417,'/w/b/wbk000t.jpg'),(12194,4,147,0,417,NULL),(12195,4,84,0,417,NULL),(12196,4,87,0,417,'/w/b/wbk000t.jpg'),(12197,4,88,0,417,NULL),(12198,4,95,0,417,NULL),(12199,4,107,0,417,'one_column'),(12200,4,109,0,417,'container1'),(12201,4,97,0,417,'nolita-cami'),(12202,4,117,0,417,NULL),(12204,4,118,0,417,'2'),(12205,4,119,0,417,'4'),(12206,4,71,0,418,'Tori Tank'),(12207,4,82,0,418,NULL),(12208,4,85,0,418,'/w/b/wbk003t.jpg'),(12209,4,103,0,418,NULL),(12210,4,123,0,418,NULL),(12211,4,86,0,418,'/w/b/wbk003t.jpg'),(12212,4,147,0,418,NULL),(12213,4,84,0,418,NULL),(12214,4,87,0,418,'/w/b/wbk003t.jpg'),(12215,4,88,0,418,NULL),(12216,4,95,0,418,NULL),(12217,4,107,0,418,'one_column'),(12218,4,109,0,418,'container1'),(12219,4,97,0,418,'tori-tank'),(12220,4,117,0,418,NULL),(12222,4,118,0,418,'2'),(12223,4,119,0,418,'4'),(12224,4,71,0,419,'Delancy Cardigan Sweater'),(12225,4,82,0,419,NULL),(12226,4,85,0,419,'/w/b/wbk006t_2.jpg'),(12227,4,103,0,419,NULL),(12228,4,123,0,419,NULL),(12229,4,86,0,419,'/w/b/wbk006t_2.jpg'),(12230,4,147,0,419,NULL),(12231,4,84,0,419,NULL),(12232,4,87,0,419,'/w/b/wbk006a.jpg'),(12233,4,88,0,419,NULL),(12234,4,95,0,419,NULL),(12235,4,107,0,419,'one_column'),(12236,4,109,0,419,'container1'),(12237,4,97,0,419,'delancy-cardigan-sweater'),(12238,4,117,0,419,NULL),(12240,4,118,0,419,'2'),(12241,4,119,0,419,'4'),(12242,4,71,0,420,'Ludlow Oxford Top'),(12243,4,82,0,420,NULL),(12244,4,85,0,420,'/w/b/wbk009t.jpg'),(12245,4,103,0,420,NULL),(12246,4,123,0,420,NULL),(12247,4,86,0,420,'/w/b/wbk009t.jpg'),(12248,4,147,0,420,NULL),(12249,4,84,0,420,NULL),(12250,4,87,0,420,'/w/b/wbk009t.jpg'),(12251,4,88,0,420,NULL),(12252,4,95,0,420,NULL),(12253,4,107,0,420,'one_column'),(12254,4,109,0,420,'container1'),(12255,4,97,0,420,'ludlow-oxford-top'),(12256,4,117,0,420,NULL),(12258,4,118,0,420,'2'),(12259,4,119,0,420,'4'),(12260,4,71,0,421,'Elizabeth Knit Top'),(12261,4,82,0,421,NULL),(12262,4,85,0,421,'/w/b/wbk012t.jpg'),(12263,4,103,0,421,NULL),(12264,4,123,0,421,NULL),(12265,4,86,0,421,'/w/b/wbk012t.jpg'),(12266,4,147,0,421,'0'),(12267,4,84,0,421,NULL),(12268,4,87,0,421,'/w/b/wbk012t.jpg'),(12269,4,88,0,421,NULL),(12270,4,95,0,421,NULL),(12271,4,107,0,421,'one_column'),(12272,4,109,0,421,'container1'),(12273,4,97,0,421,'elizabeth-knit-top'),(12274,4,117,0,421,NULL),(12276,4,118,0,421,'2'),(12277,4,119,0,421,'4'),(12278,4,71,0,422,'Essex Pencil Skirt'),(12279,4,82,0,422,NULL),(12280,4,85,0,422,'/w/s/wsd000t.jpg'),(12281,4,103,0,422,NULL),(12282,4,123,0,422,NULL),(12283,4,86,0,422,'/w/s/wsd000t.jpg'),(12284,4,147,0,422,NULL),(12285,4,84,0,422,NULL),(12286,4,87,0,422,'/w/s/wsd000t.jpg'),(12287,4,88,0,422,NULL),(12288,4,95,0,422,NULL),(12289,4,107,0,422,'one_column'),(12290,4,109,0,422,'container1'),(12291,4,97,0,422,'essex-pencil-skirt'),(12292,4,117,0,422,NULL),(12294,4,118,0,422,'2'),(12295,4,119,0,422,'4'),(12296,4,71,0,423,'Racer Back Maxi Dress'),(12297,4,82,0,423,NULL),(12298,4,85,0,423,'/w/s/wsd005t_2.jpg'),(12299,4,103,0,423,NULL),(12300,4,123,0,423,NULL),(12301,4,86,0,423,'/w/s/wsd005t_2.jpg'),(12302,4,147,0,423,NULL),(12303,4,84,0,423,NULL),(12304,4,87,0,423,'/w/s/wsd005t_2.jpg'),(12305,4,88,0,423,NULL),(12306,4,95,0,423,NULL),(12307,4,107,0,423,'one_column'),(12308,4,109,0,423,'container1'),(12309,4,97,0,423,'racer-back-maxi-dress'),(12310,4,117,0,423,NULL),(12312,4,118,0,423,'2'),(12313,4,119,0,423,'4'),(12314,4,71,0,424,'Ludlow Sheath Dress'),(12315,4,82,0,424,NULL),(12316,4,85,0,424,'/w/s/wsd008t_2.jpg'),(12317,4,103,0,424,NULL),(12318,4,123,0,424,NULL),(12319,4,86,0,424,'/w/s/wsd008t_2.jpg'),(12320,4,147,0,424,NULL),(12321,4,84,0,424,NULL),(12322,4,87,0,424,'/w/s/wsd008t_2.jpg'),(12323,4,88,0,424,NULL),(12324,4,95,0,424,NULL),(12325,4,107,0,424,'one_column'),(12326,4,109,0,424,'container1'),(12327,4,97,0,424,'ludlow-sheath-dress'),(12328,4,117,0,424,NULL),(12330,4,118,0,424,'2'),(12331,4,119,0,424,'4'),(12332,4,71,0,425,'Lafayette Convertible Dress'),(12333,4,82,0,425,NULL),(12334,4,85,0,425,'/w/s/wsd013t.jpg'),(12335,4,103,0,425,NULL),(12336,4,123,0,425,NULL),(12337,4,86,0,425,'/w/s/wsd013t.jpg'),(12338,4,147,0,425,NULL),(12339,4,84,0,425,NULL),(12340,4,87,0,425,'/w/s/wsd013t.jpg'),(12341,4,88,0,425,NULL),(12342,4,95,0,425,NULL),(12343,4,107,0,425,'one_column'),(12344,4,109,0,425,'container1'),(12345,4,97,0,425,'lafayette-convertible-dress'),(12346,4,117,0,425,NULL),(12348,4,118,0,425,'2'),(12349,4,119,0,425,'4'),(12350,4,71,0,426,'TriBeCa Skinny Jean'),(12351,4,82,0,426,NULL),(12352,4,85,0,426,'/w/p/wpd000t.jpg'),(12353,4,103,0,426,NULL),(12354,4,123,0,426,NULL),(12355,4,86,0,426,'/w/p/wpd000t.jpg'),(12356,4,147,0,426,NULL),(12357,4,84,0,426,NULL),(12358,4,87,0,426,'/w/p/wpd000t.jpg'),(12359,4,88,0,426,NULL),(12360,4,95,0,426,NULL),(12361,4,107,0,426,'one_column'),(12362,4,109,0,426,'container1'),(12363,4,97,0,426,'tribeca-skinny-jean'),(12364,4,117,0,426,NULL),(12366,4,118,0,426,'2'),(12367,4,119,0,426,'4'),(12368,4,71,0,427,'DUMBO Boyfriend Jean'),(12369,4,82,0,427,NULL),(12370,4,85,0,427,'/w/p/wpd005t.jpg'),(12371,4,103,0,427,NULL),(12372,4,123,0,427,NULL),(12373,4,86,0,427,'/w/p/wpd005t.jpg'),(12374,4,147,0,427,NULL),(12375,4,84,0,427,NULL),(12376,4,87,0,427,'/w/p/wpd005t.jpg'),(12377,4,88,0,427,NULL),(12378,4,95,0,427,NULL),(12379,4,107,0,427,'one_column'),(12380,4,109,0,427,'container1'),(12381,4,97,0,427,'dumbo-boyfriend-jean'),(12382,4,117,0,427,NULL),(12384,4,118,0,427,'2'),(12385,4,119,0,427,'4'),(12386,4,71,0,428,'Park Avenue Pleat Front Trousers'),(12387,4,82,0,428,NULL),(12388,4,85,0,428,'/w/p/wpd010t.jpg'),(12389,4,103,0,428,NULL),(12390,4,123,0,428,NULL),(12391,4,86,0,428,'/w/p/wpd010t.jpg'),(12392,4,147,0,428,NULL),(12393,4,84,0,428,NULL),(12394,4,87,0,428,'/w/p/wpd010t.jpg'),(12395,4,88,0,428,NULL),(12396,4,95,0,428,NULL),(12397,4,107,0,428,'one_column'),(12398,4,109,0,428,'container1'),(12399,4,97,0,428,'park-avenue-pleat-front-trousers'),(12400,4,117,0,428,NULL),(12402,4,118,0,428,'2'),(12403,4,119,0,428,'4'),(12422,4,71,0,430,'Barclay d\'Orsay pump, Nude'),(12423,4,82,0,430,NULL),(12424,4,85,0,430,'/a/w/aws000a_2.jpg'),(12425,4,103,0,430,NULL),(12426,4,123,0,430,NULL),(12427,4,86,0,430,'/a/w/aws000a_2.jpg'),(12428,4,147,0,430,NULL),(12429,4,84,0,430,NULL),(12430,4,87,0,430,'/a/w/aws000a_2.jpg'),(12431,4,88,0,430,NULL),(12432,4,95,0,430,NULL),(12433,4,107,0,430,'one_column'),(12434,4,109,0,430,'container1'),(12435,4,97,0,430,'barclay-d-orsay-pump-nude'),(12436,4,117,0,430,NULL),(12438,4,118,0,430,'2'),(12439,4,119,0,430,'4'),(12440,4,71,0,431,'Ann Ankle Boot'),(12441,4,82,0,431,NULL),(12442,4,85,0,431,'/a/w/aws005a_2.jpg'),(12443,4,103,0,431,NULL),(12444,4,123,0,431,NULL),(12445,4,86,0,431,'/a/w/aws005a_2.jpg'),(12446,4,147,0,431,NULL),(12447,4,84,0,431,NULL),(12448,4,87,0,431,'/a/w/aws005a_2.jpg'),(12449,4,88,0,431,NULL),(12450,4,95,0,431,NULL),(12451,4,107,0,431,'one_column'),(12452,4,109,0,431,'container1'),(12453,4,97,0,431,'borgha-ankle-boot'),(12454,4,117,0,431,NULL),(12456,4,118,0,431,'2'),(12457,4,119,0,431,'4'),(12458,4,71,0,432,'Hana Flat, Charcoal'),(12459,4,82,0,432,NULL),(12460,4,85,0,432,'/a/w/aws010.jpg'),(12461,4,103,0,432,NULL),(12462,4,123,0,432,NULL),(12463,4,86,0,432,'/a/w/aws010.jpg'),(12464,4,147,0,432,NULL),(12465,4,84,0,432,NULL),(12466,4,87,0,432,'/a/w/aws010.jpg'),(12467,4,88,0,432,NULL),(12468,4,95,0,432,NULL),(12469,4,107,0,432,'one_column'),(12470,4,109,0,432,'container1'),(12471,4,97,0,432,'hana-flat-charcoal'),(12472,4,117,0,432,NULL),(12474,4,118,0,432,'2'),(12475,4,119,0,432,'4'),(12476,4,71,0,433,'Dorian Perforated Oxford'),(12477,4,82,0,433,NULL),(12478,4,85,0,433,'/a/m/ams000a_2.jpg'),(12479,4,103,0,433,NULL),(12480,4,123,0,433,NULL),(12481,4,86,0,433,'/a/m/ams000a_2.jpg'),(12482,4,147,0,433,NULL),(12483,4,84,0,433,NULL),(12484,4,87,0,433,'/a/m/ams000a_2.jpg'),(12485,4,88,0,433,NULL),(12486,4,95,0,433,NULL),(12487,4,107,0,433,'one_column'),(12488,4,109,0,433,'container1'),(12489,4,97,0,433,'dorian-preforated-oxford'),(12490,4,117,0,433,NULL),(12492,4,118,0,433,'2'),(12493,4,119,0,433,'4'),(12494,4,71,0,434,'Wingtip Cognac Oxford'),(12495,4,82,0,434,NULL),(12496,4,85,0,434,'/a/m/ams005a_2.jpg'),(12497,4,103,0,434,NULL),(12498,4,123,0,434,NULL),(12499,4,86,0,434,'/a/m/ams005a_2.jpg'),(12500,4,147,0,434,NULL),(12501,4,84,0,434,NULL),(12502,4,87,0,434,'/a/m/ams005a_2.jpg'),(12503,4,88,0,434,NULL),(12504,4,95,0,434,NULL),(12505,4,107,0,434,'one_column'),(12506,4,109,0,434,'container1'),(12507,4,97,0,434,'wingtip-cognac-oxford'),(12508,4,117,0,434,NULL),(12510,4,118,0,434,'2'),(12511,4,119,0,434,'4'),(12512,4,71,0,435,'Suede Loafer, Navy'),(12513,4,82,0,435,NULL),(12514,4,85,0,435,'/a/m/ams010a_2.jpg'),(12515,4,103,0,435,NULL),(12516,4,123,0,435,NULL),(12517,4,86,0,435,'/a/m/ams010a_2.jpg'),(12518,4,147,0,435,NULL),(12519,4,84,0,435,NULL),(12520,4,87,0,435,'/a/m/ams010a_2.jpg'),(12521,4,88,0,435,NULL),(12522,4,95,0,435,NULL),(12523,4,107,0,435,'one_column'),(12524,4,109,0,435,'container1'),(12525,4,97,0,435,'suede-loafer-navy'),(12526,4,117,0,435,NULL),(12528,4,118,0,435,'2'),(12529,4,119,0,435,'4'),(12530,4,71,0,436,'Classic Hardshell Suitcase'),(12531,4,82,0,436,NULL),(12532,4,85,0,436,'/a/b/abl0006a_1.jpg'),(12533,4,103,0,436,NULL),(12534,4,123,0,436,NULL),(12535,4,86,0,436,'/a/b/abl0006a_1.jpg'),(12536,4,147,0,436,NULL),(12537,4,84,0,436,NULL),(12538,4,87,0,436,'/a/b/abl0006a_1.jpg'),(12539,4,88,0,436,NULL),(12540,4,95,0,436,NULL),(12541,4,107,0,436,'one_column'),(12542,4,109,0,436,'container1'),(12543,4,97,0,436,'classic-hardshell-suitcase'),(12544,4,117,0,436,NULL),(12546,4,118,0,436,'2'),(12547,4,119,0,436,'4'),(12548,4,71,0,437,'Modern Murray Ceramic Vase'),(12549,4,82,0,437,NULL),(12550,4,85,0,437,'/h/d/hdd001_2.jpg'),(12551,4,103,0,437,NULL),(12552,4,123,0,437,NULL),(12553,4,86,0,437,'/h/d/hdd001_2.jpg'),(12554,4,147,0,437,NULL),(12555,4,84,0,437,NULL),(12556,4,87,0,437,'/h/d/hdd001_2.jpg'),(12557,4,88,0,437,NULL),(12558,4,95,0,437,NULL),(12559,4,107,0,437,'one_column'),(12560,4,109,0,437,'container1'),(12561,4,206,0,437,NULL),(12562,4,97,0,437,'modern-murray-ceramic-vase'),(12563,4,117,0,437,NULL),(12565,4,118,0,437,'2'),(12566,4,119,0,437,'4'),(12567,4,98,1,402,'french-cuff-cotton-twill-oxford-570.html'),(12568,4,98,0,402,'french-cuff-cotton-twill-oxford-570.html'),(12569,4,98,1,403,'slim-fit-dobby-oxford-shirt-572.html'),(12570,4,98,0,403,'slim-fit-dobby-oxford-shirt-572.html'),(12571,4,98,1,404,'plaid-cotton-shirt-574.html'),(12572,4,98,0,404,'plaid-cotton-shirt-574.html'),(12573,4,98,1,405,'oxford-sport-coat-474.html'),(12574,4,98,0,405,'oxford-sport-coat-474.html'),(12575,4,98,1,406,'linen-blazer-580.html'),(12576,4,98,0,406,'linen-blazer-580.html'),(12577,4,98,1,407,'stretch-cotton-blazer-582.html'),(12578,4,98,0,407,'stretch-cotton-blazer-582.html'),(12579,4,98,1,408,'chelsea-tee-701.html'),(12580,4,98,0,408,'chelsea-tee-701.html'),(12581,4,98,1,409,'chelsea-tee-702.html'),(12582,4,98,0,409,'chelsea-tee-702.html'),(12583,4,98,1,410,'chelsea-tee-703.html'),(12584,4,98,0,410,'chelsea-tee-703.html'),(12585,4,98,1,411,'merino-v-neck-pullover-sweater-556.html'),(12586,4,98,0,411,'merino-v-neck-pullover-sweater-556.html'),(12587,4,98,1,412,'lexington-cardigan-sweater-561.html'),(12588,4,98,0,412,'lexington-cardigan-sweater-561.html'),(12589,4,98,1,413,'core-striped-sport-shirt-547.html'),(12590,4,98,0,413,'core-striped-sport-shirt-547.html'),(12591,4,98,1,414,'bowery-chino-pants-541.html'),(12592,4,98,0,414,'bowery-chino-pants-541.html'),(12593,4,98,1,415,'the-essential-boot-cut-jean-541.html'),(12594,4,98,0,415,'the-essential-boot-cut-jean-541.html'),(12595,4,98,1,416,'flat-front-trouser-542.html'),(12596,4,98,0,416,'flat-front-trouser-542.html'),(12597,4,98,1,417,'nolita-cami-588.html'),(12598,4,98,0,417,'nolita-cami-588.html'),(12599,4,98,1,418,'tori-tank-587.html'),(12600,4,98,0,418,'tori-tank-587.html'),(12601,4,98,1,419,'delancy-cardigan-sweater-589.html'),(12602,4,98,0,419,'delancy-cardigan-sweater-589.html'),(12603,4,98,1,420,'ludlow-oxford-top-591.html'),(12604,4,98,0,420,'ludlow-oxford-top-591.html'),(12605,4,98,1,421,'elizabeth-knit-top-593.html'),(12606,4,98,0,421,'elizabeth-knit-top-593.html'),(12607,4,98,1,422,'essex-pencil-skirt-527.html'),(12608,4,98,0,422,'essex-pencil-skirt-527.html'),(12609,4,98,1,423,'racer-back-maxi-dress-603.html'),(12610,4,98,0,423,'racer-back-maxi-dress-603.html'),(12611,4,98,1,424,'ludlow-sheath-dress.html'),(12612,4,98,0,424,'ludlow-sheath-dress.html'),(12613,4,98,1,425,'lafayette-convertible-dress.html'),(12614,4,98,0,425,'lafayette-convertible-dress.html'),(12615,4,98,1,426,'tribeca-skinny-jean.html'),(12616,4,98,0,426,'tribeca-skinny-jean.html'),(12617,4,98,1,427,'dumbo-boyfriend-jean.html'),(12618,4,98,0,427,'dumbo-boyfriend-jean.html'),(12619,4,98,1,428,'park-avenue-pleat-front-trousers-663.html'),(12620,4,98,0,428,'park-avenue-pleat-front-trousers-663.html'),(12623,4,98,1,430,'barclay-d-orsay-pump-nude.html'),(12624,4,98,0,430,'barclay-d-orsay-pump-nude.html'),(12625,4,98,1,431,'borgha-ankle-boot-546.html'),(12626,4,98,0,431,'borgha-ankle-boot-546.html'),(12627,4,98,1,432,'hana-flat-charcoal-547.html'),(12628,4,98,0,432,'hana-flat-charcoal-547.html'),(12629,4,98,1,433,'dorian-preforated-oxford-548.html'),(12630,4,98,0,433,'dorian-preforated-oxford-548.html'),(12631,4,98,1,434,'wingtip-cognac-oxford-549.html'),(12632,4,98,0,434,'wingtip-cognac-oxford-549.html'),(12633,4,98,1,435,'suede-loafer-navy-550.html'),(12634,4,98,0,435,'suede-loafer-navy-550.html'),(12635,4,98,1,436,'classic-hardshell-suitcase-583.html'),(12636,4,98,0,436,'classic-hardshell-suitcase-583.html'),(12637,4,98,1,437,'modern-murray-ceramic-vase-480.html'),(12638,4,98,0,437,'modern-murray-ceramic-vase-480.html'),(12653,4,71,0,439,'Luggage Set'),(12654,4,82,0,439,NULL),(12655,4,85,0,439,'/a/b/abl0008.jpg'),(12656,4,103,0,439,NULL),(12657,4,123,0,439,NULL),(12658,4,86,0,439,'/a/b/abl0008.jpg'),(12659,4,84,0,439,NULL),(12660,4,87,0,439,'/a/b/abl0008.jpg'),(12661,4,88,0,439,NULL),(12662,4,95,0,439,NULL),(12663,4,107,0,439,'one_column'),(12664,4,109,0,439,'container1'),(12665,4,97,0,439,'luggage-set'),(12666,4,117,0,439,NULL),(12667,4,71,0,440,'Vase Set'),(12668,4,82,0,440,NULL),(12669,4,85,0,440,'/h/d/hdd003.jpg'),(12670,4,103,0,440,NULL),(12671,4,123,0,440,NULL),(12672,4,86,0,440,'/h/d/hdd003.jpg'),(12673,4,84,0,440,NULL),(12674,4,87,0,440,'/h/d/hdd003.jpg'),(12675,4,88,0,440,NULL),(12676,4,95,0,440,NULL),(12677,4,107,0,440,'one_column'),(12678,4,109,0,440,'container1'),(12679,4,206,0,440,NULL),(12680,4,97,0,440,'vase-set'),(12681,4,117,0,440,NULL),(12682,4,71,0,441,'3-Year Warranty'),(12683,4,82,0,441,NULL),(12684,4,85,0,441,'/h/d/hde007_3.jpg'),(12685,4,103,0,441,NULL),(12686,4,123,0,441,NULL),(12687,4,86,0,441,'/h/d/hde007_3.jpg'),(12688,4,84,0,441,NULL),(12689,4,87,0,441,'/h/d/hde007_3.jpg'),(12690,4,88,0,441,NULL),(12691,4,95,0,441,NULL),(12692,4,107,0,441,'one_column'),(12693,4,109,0,441,'container1'),(12694,4,97,0,441,'3-year-warranty'),(12695,4,118,0,441,'2'),(12696,4,119,0,441,'4'),(12697,4,71,0,442,'5-Year Warranty'),(12698,4,82,0,442,NULL),(12699,4,85,0,442,'/h/d/hde007_2.jpg'),(12700,4,103,0,442,NULL),(12701,4,123,0,442,NULL),(12702,4,86,0,442,'/h/d/hde007_2.jpg'),(12703,4,84,0,442,NULL),(12704,4,87,0,442,'/h/d/hde007_2.jpg'),(12705,4,88,0,442,NULL),(12706,4,95,0,442,NULL),(12707,4,107,0,442,'one_column'),(12708,4,109,0,442,'container1'),(12709,4,97,0,442,'5-year-warranty'),(12710,4,118,0,442,'2'),(12711,4,119,0,442,'4'),(12744,4,98,1,439,'luggage-set.html'),(12745,4,98,0,439,'luggage-set.html'),(12746,4,98,1,440,'vase-set.html'),(12747,4,98,0,440,'vase-set.html'),(12784,4,71,0,445,'Camera Travel Set'),(12785,4,97,0,445,'camera-travel-set'),(12786,4,117,0,445,NULL),(12788,4,82,0,445,NULL),(12789,4,84,0,445,NULL),(12790,4,85,0,445,'/h/d/hde001t_1.jpg'),(12791,4,86,0,445,'/h/d/hde001t_1.jpg'),(12792,4,87,0,445,'/h/d/hde001t_1.jpg'),(12793,4,103,0,445,NULL),(12794,4,107,0,445,'one_column'),(12795,4,109,0,445,'container1'),(12796,4,118,0,445,'0'),(12797,4,123,0,445,NULL),(12798,4,147,0,445,NULL),(12799,4,98,1,445,'camera-travel-set.html'),(12800,4,98,0,445,'camera-travel-set.html'),(12801,4,71,0,446,'MP3 Player with Audio'),(12802,4,97,0,446,'mp3-player-with-audio'),(12803,4,117,0,446,NULL),(12805,4,82,0,446,NULL),(12806,4,84,0,446,NULL),(12807,4,85,0,446,'/h/d/hde012_2.jpg'),(12808,4,86,0,446,'/h/d/hde012_2.jpg'),(12809,4,87,0,446,'/h/d/hde012_2.jpg'),(12810,4,103,0,446,NULL),(12811,4,107,0,446,'one_column'),(12812,4,109,0,446,'container1'),(12813,4,118,0,446,'0'),(12814,4,123,0,446,NULL),(12815,4,147,0,446,NULL),(12816,4,98,1,446,'mp3-player-with-audio.html'),(12817,4,98,0,446,'mp3-player-with-audio.html'),(12818,4,71,0,447,'Pillow and Throw Set'),(12819,4,97,0,447,'pillow-and-throw-set'),(12820,4,117,0,447,NULL),(12822,4,82,0,447,NULL),(12823,4,84,0,447,NULL),(12824,4,85,0,447,'/h/d/hdb010.jpg'),(12825,4,86,0,447,'/h/d/hdb010.jpg'),(12826,4,87,0,447,'/h/d/hdb010.jpg'),(12827,4,103,0,447,NULL),(12828,4,107,0,447,'one_column'),(12829,4,109,0,447,'container1'),(12830,4,206,0,447,NULL),(12831,4,118,0,447,'0'),(12832,4,123,0,447,NULL),(12833,4,147,0,447,NULL),(12834,4,98,1,447,'pillow-and-throw-set.html'),(12835,4,98,0,447,'pillow-and-throw-set.html'),(12836,4,71,0,448,'A Tale of Two Cities'),(12837,4,97,0,448,'a-tale-of-two-cities'),(12838,4,118,0,448,'2'),(12839,4,119,0,448,'4'),(12840,4,82,0,448,NULL),(12841,4,84,0,448,NULL),(12842,4,85,0,448,'/t/a/tale_two_cities_1_1.jpg'),(12843,4,86,0,448,'/t/a/tale_two_cities_.jpg'),(12844,4,87,0,448,'/t/a/tale_two_cities_.jpg'),(12845,4,103,0,448,NULL),(12846,4,107,0,448,'one_column'),(12847,4,109,0,448,'container1'),(12848,4,130,0,448,'Samples'),(12849,4,131,0,448,'Check Items to Download'),(12850,4,123,0,448,NULL),(12851,4,112,0,448,NULL),(12852,4,113,0,448,NULL),(12853,4,114,0,448,NULL),(12854,4,71,0,449,'Olvidalo by Brownout'),(12855,4,97,0,449,'olvidalo'),(12856,4,118,0,449,'2'),(12857,4,119,0,449,'4'),(12858,4,82,0,449,NULL),(12859,4,84,0,449,NULL),(12860,4,85,0,449,'/b/r/brownout_1.jpg'),(12861,4,86,0,449,'/b/r/brownout_1.jpg'),(12862,4,87,0,449,'/b/r/brownout_1.jpg'),(12863,4,103,0,449,NULL),(12864,4,107,0,449,'one_column'),(12865,4,109,0,449,'container1'),(12866,4,130,0,449,'Samples'),(12867,4,131,0,449,'Check Items to Download'),(12868,4,123,0,449,NULL),(12869,4,112,0,449,NULL),(12870,4,113,0,449,NULL),(12871,4,114,0,449,NULL),(12872,4,98,1,449,'olvidalo.html'),(12873,4,98,0,449,'olvidalo.html'),(12874,4,71,0,450,'Alice in Wonderland'),(12875,4,97,0,450,'alice-in-wonderland'),(12876,4,118,0,450,'2'),(12877,4,119,0,450,'4'),(12878,4,82,0,450,NULL),(12879,4,84,0,450,NULL),(12880,4,85,0,450,'/a/l/alice_wonderland.jpeg'),(12881,4,86,0,450,'/a/l/alice_wonderland_1.jpg'),(12882,4,87,0,450,'/a/l/alice_wonderland_1.jpg'),(12883,4,103,0,450,NULL),(12884,4,107,0,450,'one_column'),(12885,4,109,0,450,'container1'),(12886,4,130,0,450,'Samples'),(12887,4,131,0,450,NULL),(12888,4,123,0,450,NULL),(12889,4,112,0,450,NULL),(12890,4,113,0,450,NULL),(12891,4,114,0,450,NULL),(12892,4,98,1,450,'alice-in-wonderland.html'),(12893,4,98,0,450,'alice-in-wonderland.html'),(12923,4,98,1,448,'a-tale-of-two-cities.html'),(12924,4,98,0,448,'a-tale-of-two-cities.html'),(15087,4,112,0,434,NULL),(15088,4,113,0,434,NULL),(15089,4,114,0,434,NULL),(15099,4,112,0,433,NULL),(15100,4,113,0,433,NULL),(15101,4,114,0,433,NULL),(15111,4,112,0,432,NULL),(15112,4,113,0,432,NULL),(15113,4,114,0,432,NULL),(15123,4,112,0,431,NULL),(15124,4,113,0,431,NULL),(15125,4,114,0,431,NULL),(15135,4,112,0,405,NULL),(15136,4,113,0,405,NULL),(15137,4,114,0,405,NULL),(15147,4,112,0,422,NULL),(15148,4,113,0,422,NULL),(15149,4,114,0,422,NULL),(15159,4,112,0,420,NULL),(15160,4,113,0,420,NULL),(15161,4,114,0,420,NULL),(15191,4,112,0,413,NULL),(15192,4,113,0,413,NULL),(15193,4,114,0,413,NULL),(15203,4,112,0,427,NULL),(15204,4,113,0,427,NULL),(15205,4,114,0,427,NULL),(15215,4,112,0,439,NULL),(15216,4,113,0,439,NULL),(15217,4,114,0,439,NULL),(15235,4,112,0,412,NULL),(15236,4,113,0,412,NULL),(15237,4,114,0,412,NULL),(15247,4,112,0,410,NULL),(15248,4,113,0,410,NULL),(15249,4,114,0,410,NULL),(15259,4,112,0,409,NULL),(15260,4,113,0,409,NULL),(15261,4,114,0,409,NULL),(15271,4,112,0,408,NULL),(15272,4,113,0,408,NULL),(15273,4,114,0,408,NULL),(15283,4,112,0,411,NULL),(15284,4,113,0,411,NULL),(15285,4,114,0,411,NULL),(15295,4,112,0,414,NULL),(15296,4,113,0,414,NULL),(15297,4,114,0,414,NULL),(15307,4,71,0,456,'Khaki Bowery Chino Pants'),(15308,4,97,0,456,'khaki-bowery-chino-pants'),(15309,4,117,0,456,NULL),(15311,4,118,0,456,'2'),(15312,4,119,0,456,'4'),(15313,4,82,0,456,NULL),(15314,4,84,0,456,NULL),(15315,4,85,0,456,'/m/p/mpd000t.jpg'),(15316,4,86,0,456,'/m/p/mpd000t.jpg'),(15317,4,87,0,456,'/m/p/mpd000t.jpg'),(15318,4,103,0,456,NULL),(15319,4,107,0,456,'one_column'),(15320,4,109,0,456,'container1'),(15321,4,123,0,456,NULL),(15322,4,147,0,456,'0'),(15323,4,112,0,456,NULL),(15324,4,113,0,456,NULL),(15325,4,114,0,456,NULL),(15355,4,98,1,456,'khaki-bowery-chino-pants.html'),(15356,4,98,0,456,'khaki-bowery-chino-pants.html'),(15357,4,112,0,416,NULL),(15358,4,113,0,416,NULL),(15359,4,114,0,416,NULL),(15369,4,112,0,284,NULL),(15370,4,113,0,284,NULL),(15371,4,114,0,284,NULL),(15381,4,112,0,404,NULL),(15382,4,113,0,404,NULL),(15383,4,114,0,404,NULL),(15400,4,112,0,445,NULL),(15401,4,113,0,445,NULL),(15402,4,114,0,445,NULL),(15443,4,112,0,425,NULL),(15444,4,113,0,425,NULL),(15445,4,114,0,425,NULL),(15455,4,112,0,407,NULL),(15456,4,113,0,407,NULL),(15457,4,114,0,407,NULL),(15476,4,112,0,417,NULL),(15477,4,113,0,417,NULL),(15478,4,114,0,417,NULL),(15488,4,112,0,418,NULL),(15489,4,113,0,418,NULL),(15490,4,114,0,418,NULL),(15500,4,112,0,421,NULL),(15501,4,113,0,421,NULL),(15502,4,114,0,421,NULL),(15512,4,112,0,426,NULL),(15513,4,113,0,426,NULL),(15514,4,114,0,426,NULL),(15524,4,112,0,428,NULL),(15525,4,113,0,428,NULL),(15526,4,114,0,428,NULL),(15536,4,112,0,423,NULL),(15537,4,113,0,423,NULL),(15538,4,114,0,423,NULL),(15572,4,112,0,415,NULL),(15573,4,113,0,415,NULL),(15574,4,114,0,415,NULL),(15581,4,112,0,406,NULL),(15582,4,113,0,406,NULL),(15583,4,114,0,406,NULL),(15621,4,71,0,457,'Khaki Bowery Chino Pants'),(15622,4,117,0,457,NULL),(15624,4,118,0,457,'2'),(15625,4,119,0,457,'4'),(15626,4,82,0,457,NULL),(15627,4,84,0,457,NULL),(15628,4,103,0,457,NULL),(15629,4,107,0,457,NULL),(15630,4,109,0,457,'container2'),(15631,4,123,0,457,NULL),(15632,4,147,0,457,NULL),(15633,4,97,0,457,'khaki-bowery-chino-pants'),(15634,4,98,1,457,'khaki-bowery-chino-pants-555.html'),(15635,4,98,0,457,'khaki-bowery-chino-pants-555.html'),(15636,4,71,0,458,'Khaki Bowery Chino Pants'),(15637,4,117,0,458,NULL),(15639,4,118,0,458,'2'),(15640,4,119,0,458,'4'),(15641,4,82,0,458,NULL),(15642,4,84,0,458,NULL),(15643,4,103,0,458,NULL),(15644,4,107,0,458,NULL),(15645,4,109,0,458,'container2'),(15646,4,123,0,458,NULL),(15647,4,147,0,458,NULL),(15648,4,97,0,458,'khaki-bowery-chino-pants'),(15649,4,98,1,458,'khaki-bowery-chino-pants-556.html'),(15650,4,98,0,458,'khaki-bowery-chino-pants-556.html'),(15651,4,71,0,459,'Khaki Bowery Chino Pants'),(15652,4,117,0,459,NULL),(15654,4,118,0,459,'2'),(15655,4,119,0,459,'4'),(15656,4,82,0,459,NULL),(15657,4,84,0,459,NULL),(15658,4,103,0,459,NULL),(15659,4,107,0,459,NULL),(15660,4,109,0,459,'container2'),(15661,4,123,0,459,NULL),(15662,4,147,0,459,NULL),(15663,4,97,0,459,'khaki-bowery-chino-pants'),(15664,4,98,1,459,'khaki-bowery-chino-pants-557.html'),(15665,4,98,0,459,'khaki-bowery-chino-pants-557.html'),(15704,4,112,0,348,NULL),(15705,4,113,0,348,NULL),(15706,4,114,0,348,NULL),(15714,4,112,0,349,NULL),(15715,4,113,0,349,NULL),(15716,4,114,0,349,NULL),(15724,4,112,0,345,NULL),(15725,4,113,0,345,NULL),(15726,4,114,0,345,NULL),(15734,4,112,0,346,NULL),(15735,4,113,0,346,NULL),(15736,4,114,0,346,NULL),(15744,4,112,0,347,NULL),(15745,4,113,0,347,NULL),(15746,4,114,0,347,NULL),(15754,4,112,0,430,NULL),(15755,4,113,0,430,NULL),(15756,4,114,0,430,NULL),(15773,4,112,0,343,NULL),(15774,4,113,0,343,NULL),(15775,4,114,0,343,NULL),(15783,4,112,0,340,NULL),(15784,4,113,0,340,NULL),(15785,4,114,0,340,NULL),(15793,4,112,0,341,NULL),(15794,4,113,0,341,NULL),(15795,4,114,0,341,NULL),(15803,4,112,0,344,NULL),(15804,4,113,0,344,NULL),(15805,4,114,0,344,NULL),(15813,4,112,0,342,NULL),(15814,4,113,0,342,NULL),(15815,4,114,0,342,NULL),(15842,4,112,0,358,NULL),(15843,4,113,0,358,NULL),(15844,4,114,0,358,NULL),(15852,4,112,0,355,NULL),(15853,4,113,0,355,NULL),(15854,4,114,0,355,NULL),(15862,4,112,0,359,NULL),(15863,4,113,0,359,NULL),(15864,4,114,0,359,NULL),(15872,4,112,0,356,NULL),(15873,4,113,0,356,NULL),(15874,4,114,0,356,NULL),(15882,4,112,0,357,NULL),(15883,4,113,0,357,NULL),(15884,4,114,0,357,NULL),(15983,4,112,0,436,NULL),(15984,4,113,0,436,NULL),(15985,4,114,0,436,NULL),(15995,4,112,0,374,NULL),(15996,4,113,0,374,NULL),(15997,4,114,0,374,NULL),(16043,4,112,0,446,NULL),(16060,4,112,0,447,NULL),(16070,4,112,0,437,NULL),(16071,4,113,0,437,NULL),(16072,4,114,0,437,NULL),(16080,4,112,0,440,NULL),(16081,4,113,0,440,NULL),(16082,4,114,0,440,NULL),(16099,4,112,0,379,NULL),(16100,4,113,0,379,NULL),(16101,4,114,0,379,NULL),(16121,4,112,0,403,NULL),(16122,4,113,0,403,NULL),(16123,4,114,0,403,NULL),(16130,4,112,0,338,NULL),(16131,4,113,0,338,NULL),(16132,4,114,0,338,NULL),(16139,4,112,0,384,NULL),(16140,4,113,0,384,NULL),(16141,4,114,0,384,NULL),(16157,4,112,0,370,NULL),(16158,4,113,0,370,NULL),(16159,4,114,0,370,NULL),(16232,4,112,0,402,NULL),(16233,4,113,0,402,NULL),(16234,4,114,0,402,NULL),(16487,4,85,0,459,'/m/p/mpd000t_1.jpg'),(16488,4,86,0,459,'/m/p/mpd000t_1.jpg'),(16489,4,87,0,459,'/m/p/mpd000t_1.jpg'),(16499,4,112,0,459,NULL),(16500,4,113,0,459,NULL),(16501,4,114,0,459,NULL),(16512,4,85,0,458,'/m/p/mpd000t_3.jpg'),(16513,4,86,0,458,'/m/p/mpd000t_3.jpg'),(16514,4,87,0,458,'/m/p/mpd000t_3.jpg'),(16534,4,85,0,457,'/m/p/mpd000t_2.jpg'),(16535,4,86,0,457,'/m/p/mpd000t_2.jpg'),(16536,4,87,0,457,'/m/p/mpd000t_2.jpg'),(16599,4,112,0,373,NULL),(16600,4,113,0,373,NULL),(16601,4,114,0,373,NULL),(16632,4,112,0,372,NULL),(16633,4,113,0,372,NULL),(16634,4,114,0,372,NULL),(16655,4,112,0,393,NULL),(16656,4,113,0,393,NULL),(16657,4,114,0,393,NULL),(17077,4,98,1,441,'3-year-warranty.html'),(17078,4,98,0,441,'3-year-warranty.html'),(17083,4,98,1,442,'5-year-warranty.html'),(17084,4,98,0,442,'5-year-warranty.html'),(17085,4,112,0,419,NULL),(17086,4,113,0,419,NULL),(17087,4,114,0,419,NULL),(17095,4,113,0,446,NULL),(17096,4,114,0,446,NULL),(17118,4,112,0,385,NULL),(17119,4,113,0,385,NULL),(17120,4,114,0,385,NULL),(17145,4,112,1,385,NULL),(17146,4,113,1,385,NULL),(17147,4,114,1,385,NULL),(17303,4,112,0,270,NULL),(17304,4,113,0,270,NULL),(17305,4,114,0,270,NULL),(17312,4,112,0,271,NULL),(17313,4,113,0,271,NULL),(17314,4,114,0,271,NULL),(17321,4,112,0,272,NULL),(17322,4,113,0,272,NULL),(17323,4,114,0,272,NULL),(17330,4,112,0,273,NULL),(17331,4,113,0,273,NULL),(17332,4,114,0,273,NULL),(17339,4,112,0,274,NULL),(17340,4,113,0,274,NULL),(17341,4,114,0,274,NULL),(17348,4,112,0,275,NULL),(17349,4,113,0,275,NULL),(17350,4,114,0,275,NULL),(17375,4,112,0,288,NULL),(17376,4,113,0,288,NULL),(17377,4,114,0,288,NULL),(17384,4,112,0,289,NULL),(17385,4,113,0,289,NULL),(17386,4,114,0,289,NULL),(17393,4,112,0,290,NULL),(17394,4,113,0,290,NULL),(17395,4,114,0,290,NULL),(17599,4,112,0,371,NULL),(17600,4,113,0,371,NULL),(17601,4,114,0,371,NULL),(17626,4,112,0,378,NULL),(17627,4,113,0,378,NULL),(17628,4,114,0,378,NULL),(17646,4,112,0,380,NULL),(17647,4,113,0,380,NULL),(17648,4,114,0,380,NULL),(17656,4,112,0,381,NULL),(17657,4,113,0,381,NULL),(17658,4,114,0,381,NULL),(17665,4,112,0,382,NULL),(17666,4,113,0,382,NULL),(17667,4,114,0,382,NULL),(17674,4,112,0,383,NULL),(17675,4,113,0,383,NULL),(17676,4,114,0,383,NULL),(17701,4,112,0,386,NULL),(17702,4,113,0,386,NULL),(17703,4,114,0,386,NULL),(17711,4,112,0,387,NULL),(17712,4,113,0,387,NULL),(17713,4,114,0,387,NULL),(17721,4,112,0,388,NULL),(17722,4,113,0,388,NULL),(17723,4,114,0,388,NULL),(17731,4,112,0,389,NULL),(17732,4,113,0,389,NULL),(17733,4,114,0,389,NULL),(17741,4,112,0,391,NULL),(17742,4,113,0,391,NULL),(17743,4,114,0,391,NULL),(17751,4,112,0,392,NULL),(17752,4,113,0,392,NULL),(17753,4,114,0,392,NULL),(17769,4,112,0,394,NULL),(17770,4,113,0,394,NULL),(17771,4,114,0,394,NULL),(17778,4,112,0,395,NULL),(17779,4,113,0,395,NULL),(17780,4,114,0,395,NULL),(17794,4,112,0,396,NULL),(17795,4,113,0,396,NULL),(17796,4,114,0,396,NULL),(17803,4,112,0,397,NULL),(17804,4,113,0,397,NULL),(17805,4,114,0,397,NULL),(17812,4,112,0,399,NULL),(17813,4,113,0,399,NULL),(17814,4,114,0,399,NULL),(17821,4,112,0,400,NULL),(17822,4,113,0,400,NULL),(17823,4,114,0,400,NULL),(17984,4,112,0,398,NULL),(17985,4,113,0,398,NULL),(17986,4,114,0,398,NULL),(17993,4,112,0,390,NULL),(17994,4,113,0,390,NULL),(17995,4,114,0,390,NULL),(18505,4,71,0,475,'Bowery Chino Pants'),(18506,4,117,0,475,NULL),(18508,4,118,0,475,'2'),(18509,4,119,0,475,'4'),(18510,4,82,0,475,NULL),(18511,4,84,0,475,NULL),(18512,4,103,0,475,NULL),(18513,4,107,0,475,'one_column'),(18514,4,109,0,475,'container1'),(18515,4,123,0,475,NULL),(18516,4,147,0,475,NULL),(18517,4,97,0,475,'bowery-chino-pants'),(18518,4,98,1,475,'bowery-chino-pants-542.html'),(18519,4,98,0,475,'bowery-chino-pants-542.html'),(18520,4,71,0,476,'Bowery Chino Pants'),(18521,4,117,0,476,NULL),(18523,4,118,0,476,'2'),(18524,4,119,0,476,'4'),(18525,4,82,0,476,NULL),(18526,4,84,0,476,NULL),(18527,4,103,0,476,NULL),(18528,4,107,0,476,'one_column'),(18529,4,109,0,476,'container1'),(18530,4,123,0,476,NULL),(18531,4,147,0,476,NULL),(18532,4,97,0,476,'bowery-chino-pants-charcoal-38'),(18533,4,98,1,476,'bowery-chino-pants-charcoal-38.html'),(18534,4,98,0,476,'bowery-chino-pants-charcoal-38.html'),(18535,4,85,0,475,'/m/p/mpd003t_5.jpg'),(18536,4,86,0,475,'/m/p/mpd003t_5.jpg'),(18537,4,87,0,475,'/m/p/mpd003t_5.jpg'),(18545,4,85,0,476,'/m/p/mpd003t_6.jpg'),(18546,4,86,0,476,'/m/p/mpd003t_6.jpg'),(18547,4,87,0,476,'/m/p/mpd003t_6.jpg'),(18555,4,71,0,477,'Bowery Chino Pants'),(18556,4,117,0,477,NULL),(18558,4,118,0,477,'2'),(18559,4,119,0,477,'4'),(18560,4,82,0,477,NULL),(18561,4,84,0,477,NULL),(18562,4,103,0,477,NULL),(18563,4,107,0,477,'one_column'),(18564,4,109,0,477,'container1'),(18565,4,123,0,477,NULL),(18566,4,147,0,477,NULL),(18567,4,97,0,477,'bowery-chino-pants-charcoal-31'),(18568,4,98,1,477,'bowery-chino-pants-charcoal-31.html'),(18569,4,98,0,477,'bowery-chino-pants-charcoal-31.html'),(18570,4,71,0,478,'Bowery Chino Pants'),(18571,4,117,0,478,NULL),(18573,4,118,0,478,'2'),(18574,4,119,0,478,'4'),(18575,4,82,0,478,NULL),(18576,4,84,0,478,NULL),(18577,4,103,0,478,NULL),(18578,4,107,0,478,'one_column'),(18579,4,109,0,478,'container1'),(18580,4,123,0,478,NULL),(18581,4,147,0,478,NULL),(18582,4,97,0,478,'bowery-chino-pants'),(18583,4,98,1,478,'bowery-chino-pants-543.html'),(18584,4,98,0,478,'bowery-chino-pants-543.html'),(18585,4,85,0,477,'/m/p/mpd003t_7.jpg'),(18586,4,86,0,477,'/m/p/mpd003t_7.jpg'),(18587,4,87,0,477,'/m/p/mpd003t_7.jpg'),(18610,4,71,0,479,'Khaki Bowery Chino Pants'),(18611,4,117,0,479,NULL),(18613,4,118,0,479,'2'),(18614,4,119,0,479,'4'),(18615,4,82,0,479,NULL),(18616,4,84,0,479,NULL),(18617,4,103,0,479,NULL),(18618,4,107,0,479,'one_column'),(18619,4,109,0,479,'container1'),(18620,4,123,0,479,NULL),(18621,4,147,0,479,NULL),(18622,4,97,0,479,'khaki-bowery-chino-pants-khaki-28'),(18623,4,98,1,479,'khaki-bowery-chino-pants-khaki-28.html'),(18624,4,98,0,479,'khaki-bowery-chino-pants-khaki-28.html'),(18625,4,71,0,480,'Khaki Bowery Chino Pants'),(18626,4,117,0,480,NULL),(18628,4,118,0,480,'2'),(18629,4,119,0,480,'4'),(18630,4,82,0,480,NULL),(18631,4,84,0,480,NULL),(18632,4,103,0,480,NULL),(18633,4,107,0,480,'one_column'),(18634,4,109,0,480,'container1'),(18635,4,123,0,480,NULL),(18636,4,147,0,480,NULL),(18637,4,97,0,480,'khaki-bowery-chino-pants'),(18638,4,98,1,480,'khaki-bowery-chino-pants-558.html'),(18639,4,98,0,480,'khaki-bowery-chino-pants-558.html'),(18640,4,71,0,481,'Khaki Bowery Chino Pants'),(18641,4,117,0,481,NULL),(18643,4,118,0,481,'2'),(18644,4,119,0,481,'4'),(18645,4,82,0,481,NULL),(18646,4,84,0,481,NULL),(18647,4,103,0,481,NULL),(18648,4,107,0,481,'one_column'),(18649,4,109,0,481,'container1'),(18650,4,123,0,481,NULL),(18651,4,147,0,481,NULL),(18652,4,97,0,481,'khaki-bowery-chino-pants'),(18653,4,98,1,481,'khaki-bowery-chino-pants-559.html'),(18654,4,98,0,481,'khaki-bowery-chino-pants-559.html'),(18655,4,71,0,482,'Khaki Bowery Chino Pants'),(18656,4,117,0,482,NULL),(18658,4,118,0,482,'2'),(18659,4,119,0,482,'4'),(18660,4,82,0,482,NULL),(18661,4,84,0,482,NULL),(18662,4,103,0,482,NULL),(18663,4,107,0,482,'one_column'),(18664,4,109,0,482,'container1'),(18665,4,123,0,482,NULL),(18666,4,147,0,482,NULL),(18667,4,97,0,482,'khaki-bowery-chino-pants'),(18668,4,98,1,482,'khaki-bowery-chino-pants-560.html'),(18669,4,98,0,482,'khaki-bowery-chino-pants-560.html'),(18679,4,85,0,479,'/m/p/mpd000t_4.jpg'),(18680,4,86,0,479,'/m/p/mpd000t_4.jpg'),(18681,4,87,0,479,'/m/p/mpd000t_4.jpg'),(18689,4,85,0,480,'/m/p/mpd000t_5.jpg'),(18690,4,86,0,480,'/m/p/mpd000t_5.jpg'),(18691,4,87,0,480,'/m/p/mpd000t_5.jpg'),(18699,4,85,0,481,'/m/p/mpd000t_6.jpg'),(18700,4,86,0,481,'/m/p/mpd000t_6.jpg'),(18701,4,87,0,481,'/m/p/mpd000t_6.jpg'),(18709,4,85,0,482,'/m/p/mpd000t_7.jpg'),(18710,4,86,0,482,'/m/p/mpd000t_7.jpg'),(18711,4,87,0,482,'/m/p/mpd000t_7.jpg'),(18719,4,85,0,478,'/m/p/mpd003t_8.jpg'),(18720,4,86,0,478,'/m/p/mpd003t_8.jpg'),(18721,4,87,0,478,'/m/p/mpd003t_8.jpg'),(18802,4,71,0,483,'Chelsea Tee'),(18803,4,117,0,483,NULL),(18805,4,118,0,483,'2'),(18806,4,119,0,483,'4'),(18807,4,82,0,483,NULL),(18808,4,84,0,483,NULL),(18809,4,103,0,483,NULL),(18810,4,107,0,483,'one_column'),(18811,4,109,0,483,'container1'),(18812,4,123,0,483,NULL),(18813,4,147,0,483,NULL),(18814,4,97,0,483,'chelsea-tee'),(18815,4,98,1,483,'chelsea-tee-704.html'),(18816,4,98,0,483,'chelsea-tee-704.html'),(18817,4,71,0,484,'Chelsea Tee'),(18818,4,117,0,484,NULL),(18820,4,118,0,484,'2'),(18821,4,119,0,484,'4'),(18822,4,82,0,484,NULL),(18823,4,84,0,484,NULL),(18824,4,103,0,484,NULL),(18825,4,107,0,484,'one_column'),(18826,4,109,0,484,'container1'),(18827,4,123,0,484,NULL),(18828,4,147,0,484,NULL),(18829,4,97,0,484,'chelsea-tee'),(18830,4,98,1,484,'chelsea-tee-705.html'),(18831,4,98,0,484,'chelsea-tee-705.html'),(18832,4,85,0,483,'/m/t/mtk004t_5.jpg'),(18833,4,86,0,483,'/m/t/mtk004t_5.jpg'),(18834,4,87,0,483,'/m/t/mtk004t_5.jpg'),(18843,4,85,0,484,'/m/t/mtk004t_6.jpg'),(18844,4,86,0,484,'/m/t/mtk004t_6.jpg'),(18845,4,87,0,484,'/m/t/mtk004t_6.jpg'),(18863,4,71,0,485,'Chelsea Tee'),(18864,4,117,0,485,NULL),(18866,4,118,0,485,'2'),(18867,4,119,0,485,'4'),(18868,4,82,0,485,NULL),(18869,4,84,0,485,NULL),(18870,4,103,0,485,NULL),(18871,4,107,0,485,'one_column'),(18872,4,109,0,485,'container1'),(18873,4,123,0,485,NULL),(18874,4,147,0,485,NULL),(18875,4,97,0,485,'chelsea-tee'),(18876,4,98,1,485,'chelsea-tee-706.html'),(18877,4,98,0,485,'chelsea-tee-706.html'),(18878,4,71,0,486,'Chelsea Tee'),(18879,4,117,0,486,NULL),(18881,4,118,0,486,'2'),(18882,4,119,0,486,'4'),(18883,4,82,0,486,NULL),(18884,4,84,0,486,NULL),(18885,4,103,0,486,NULL),(18886,4,107,0,486,'one_column'),(18887,4,109,0,486,'container1'),(18888,4,123,0,486,NULL),(18889,4,147,0,486,NULL),(18890,4,97,0,486,'chelsea-tee'),(18891,4,98,1,486,'chelsea-tee-707.html'),(18892,4,98,0,486,'chelsea-tee-707.html'),(18893,4,71,0,487,'Chelsea Tee'),(18894,4,117,0,487,NULL),(18896,4,118,0,487,'2'),(18897,4,119,0,487,'4'),(18898,4,82,0,487,NULL),(18899,4,84,0,487,NULL),(18900,4,103,0,487,NULL),(18901,4,107,0,487,'one_column'),(18902,4,109,0,487,'container1'),(18903,4,123,0,487,NULL),(18904,4,147,0,487,NULL),(18905,4,97,0,487,'chelsea-tee'),(18906,4,98,1,487,'chelsea-tee-708.html'),(18907,4,98,0,487,'chelsea-tee-708.html'),(18917,4,71,0,488,'Chelsea Tee'),(18918,4,117,0,488,NULL),(18920,4,118,0,488,'2'),(18921,4,119,0,488,'4'),(18922,4,82,0,488,NULL),(18923,4,84,0,488,NULL),(18924,4,103,0,488,NULL),(18925,4,107,0,488,'one_column'),(18926,4,109,0,488,'container1'),(18927,4,123,0,488,NULL),(18928,4,147,0,488,NULL),(18929,4,97,0,488,'chelsea-tee'),(18930,4,98,1,488,'chelsea-tee-709.html'),(18931,4,98,0,488,'chelsea-tee-709.html'),(18932,4,85,0,488,'/m/t/mtk004t_7.jpg'),(18933,4,86,0,488,'/m/t/mtk004t_7.jpg'),(18934,4,87,0,488,'/m/t/mtk004t_7.jpg'),(18952,4,85,0,487,'/m/t/mtk002t_7.jpg'),(18953,4,86,0,487,'/m/t/mtk002t_7.jpg'),(18954,4,87,0,487,'/m/t/mtk002t_7.jpg'),(18963,4,85,0,486,'/m/t/mtk002t_6.jpg'),(18964,4,86,0,486,'/m/t/mtk002t_6.jpg'),(18965,4,87,0,486,'/m/t/mtk002t_6.jpg'),(18974,4,85,0,485,'/m/t/mtk002t_5.jpg'),(18975,4,86,0,485,'/m/t/mtk002t_5.jpg'),(18976,4,87,0,485,'/m/t/mtk002t_5.jpg'),(18985,4,71,0,489,'Chelsea Tee'),(18986,4,117,0,489,NULL),(18988,4,118,0,489,'2'),(18989,4,119,0,489,'4'),(18990,4,82,0,489,NULL),(18991,4,84,0,489,NULL),(18992,4,103,0,489,NULL),(18993,4,107,0,489,'one_column'),(18994,4,109,0,489,'container1'),(18995,4,123,0,489,NULL),(18996,4,147,0,489,NULL),(18997,4,97,0,489,'chelsea-tee'),(18998,4,98,1,489,'chelsea-tee-710.html'),(18999,4,98,0,489,'chelsea-tee-710.html'),(19000,4,71,0,490,'Chelsea Tee'),(19001,4,117,0,490,NULL),(19003,4,118,0,490,'2'),(19004,4,119,0,490,'4'),(19005,4,82,0,490,NULL),(19006,4,84,0,490,NULL),(19007,4,103,0,490,NULL),(19008,4,107,0,490,'one_column'),(19009,4,109,0,490,'container1'),(19010,4,123,0,490,NULL),(19011,4,147,0,490,NULL),(19012,4,97,0,490,'chelsea-tee'),(19013,4,98,1,490,'chelsea-tee-711.html'),(19014,4,98,0,490,'chelsea-tee-711.html'),(19015,4,71,0,491,'Chelsea Tee'),(19016,4,117,0,491,NULL),(19018,4,118,0,491,'2'),(19019,4,119,0,491,'4'),(19020,4,82,0,491,NULL),(19021,4,84,0,491,NULL),(19022,4,103,0,491,NULL),(19023,4,107,0,491,'one_column'),(19024,4,109,0,491,'container1'),(19025,4,123,0,491,NULL),(19026,4,147,0,491,NULL),(19027,4,97,0,491,'chelsea-tee'),(19028,4,98,1,491,'chelsea-tee-712.html'),(19029,4,98,0,491,'chelsea-tee-712.html'),(19039,4,85,0,489,'/m/t/mtk000t_5.jpg'),(19040,4,86,0,489,'/m/t/mtk000t_5.jpg'),(19041,4,87,0,489,'/m/t/mtk000t_5.jpg'),(19050,4,85,0,490,'/m/t/mtk000t_6.jpg'),(19051,4,86,0,490,'/m/t/mtk000t_6.jpg'),(19052,4,87,0,490,'/m/t/mtk000t_6.jpg'),(19061,4,85,0,491,'/m/t/mtk000t_7.jpg'),(19062,4,86,0,491,'/m/t/mtk000t_7.jpg'),(19063,4,87,0,491,'/m/t/mtk000t_7.jpg'),(19090,4,71,0,492,'Merino V-neck Pullover Sweater'),(19091,4,117,0,492,NULL),(19093,4,118,0,492,'2'),(19094,4,119,0,492,'4'),(19095,4,82,0,492,NULL),(19096,4,84,0,492,NULL),(19097,4,103,0,492,NULL),(19098,4,107,0,492,'one_column'),(19099,4,109,0,492,'container1'),(19100,4,123,0,492,NULL),(19101,4,147,0,492,NULL),(19102,4,97,0,492,'merino-v-neck-pullover-sweater'),(19103,4,98,1,492,'merino-v-neck-pullover-sweater-557.html'),(19104,4,98,0,492,'merino-v-neck-pullover-sweater-557.html'),(19105,4,71,0,493,'Merino V-neck Pullover Sweater'),(19106,4,117,0,493,NULL),(19108,4,118,0,493,'2'),(19109,4,119,0,493,'4'),(19110,4,82,0,493,NULL),(19111,4,84,0,493,NULL),(19112,4,103,0,493,NULL),(19113,4,107,0,493,'one_column'),(19114,4,109,0,493,'container1'),(19115,4,123,0,493,NULL),(19116,4,147,0,493,NULL),(19117,4,97,0,493,'merino-v-neck-pullover-sweater'),(19118,4,98,1,493,'merino-v-neck-pullover-sweater-558.html'),(19119,4,98,0,493,'merino-v-neck-pullover-sweater-558.html'),(19120,4,85,0,492,'/m/t/mtk006t_4.jpg'),(19121,4,86,0,492,'/m/t/mtk006t_4.jpg'),(19122,4,87,0,492,'/m/t/mtk006t_4.jpg'),(19131,4,85,0,493,'/m/t/mtk006t_5.jpg'),(19132,4,86,0,493,'/m/t/mtk006t_5.jpg'),(19133,4,87,0,493,'/m/t/mtk006t_5.jpg'),(19151,4,71,0,494,'Lexington Cardigan Sweater'),(19152,4,117,0,494,NULL),(19154,4,118,0,494,'2'),(19155,4,119,0,494,'4'),(19156,4,82,0,494,NULL),(19157,4,84,0,494,NULL),(19158,4,103,0,494,NULL),(19159,4,107,0,494,'one_column'),(19160,4,109,0,494,'container1'),(19161,4,123,0,494,NULL),(19162,4,147,0,494,NULL),(19163,4,97,0,494,'lexington-cardigan-sweater'),(19164,4,98,1,494,'lexington-cardigan-sweater-562.html'),(19165,4,98,0,494,'lexington-cardigan-sweater-562.html'),(19166,4,71,0,495,'Lexington Cardigan Sweater'),(19167,4,117,0,495,NULL),(19169,4,118,0,495,'2'),(19170,4,119,0,495,'4'),(19171,4,82,0,495,NULL),(19172,4,84,0,495,NULL),(19173,4,103,0,495,NULL),(19174,4,107,0,495,'one_column'),(19175,4,109,0,495,'container1'),(19176,4,123,0,495,NULL),(19177,4,147,0,495,NULL),(19178,4,97,0,495,'lexington-cardigan-sweater'),(19179,4,98,1,495,'lexington-cardigan-sweater-563.html'),(19180,4,98,0,495,'lexington-cardigan-sweater-563.html'),(19181,4,85,0,494,'/m/t/mtk009t_4.jpg'),(19182,4,86,0,494,'/m/t/mtk009t_4.jpg'),(19183,4,87,0,494,'/m/t/mtk009t_4.jpg'),(19192,4,85,0,495,'/m/t/mtk009t_5.jpg'),(19193,4,86,0,495,'/m/t/mtk009t_5.jpg'),(19194,4,87,0,495,'/m/t/mtk009t_5.jpg'),(19212,4,71,0,496,'Core Striped Sport Shirt'),(19213,4,117,0,496,NULL),(19215,4,118,0,496,'2'),(19216,4,119,0,496,'4'),(19217,4,82,0,496,NULL),(19218,4,84,0,496,NULL),(19219,4,103,0,496,NULL),(19220,4,107,0,496,'one_column'),(19221,4,109,0,496,'container1'),(19222,4,123,0,496,NULL),(19223,4,147,0,496,NULL),(19224,4,97,0,496,'core-striped-sport-shirt'),(19225,4,98,1,496,'core-striped-sport-shirt-548.html'),(19226,4,98,0,496,'core-striped-sport-shirt-548.html'),(19227,4,71,0,497,'Core Striped Sport Shirt-Indigo-XL'),(19228,4,117,0,497,NULL),(19230,4,118,0,497,'2'),(19231,4,119,0,497,'4'),(19232,4,82,0,497,NULL),(19233,4,84,0,497,NULL),(19234,4,103,0,497,NULL),(19235,4,107,0,497,'one_column'),(19236,4,109,0,497,'container1'),(19237,4,123,0,497,NULL),(19238,4,147,0,497,NULL),(19239,4,97,0,497,'core-striped-sport-shirt-indigo-xl'),(19240,4,98,1,497,'core-striped-sport-shirt-indigo-xl.html'),(19241,4,98,0,497,'core-striped-sport-shirt-indigo-xl.html'),(19242,4,85,0,496,'/m/t/mtk012t_4.jpg'),(19243,4,86,0,496,'/m/t/mtk012t_4.jpg'),(19244,4,87,0,496,'/m/t/mtk012t_4.jpg'),(19262,4,71,0,498,'French Cuff Cotton Twill Oxford'),(19263,4,117,0,498,NULL),(19265,4,118,0,498,'2'),(19266,4,119,0,498,'4'),(19267,4,82,0,498,NULL),(19268,4,84,0,498,NULL),(19269,4,103,0,498,NULL),(19270,4,107,0,498,'one_column'),(19271,4,109,0,498,'container1'),(19272,4,123,0,498,NULL),(19273,4,147,0,498,NULL),(19274,4,97,0,498,'french-cuff-cotton-twill-oxford'),(19275,4,98,1,498,'french-cuff-cotton-twill-oxford-566.html'),(19276,4,98,0,498,'french-cuff-cotton-twill-oxford-566.html'),(19277,4,71,0,499,'French Cuff Cotton Twill Oxford'),(19278,4,117,0,499,NULL),(19280,4,118,0,499,'2'),(19281,4,119,0,499,'4'),(19282,4,82,0,499,NULL),(19283,4,84,0,499,NULL),(19284,4,103,0,499,NULL),(19285,4,107,0,499,'one_column'),(19286,4,109,0,499,'container1'),(19287,4,123,0,499,NULL),(19288,4,147,0,499,NULL),(19289,4,97,0,499,'french-cuff-cotton-twill-oxford'),(19290,4,98,1,499,'french-cuff-cotton-twill-oxford-567.html'),(19291,4,98,0,499,'french-cuff-cotton-twill-oxford-567.html'),(19292,4,85,0,498,'/m/s/msj000t_3.jpg'),(19293,4,86,0,498,'/m/s/msj000t_3.jpg'),(19294,4,87,0,498,'/m/s/msj000t_3.jpg'),(19303,4,85,0,499,'/m/s/msj000t_4.jpg'),(19304,4,86,0,499,'/m/s/msj000t_4.jpg'),(19305,4,87,0,499,'/m/s/msj000t_4.jpg'),(19323,4,71,0,500,'Slim fit Dobby Oxford Shirt'),(19324,4,117,0,500,NULL),(19326,4,118,0,500,'2'),(19327,4,119,0,500,'4'),(19328,4,82,0,500,NULL),(19329,4,84,0,500,NULL),(19330,4,103,0,500,NULL),(19331,4,107,0,500,'one_column'),(19332,4,109,0,500,'container1'),(19333,4,123,0,500,NULL),(19334,4,147,0,500,NULL),(19335,4,97,0,500,'slim-fit-dobby-oxford-shirt'),(19336,4,98,1,500,'slim-fit-dobby-oxford-shirt-568.html'),(19337,4,98,0,500,'slim-fit-dobby-oxford-shirt-568.html'),(19338,4,71,0,501,'Slim fit Dobby Oxford Shirt'),(19339,4,117,0,501,NULL),(19341,4,118,0,501,'2'),(19342,4,119,0,501,'4'),(19343,4,82,0,501,NULL),(19344,4,84,0,501,NULL),(19345,4,103,0,501,NULL),(19346,4,107,0,501,'one_column'),(19347,4,109,0,501,'container1'),(19348,4,123,0,501,NULL),(19349,4,147,0,501,NULL),(19350,4,97,0,501,'slim-fit-dobby-oxford-shirt'),(19351,4,98,1,501,'slim-fit-dobby-oxford-shirt-569.html'),(19352,4,98,0,501,'slim-fit-dobby-oxford-shirt-569.html'),(19353,4,85,0,501,'no_selection'),(19354,4,86,0,501,'no_selection'),(19355,4,87,0,501,'no_selection'),(19364,4,85,0,500,'no_selection'),(19365,4,86,0,500,'no_selection'),(19366,4,87,0,500,'no_selection'),(19384,4,71,0,502,'Plaid Cotton Shirt'),(19385,4,117,0,502,NULL),(19387,4,118,0,502,'2'),(19388,4,119,0,502,'4'),(19389,4,82,0,502,NULL),(19390,4,84,0,502,NULL),(19391,4,103,0,502,NULL),(19392,4,107,0,502,'one_column'),(19393,4,109,0,502,'container1'),(19394,4,123,0,502,NULL),(19395,4,147,0,502,NULL),(19396,4,97,0,502,'plaid-cotton-shirt'),(19397,4,98,1,502,'plaid-cotton-shirt-570.html'),(19398,4,98,0,502,'plaid-cotton-shirt-570.html'),(19399,4,71,0,503,'Plaid Cotton Shirt'),(19400,4,117,0,503,NULL),(19402,4,118,0,503,'2'),(19403,4,119,0,503,'4'),(19404,4,82,0,503,NULL),(19405,4,84,0,503,NULL),(19406,4,103,0,503,NULL),(19407,4,107,0,503,'one_column'),(19408,4,109,0,503,'container1'),(19409,4,123,0,503,NULL),(19410,4,147,0,503,NULL),(19411,4,97,0,503,'plaid-cotton-shirt'),(19412,4,98,1,503,'plaid-cotton-shirt-571.html'),(19413,4,98,0,503,'plaid-cotton-shirt-571.html'),(19414,4,85,0,503,'/m/s/msj006t_5.jpg'),(19415,4,86,0,503,'/m/s/msj006t_5.jpg'),(19416,4,87,0,503,'/m/s/msj006t_5.jpg'),(19425,4,85,0,502,'/m/s/msj006t_4.jpg'),(19426,4,86,0,502,'/m/s/msj006t_4.jpg'),(19427,4,87,0,502,'/m/s/msj006t_4.jpg'),(19445,4,71,0,504,'Sullivan Sport Coat'),(19446,4,117,0,504,NULL),(19448,4,118,0,504,'2'),(19449,4,119,0,504,'4'),(19450,4,82,0,504,NULL),(19451,4,84,0,504,NULL),(19452,4,103,0,504,NULL),(19453,4,107,0,504,'one_column'),(19454,4,109,0,504,'container1'),(19455,4,123,0,504,NULL),(19456,4,147,0,504,NULL),(19457,4,97,0,504,'sullivan-sport-coat'),(19458,4,98,1,504,'sullivan-sport-coat.html'),(19459,4,98,0,504,'sullivan-sport-coat.html'),(19460,4,71,0,505,'Sullivan Sport Coat'),(19461,4,117,0,505,NULL),(19463,4,118,0,505,'2'),(19464,4,119,0,505,'4'),(19465,4,82,0,505,NULL),(19466,4,84,0,505,NULL),(19467,4,103,0,505,NULL),(19468,4,107,0,505,'one_column'),(19469,4,109,0,505,'container1'),(19470,4,123,0,505,NULL),(19471,4,147,0,505,NULL),(19472,4,97,0,505,'sullivan-sport-coat'),(19473,4,98,1,505,'sullivan-sport-coat-520.html'),(19474,4,98,0,505,'sullivan-sport-coat-520.html'),(19475,4,85,0,504,'/m/s/msj009t_4.jpg'),(19476,4,86,0,504,'/m/s/msj009t_4.jpg'),(19477,4,87,0,504,'/m/s/msj009t_4.jpg'),(19486,4,85,0,505,'/m/s/msj009t_5.jpg'),(19487,4,86,0,505,'/m/s/msj009t_5.jpg'),(19488,4,87,0,505,'/m/s/msj009t_5.jpg'),(19506,4,71,0,506,'Linen Blazer'),(19507,4,117,0,506,NULL),(19509,4,118,0,506,'2'),(19510,4,119,0,506,'4'),(19511,4,82,0,506,NULL),(19512,4,84,0,506,NULL),(19513,4,103,0,506,NULL),(19514,4,107,0,506,'one_column'),(19515,4,109,0,506,'container1'),(19516,4,123,0,506,NULL),(19517,4,147,0,506,NULL),(19518,4,97,0,506,'linen-blazer'),(19519,4,98,1,506,'linen-blazer-581.html'),(19520,4,98,0,506,'linen-blazer-581.html'),(19521,4,71,0,507,'Linen Blazer'),(19522,4,117,0,507,NULL),(19524,4,118,0,507,'2'),(19525,4,119,0,507,'4'),(19526,4,82,0,507,NULL),(19527,4,84,0,507,NULL),(19528,4,103,0,507,NULL),(19529,4,107,0,507,'one_column'),(19530,4,109,0,507,'container1'),(19531,4,123,0,507,NULL),(19532,4,147,0,507,NULL),(19533,4,97,0,507,'linen-blazer'),(19534,4,98,1,507,'linen-blazer-582.html'),(19535,4,98,0,507,'linen-blazer-582.html'),(19536,4,85,0,506,'/m/s/msj012t_3.jpg'),(19537,4,86,0,506,'/m/s/msj012t_3.jpg'),(19538,4,87,0,506,'/m/s/msj012t_3.jpg'),(19547,4,85,0,507,'/m/s/msj012t_4.jpg'),(19548,4,86,0,507,'/m/s/msj012t_4.jpg'),(19549,4,87,0,507,'/m/s/msj012t_4.jpg'),(19567,4,71,0,508,'Stretch Cotton Blazer'),(19568,4,117,0,508,NULL),(19570,4,118,0,508,'2'),(19571,4,119,0,508,'4'),(19572,4,82,0,508,NULL),(19573,4,84,0,508,NULL),(19574,4,103,0,508,NULL),(19575,4,107,0,508,'one_column'),(19576,4,109,0,508,'container1'),(19577,4,123,0,508,NULL),(19578,4,147,0,508,NULL),(19579,4,97,0,508,'stretch-cotton-blazer'),(19580,4,98,1,508,'stretch-cotton-blazer-583.html'),(19581,4,98,0,508,'stretch-cotton-blazer-583.html'),(19582,4,71,0,509,'Stretch Cotton Blazer'),(19583,4,117,0,509,NULL),(19585,4,118,0,509,'2'),(19586,4,119,0,509,'4'),(19587,4,82,0,509,NULL),(19588,4,84,0,509,NULL),(19589,4,103,0,509,NULL),(19590,4,107,0,509,'one_column'),(19591,4,109,0,509,'container1'),(19592,4,123,0,509,NULL),(19593,4,147,0,509,NULL),(19594,4,97,0,509,'stretch-cotton-blazer'),(19595,4,98,1,509,'stretch-cotton-blazer-584.html'),(19596,4,98,0,509,'stretch-cotton-blazer-584.html'),(19597,4,85,0,508,'/m/s/msj015t_5.jpg'),(19598,4,86,0,508,'/m/s/msj015t_5.jpg'),(19599,4,87,0,508,'/m/s/msj015t_5.jpg'),(19608,4,85,0,509,'/m/s/msj015t_6.jpg'),(19609,4,86,0,509,'/m/s/msj015t_6.jpg'),(19610,4,87,0,509,'/m/s/msj015t_6.jpg'),(19628,4,71,0,510,'NoLIta Cami'),(19629,4,117,0,510,NULL),(19631,4,118,0,510,'2'),(19632,4,119,0,510,'4'),(19633,4,82,0,510,NULL),(19634,4,84,0,510,NULL),(19635,4,103,0,510,NULL),(19636,4,107,0,510,'one_column'),(19637,4,109,0,510,'container1'),(19638,4,123,0,510,NULL),(19639,4,147,0,510,NULL),(19640,4,97,0,510,'nolita-cami'),(19641,4,98,1,510,'nolita-cami-578.html'),(19642,4,98,0,510,'nolita-cami-578.html'),(19643,4,71,0,511,'NoLIta Cami'),(19644,4,117,0,511,NULL),(19646,4,118,0,511,'2'),(19647,4,119,0,511,'4'),(19648,4,82,0,511,NULL),(19649,4,84,0,511,NULL),(19650,4,103,0,511,NULL),(19651,4,107,0,511,'one_column'),(19652,4,109,0,511,'container1'),(19653,4,123,0,511,NULL),(19654,4,147,0,511,NULL),(19655,4,97,0,511,'nolita-cami'),(19656,4,98,1,511,'nolita-cami-579.html'),(19657,4,98,0,511,'nolita-cami-579.html'),(19658,4,85,0,510,'/w/b/wbk000t_4.jpg'),(19659,4,86,0,510,'/w/b/wbk000t_4.jpg'),(19660,4,87,0,510,'/w/b/wbk000t_4.jpg'),(19669,4,85,0,511,'/w/b/wbk000t_5.jpg'),(19670,4,86,0,511,'/w/b/wbk000t_5.jpg'),(19671,4,87,0,511,'/w/b/wbk000t_5.jpg'),(19689,4,71,0,512,'Tori Tank'),(19690,4,117,0,512,NULL),(19692,4,118,0,512,'2'),(19693,4,119,0,512,'4'),(19694,4,82,0,512,NULL),(19695,4,84,0,512,NULL),(19696,4,103,0,512,NULL),(19697,4,107,0,512,'one_column'),(19698,4,109,0,512,'container1'),(19699,4,123,0,512,NULL),(19700,4,147,0,512,NULL),(19701,4,97,0,512,'tori-tank'),(19702,4,98,1,512,'tori-tank-577.html'),(19703,4,98,0,512,'tori-tank-577.html'),(19704,4,71,0,513,'Tori Tank'),(19705,4,117,0,513,NULL),(19707,4,118,0,513,'2'),(19708,4,119,0,513,'4'),(19709,4,82,0,513,NULL),(19710,4,84,0,513,NULL),(19711,4,103,0,513,NULL),(19712,4,107,0,513,'one_column'),(19713,4,109,0,513,'container1'),(19714,4,123,0,513,NULL),(19715,4,147,0,513,NULL),(19716,4,97,0,513,'tori-tank'),(19717,4,98,1,513,'tori-tank-578.html'),(19718,4,98,0,513,'tori-tank-578.html'),(19719,4,85,0,512,'/w/b/wbk003t_4.jpg'),(19720,4,86,0,512,'/w/b/wbk003t_4.jpg'),(19721,4,87,0,512,'/w/b/wbk003t_4.jpg'),(19730,4,85,0,513,'/w/b/wbk003t_5.jpg'),(19731,4,86,0,513,'/w/b/wbk003t_5.jpg'),(19732,4,87,0,513,'/w/b/wbk003t_5.jpg'),(19750,4,71,0,514,'Delancy Cardigan Sweater'),(19751,4,117,0,514,NULL),(19753,4,118,0,514,'2'),(19754,4,119,0,514,'4'),(19755,4,82,0,514,NULL),(19756,4,84,0,514,NULL),(19757,4,103,0,514,NULL),(19758,4,107,0,514,'one_column'),(19759,4,109,0,514,'container1'),(19760,4,123,0,514,NULL),(19761,4,147,0,514,NULL),(19762,4,97,0,514,'delancy-cardigan-sweater'),(19763,4,98,1,514,'delancy-cardigan-sweater-579.html'),(19764,4,98,0,514,'delancy-cardigan-sweater-579.html'),(19765,4,71,0,515,'Delancy Cardigan Sweater'),(19766,4,117,0,515,NULL),(19768,4,118,0,515,'2'),(19769,4,119,0,515,'4'),(19770,4,82,0,515,NULL),(19771,4,84,0,515,NULL),(19772,4,103,0,515,NULL),(19773,4,107,0,515,'one_column'),(19774,4,109,0,515,'container1'),(19775,4,123,0,515,NULL),(19776,4,147,0,515,NULL),(19777,4,97,0,515,'delancy-cardigan-sweater'),(19778,4,98,1,515,'delancy-cardigan-sweater-580.html'),(19779,4,98,0,515,'delancy-cardigan-sweater-580.html'),(19780,4,85,0,514,'/w/b/wbk006t_3.jpg'),(19781,4,86,0,514,'/w/b/wbk006t_3.jpg'),(19782,4,87,0,514,'/w/b/wbk006t_3.jpg'),(19791,4,85,0,515,'/w/b/wbk006t_4.jpg'),(19792,4,86,0,515,'/w/b/wbk006t_4.jpg'),(19793,4,87,0,515,'/w/b/wbk006t_4.jpg'),(19811,4,71,0,516,'Ludlow Oxford Top'),(19812,4,117,0,516,NULL),(19814,4,118,0,516,'2'),(19815,4,119,0,516,'4'),(19816,4,82,0,516,NULL),(19817,4,84,0,516,NULL),(19818,4,103,0,516,NULL),(19819,4,107,0,516,'one_column'),(19820,4,109,0,516,'container1'),(19821,4,123,0,516,NULL),(19822,4,147,0,516,NULL),(19823,4,97,0,516,'ludlow-oxford-top'),(19824,4,98,1,516,'ludlow-oxford-top-581.html'),(19825,4,98,0,516,'ludlow-oxford-top-581.html'),(19826,4,71,0,517,'Ludlow Oxford Top'),(19827,4,117,0,517,NULL),(19829,4,118,0,517,'2'),(19830,4,119,0,517,'4'),(19831,4,82,0,517,NULL),(19832,4,84,0,517,NULL),(19833,4,103,0,517,NULL),(19834,4,107,0,517,'one_column'),(19835,4,109,0,517,'container1'),(19836,4,123,0,517,NULL),(19837,4,147,0,517,NULL),(19838,4,97,0,517,'ludlow-oxford-top'),(19839,4,98,1,517,'ludlow-oxford-top-582.html'),(19840,4,98,0,517,'ludlow-oxford-top-582.html'),(19841,4,85,0,516,'/w/b/wbk009t_5.jpg'),(19842,4,86,0,516,'/w/b/wbk009t_5.jpg'),(19843,4,87,0,516,'/w/b/wbk009t_5.jpg'),(19852,4,85,0,517,'/w/b/wbk009t_6.jpg'),(19853,4,86,0,517,'/w/b/wbk009t_6.jpg'),(19854,4,87,0,517,'/w/b/wbk009t_6.jpg'),(19872,4,71,0,518,'Elizabeth Knit Top'),(19873,4,117,0,518,NULL),(19875,4,118,0,518,'2'),(19876,4,119,0,518,'4'),(19877,4,82,0,518,NULL),(19878,4,84,0,518,NULL),(19879,4,103,0,518,NULL),(19880,4,107,0,518,'one_column'),(19881,4,109,0,518,'container1'),(19882,4,123,0,518,NULL),(19883,4,147,0,518,NULL),(19884,4,97,0,518,'elizabeth-knit-top'),(19885,4,98,1,518,'elizabeth-knit-top-583.html'),(19886,4,98,0,518,'elizabeth-knit-top-583.html'),(19887,4,71,0,519,'Elizabeth Knit Top'),(19888,4,117,0,519,NULL),(19890,4,118,0,519,'2'),(19891,4,119,0,519,'4'),(19892,4,82,0,519,NULL),(19893,4,84,0,519,NULL),(19894,4,103,0,519,NULL),(19895,4,107,0,519,'one_column'),(19896,4,109,0,519,'container1'),(19897,4,123,0,519,NULL),(19898,4,147,0,519,NULL),(19899,4,97,0,519,'elizabeth-knit-top'),(19900,4,98,1,519,'elizabeth-knit-top-584.html'),(19901,4,98,0,519,'elizabeth-knit-top-584.html'),(19902,4,85,0,518,'/w/b/wbk012t_5.jpg'),(19903,4,86,0,518,'/w/b/wbk012t_5.jpg'),(19904,4,87,0,518,'/w/b/wbk012t_5.jpg'),(19913,4,85,0,519,'/w/b/wbk012t_6.jpg'),(19914,4,86,0,519,'/w/b/wbk012t_6.jpg'),(19915,4,87,0,519,'/w/b/wbk012t_6.jpg'),(19933,4,71,0,520,'DUMBO Boyfriend Jean'),(19934,4,117,0,520,NULL),(19936,4,118,0,520,'2'),(19937,4,119,0,520,'4'),(19938,4,82,0,520,NULL),(19939,4,84,0,520,NULL),(19940,4,103,0,520,NULL),(19941,4,107,0,520,'one_column'),(19942,4,109,0,520,'container1'),(19943,4,123,0,520,NULL),(19944,4,147,0,520,NULL),(19945,4,97,0,520,'dumbo-boyfriend-jean'),(19946,4,98,1,520,'dumbo-boyfriend-jean-637.html'),(19947,4,98,0,520,'dumbo-boyfriend-jean-637.html'),(19948,4,71,0,521,'DUMBO Boyfriend Jean'),(19949,4,117,0,521,NULL),(19951,4,118,0,521,'2'),(19952,4,119,0,521,'4'),(19953,4,82,0,521,NULL),(19954,4,84,0,521,NULL),(19955,4,103,0,521,NULL),(19956,4,107,0,521,'one_column'),(19957,4,109,0,521,'container1'),(19958,4,123,0,521,NULL),(19959,4,147,0,521,NULL),(19960,4,97,0,521,'dumbo-boyfriend-jean'),(19961,4,98,1,521,'dumbo-boyfriend-jean-638.html'),(19962,4,98,0,521,'dumbo-boyfriend-jean-638.html'),(19963,4,71,0,522,'DUMBO Boyfriend Jean'),(19964,4,117,0,522,NULL),(19966,4,118,0,522,'2'),(19967,4,119,0,522,'4'),(19968,4,82,0,522,NULL),(19969,4,84,0,522,NULL),(19970,4,103,0,522,NULL),(19971,4,107,0,522,'one_column'),(19972,4,109,0,522,'container1'),(19973,4,123,0,522,NULL),(19974,4,147,0,522,NULL),(19975,4,97,0,522,'dumbo-boyfriend-jean'),(19976,4,98,1,522,'dumbo-boyfriend-jean-639.html'),(19977,4,98,0,522,'dumbo-boyfriend-jean-639.html'),(19978,4,71,0,523,'DUMBO Boyfriend Jean'),(19979,4,117,0,523,NULL),(19981,4,118,0,523,'2'),(19982,4,119,0,523,'4'),(19983,4,82,0,523,NULL),(19984,4,84,0,523,NULL),(19985,4,103,0,523,NULL),(19986,4,107,0,523,'one_column'),(19987,4,109,0,523,'container1'),(19988,4,123,0,523,NULL),(19989,4,147,0,523,NULL),(19990,4,97,0,523,'dumbo-boyfriend-jean'),(19991,4,98,1,523,'dumbo-boyfriend-jean-640.html'),(19992,4,98,0,523,'dumbo-boyfriend-jean-640.html'),(19993,4,71,0,524,'DUMBO Boyfriend Jean'),(19994,4,117,0,524,NULL),(19996,4,118,0,524,'2'),(19997,4,119,0,524,'4'),(19998,4,82,0,524,NULL),(19999,4,84,0,524,NULL),(20000,4,103,0,524,NULL),(20001,4,107,0,524,'one_column'),(20002,4,109,0,524,'container1'),(20003,4,123,0,524,NULL),(20004,4,147,0,524,NULL),(20005,4,97,0,524,'dumbo-boyfriend-jean'),(20006,4,98,1,524,'dumbo-boyfriend-jean-641.html'),(20007,4,98,0,524,'dumbo-boyfriend-jean-641.html'),(20008,4,71,0,525,'DUMBO Boyfriend Jean'),(20009,4,117,0,525,NULL),(20011,4,118,0,525,'2'),(20012,4,119,0,525,'4'),(20013,4,82,0,525,NULL),(20014,4,84,0,525,NULL),(20015,4,103,0,525,NULL),(20016,4,107,0,525,'one_column'),(20017,4,109,0,525,'container1'),(20018,4,123,0,525,NULL),(20019,4,147,0,525,NULL),(20020,4,97,0,525,'dumbo-boyfriend-jean'),(20021,4,98,1,525,'dumbo-boyfriend-jean-642.html'),(20022,4,98,0,525,'dumbo-boyfriend-jean-642.html'),(20023,4,71,0,526,'DUMBO Boyfriend Jean'),(20024,4,117,0,526,NULL),(20026,4,118,0,526,'2'),(20027,4,119,0,526,'4'),(20028,4,82,0,526,NULL),(20029,4,84,0,526,NULL),(20030,4,103,0,526,NULL),(20031,4,107,0,526,'one_column'),(20032,4,109,0,526,'container1'),(20033,4,123,0,526,NULL),(20034,4,147,0,526,NULL),(20035,4,97,0,526,'dumbo-boyfriend-jean'),(20036,4,98,1,526,'dumbo-boyfriend-jean-643.html'),(20037,4,98,0,526,'dumbo-boyfriend-jean-643.html'),(20047,4,71,0,527,'TriBeCa Skinny Jean'),(20048,4,117,0,527,NULL),(20050,4,118,0,527,'2'),(20051,4,119,0,527,'4'),(20052,4,82,0,527,NULL),(20053,4,84,0,527,NULL),(20054,4,103,0,527,NULL),(20055,4,107,0,527,'one_column'),(20056,4,109,0,527,'container1'),(20057,4,123,0,527,NULL),(20058,4,147,0,527,NULL),(20059,4,97,0,527,'tribeca-skinny-jean'),(20060,4,98,1,527,'tribeca-skinny-jean-643.html'),(20061,4,98,0,527,'tribeca-skinny-jean-643.html'),(20062,4,71,0,528,'TriBeCa Skinny Jean'),(20063,4,117,0,528,NULL),(20065,4,118,0,528,'2'),(20066,4,119,0,528,'4'),(20067,4,82,0,528,NULL),(20068,4,84,0,528,NULL),(20069,4,103,0,528,NULL),(20070,4,107,0,528,'one_column'),(20071,4,109,0,528,'container1'),(20072,4,123,0,528,NULL),(20073,4,147,0,528,NULL),(20074,4,97,0,528,'tribeca-skinny-jean'),(20075,4,98,1,528,'tribeca-skinny-jean-644.html'),(20076,4,98,0,528,'tribeca-skinny-jean-644.html'),(20077,4,71,0,529,'TriBeCa Skinny Jean'),(20078,4,117,0,529,NULL),(20080,4,118,0,529,'2'),(20081,4,119,0,529,'4'),(20082,4,82,0,529,NULL),(20083,4,84,0,529,NULL),(20084,4,103,0,529,NULL),(20085,4,107,0,529,'one_column'),(20086,4,109,0,529,'container1'),(20087,4,123,0,529,NULL),(20088,4,147,0,529,NULL),(20089,4,97,0,529,'tribeca-skinny-jean'),(20090,4,98,1,529,'tribeca-skinny-jean-645.html'),(20091,4,98,0,529,'tribeca-skinny-jean-645.html'),(20092,4,71,0,530,'TriBeCa Skinny Jean'),(20093,4,117,0,530,NULL),(20095,4,118,0,530,'2'),(20096,4,119,0,530,'4'),(20097,4,82,0,530,NULL),(20098,4,84,0,530,NULL),(20099,4,103,0,530,NULL),(20100,4,107,0,530,'one_column'),(20101,4,109,0,530,'container1'),(20102,4,123,0,530,NULL),(20103,4,147,0,530,NULL),(20104,4,97,0,530,'tribeca-skinny-jean'),(20105,4,98,1,530,'tribeca-skinny-jean-646.html'),(20106,4,98,0,530,'tribeca-skinny-jean-646.html'),(20107,4,71,0,531,'TriBeCa Skinny Jean'),(20108,4,117,0,531,NULL),(20110,4,118,0,531,'2'),(20111,4,119,0,531,'4'),(20112,4,82,0,531,NULL),(20113,4,84,0,531,NULL),(20114,4,103,0,531,NULL),(20115,4,107,0,531,'one_column'),(20116,4,109,0,531,'container1'),(20117,4,123,0,531,NULL),(20118,4,147,0,531,NULL),(20119,4,97,0,531,'tribeca-skinny-jean'),(20120,4,98,1,531,'tribeca-skinny-jean-647.html'),(20121,4,98,0,531,'tribeca-skinny-jean-647.html'),(20122,4,71,0,532,'TriBeCa Skinny Jean'),(20123,4,117,0,532,NULL),(20125,4,118,0,532,'2'),(20126,4,119,0,532,'4'),(20127,4,82,0,532,NULL),(20128,4,84,0,532,NULL),(20129,4,103,0,532,NULL),(20130,4,107,0,532,'one_column'),(20131,4,109,0,532,'container1'),(20132,4,123,0,532,NULL),(20133,4,147,0,532,NULL),(20134,4,97,0,532,'tribeca-skinny-jean'),(20135,4,98,1,532,'tribeca-skinny-jean-648.html'),(20136,4,98,0,532,'tribeca-skinny-jean-648.html'),(20137,4,71,0,533,'TriBeCa Skinny Jean'),(20138,4,117,0,533,NULL),(20140,4,118,0,533,'2'),(20141,4,119,0,533,'4'),(20142,4,82,0,533,NULL),(20143,4,84,0,533,NULL),(20144,4,103,0,533,NULL),(20145,4,107,0,533,'one_column'),(20146,4,109,0,533,'container1'),(20147,4,123,0,533,NULL),(20148,4,147,0,533,NULL),(20149,4,97,0,533,'tribeca-skinny-jean'),(20150,4,98,1,533,'tribeca-skinny-jean-649.html'),(20151,4,98,0,533,'tribeca-skinny-jean-649.html'),(20152,4,85,0,527,'/w/p/wpd000t_1.jpg'),(20153,4,86,0,527,'/w/p/wpd000t_1.jpg'),(20154,4,87,0,527,'/w/p/wpd000t_1.jpg'),(20163,4,85,0,528,'/w/p/wpd000t_2.jpg'),(20164,4,86,0,528,'/w/p/wpd000t_2.jpg'),(20165,4,87,0,528,'/w/p/wpd000t_2.jpg'),(20174,4,85,0,529,'/w/p/wpd000t_3.jpg'),(20175,4,86,0,529,'/w/p/wpd000t_3.jpg'),(20176,4,87,0,529,'/w/p/wpd000t_3.jpg'),(20185,4,85,0,530,'/w/p/wpd000t_4.jpg'),(20186,4,86,0,530,'/w/p/wpd000t_4.jpg'),(20187,4,87,0,530,'/w/p/wpd000t_4.jpg'),(20196,4,85,0,531,'/w/p/wpd000t_5.jpg'),(20197,4,86,0,531,'/w/p/wpd000t_5.jpg'),(20198,4,87,0,531,'/w/p/wpd000t_5.jpg'),(20207,4,85,0,532,'/w/p/wpd000t_6.jpg'),(20208,4,86,0,532,'/w/p/wpd000t_6.jpg'),(20209,4,87,0,532,'/w/p/wpd000t_6.jpg'),(20218,4,85,0,533,'/w/p/wpd000t_7.jpg'),(20219,4,86,0,533,'/w/p/wpd000t_7.jpg'),(20220,4,87,0,533,'/w/p/wpd000t_7.jpg'),(20238,4,85,0,520,'/w/p/wpd005t_1.jpg'),(20239,4,86,0,520,'/w/p/wpd005t_1.jpg'),(20240,4,87,0,520,'/w/p/wpd005t_1.jpg'),(20249,4,85,0,521,'/w/p/wpd005t_2.jpg'),(20250,4,86,0,521,'/w/p/wpd005t_2.jpg'),(20251,4,87,0,521,'/w/p/wpd005t_2.jpg'),(20260,4,85,0,522,'/w/p/wpd005t_3.jpg'),(20261,4,86,0,522,'/w/p/wpd005t_3.jpg'),(20262,4,87,0,522,'/w/p/wpd005t_3.jpg'),(20271,4,85,0,523,'/w/p/wpd005t_4.jpg'),(20272,4,86,0,523,'/w/p/wpd005t_4.jpg'),(20273,4,87,0,523,'/w/p/wpd005t_4.jpg'),(20282,4,85,0,524,'/w/p/wpd005t_5.jpg'),(20283,4,86,0,524,'/w/p/wpd005t_5.jpg'),(20284,4,87,0,524,'/w/p/wpd005t_5.jpg'),(20293,4,85,0,525,'/w/p/wpd005t_6.jpg'),(20294,4,86,0,525,'/w/p/wpd005t_6.jpg'),(20295,4,87,0,525,'/w/p/wpd005t_6.jpg'),(20304,4,85,0,526,'/w/p/wpd005t_7.jpg'),(20305,4,86,0,526,'/w/p/wpd005t_7.jpg'),(20306,4,87,0,526,'/w/p/wpd005t_7.jpg'),(20324,4,71,0,534,'Park Avenue Pleat Front Trousers'),(20325,4,117,0,534,NULL),(20327,4,118,0,534,'2'),(20328,4,119,0,534,'4'),(20329,4,82,0,534,NULL),(20330,4,84,0,534,NULL),(20331,4,103,0,534,NULL),(20332,4,107,0,534,'one_column'),(20333,4,109,0,534,'container1'),(20334,4,123,0,534,NULL),(20335,4,147,0,534,NULL),(20336,4,97,0,534,'park-avenue-pleat-front-trousers'),(20337,4,98,1,534,'park-avenue-pleat-front-trousers-664.html'),(20338,4,98,0,534,'park-avenue-pleat-front-trousers-664.html'),(20339,4,71,0,535,'Park Avenue Pleat Front Trousers'),(20340,4,117,0,535,NULL),(20342,4,118,0,535,'2'),(20343,4,119,0,535,'4'),(20344,4,82,0,535,NULL),(20345,4,84,0,535,NULL),(20346,4,103,0,535,NULL),(20347,4,107,0,535,'one_column'),(20348,4,109,0,535,'container1'),(20349,4,123,0,535,NULL),(20350,4,147,0,535,NULL),(20351,4,97,0,535,'park-avenue-pleat-front-trousers'),(20352,4,98,1,535,'park-avenue-pleat-front-trousers-665.html'),(20353,4,98,0,535,'park-avenue-pleat-front-trousers-665.html'),(20354,4,71,0,536,'Park Avenue Pleat Front Trousers'),(20355,4,117,0,536,NULL),(20357,4,118,0,536,'2'),(20358,4,119,0,536,'4'),(20359,4,82,0,536,NULL),(20360,4,84,0,536,NULL),(20361,4,103,0,536,NULL),(20362,4,107,0,536,'one_column'),(20363,4,109,0,536,'container1'),(20364,4,123,0,536,NULL),(20365,4,147,0,536,NULL),(20366,4,97,0,536,'park-avenue-pleat-front-trousers'),(20367,4,98,1,536,'park-avenue-pleat-front-trousers-666.html'),(20368,4,98,0,536,'park-avenue-pleat-front-trousers-666.html'),(20369,4,71,0,537,'Park Avenue Pleat Front Trousers'),(20370,4,117,0,537,NULL),(20372,4,118,0,537,'2'),(20373,4,119,0,537,'4'),(20374,4,82,0,537,NULL),(20375,4,84,0,537,NULL),(20376,4,103,0,537,NULL),(20377,4,107,0,537,'one_column'),(20378,4,109,0,537,'container1'),(20379,4,123,0,537,NULL),(20380,4,147,0,537,NULL),(20381,4,97,0,537,'park-avenue-pleat-front-trousers'),(20382,4,98,1,537,'park-avenue-pleat-front-trousers-667.html'),(20383,4,98,0,537,'park-avenue-pleat-front-trousers-667.html'),(20384,4,71,0,538,'Park Avenue Pleat Front Trousers'),(20385,4,117,0,538,NULL),(20387,4,118,0,538,'2'),(20388,4,119,0,538,'4'),(20389,4,82,0,538,NULL),(20390,4,84,0,538,NULL),(20391,4,103,0,538,NULL),(20392,4,107,0,538,'one_column'),(20393,4,109,0,538,'container1'),(20394,4,123,0,538,NULL),(20395,4,147,0,538,NULL),(20396,4,97,0,538,'park-avenue-pleat-front-trousers'),(20397,4,98,1,538,'park-avenue-pleat-front-trousers-668.html'),(20398,4,98,0,538,'park-avenue-pleat-front-trousers-668.html'),(20399,4,85,0,538,'/w/p/wpd010t_6.jpg'),(20400,4,86,0,538,'/w/p/wpd010t_6.jpg'),(20401,4,87,0,538,'/w/p/wpd010t_6.jpg'),(20410,4,85,0,537,'/w/p/wpd010t_5.jpg'),(20411,4,86,0,537,'/w/p/wpd010t_5.jpg'),(20412,4,87,0,537,'/w/p/wpd010t_5.jpg'),(20421,4,85,0,536,'/w/p/wpd010t_4.jpg'),(20422,4,86,0,536,'/w/p/wpd010t_4.jpg'),(20423,4,87,0,536,'/w/p/wpd010t_4.jpg'),(20432,4,85,0,535,'/w/p/wpd010t_3.jpg'),(20433,4,86,0,535,'/w/p/wpd010t_3.jpg'),(20434,4,87,0,535,'/w/p/wpd010t_3.jpg'),(20443,4,85,0,534,'/w/p/wpd010t_2.jpg'),(20444,4,86,0,534,'/w/p/wpd010t_2.jpg'),(20445,4,87,0,534,'/w/p/wpd010t_2.jpg'),(20463,4,71,0,539,'Racer Back Maxi Dress'),(20464,4,117,0,539,NULL),(20466,4,118,0,539,'2'),(20467,4,119,0,539,'4'),(20468,4,82,0,539,NULL),(20469,4,84,0,539,NULL),(20470,4,103,0,539,NULL),(20471,4,107,0,539,'one_column'),(20472,4,109,0,539,'container1'),(20473,4,123,0,539,NULL),(20474,4,147,0,539,NULL),(20475,4,97,0,539,'racer-back-maxi-dress'),(20476,4,98,1,539,'racer-back-maxi-dress-604.html'),(20477,4,98,0,539,'racer-back-maxi-dress-604.html'),(20478,4,71,0,540,'Racer Back Maxi Dress'),(20479,4,117,0,540,NULL),(20481,4,118,0,540,'2'),(20482,4,119,0,540,'4'),(20483,4,82,0,540,NULL),(20484,4,84,0,540,NULL),(20485,4,103,0,540,NULL),(20486,4,107,0,540,'one_column'),(20487,4,109,0,540,'container1'),(20488,4,123,0,540,NULL),(20489,4,147,0,540,NULL),(20490,4,97,0,540,'racer-back-maxi-dress'),(20491,4,98,1,540,'racer-back-maxi-dress-605.html'),(20492,4,98,0,540,'racer-back-maxi-dress-605.html'),(20493,4,85,0,539,'/w/s/wsd005t_3.jpg'),(20494,4,86,0,539,'/w/s/wsd005t_3.jpg'),(20495,4,87,0,539,'/w/s/wsd005t_3.jpg'),(20504,4,85,0,540,'/w/s/wsd005t_4.jpg'),(20505,4,86,0,540,'/w/s/wsd005t_4.jpg'),(20506,4,87,0,540,'/w/s/wsd005t_4.jpg'),(20634,4,112,0,442,NULL),(20635,4,113,0,442,NULL),(20636,4,114,0,442,NULL),(20648,4,112,0,441,NULL),(20649,4,113,0,441,NULL),(20650,4,114,0,441,NULL),(20689,4,113,0,447,NULL),(20690,4,114,0,447,NULL),(20732,4,71,0,541,'Classic Hardshell Suitcase 19\"'),(20733,4,117,0,541,NULL),(20735,4,118,0,541,'2'),(20736,4,119,0,541,'4'),(20737,4,82,0,541,NULL),(20738,4,84,0,541,NULL),(20739,4,103,0,541,NULL),(20740,4,107,0,541,'one_column'),(20741,4,109,0,541,'container1'),(20742,4,123,0,541,NULL),(20743,4,147,0,541,NULL),(20744,4,97,0,541,'classic-hardshell-suitcase'),(20745,4,98,1,541,'classic-hardshell-suitcase-584.html'),(20746,4,98,0,541,'classic-hardshell-suitcase-584.html'),(20747,4,85,0,541,'/a/b/abl0006a_4.jpg'),(20748,4,86,0,541,'/a/b/abl0006a_4.jpg'),(20749,4,87,0,541,'/a/b/abl0006a_4.jpg'),(20797,4,112,0,376,NULL),(20798,4,113,0,376,NULL),(20799,4,114,0,376,NULL),(20809,4,112,0,377,NULL),(20810,4,113,0,377,NULL),(20811,4,114,0,377,NULL),(20821,4,112,0,541,NULL),(20822,4,113,0,541,NULL),(20823,4,114,0,541,NULL),(20851,4,112,0,435,NULL),(20852,4,113,0,435,NULL),(20853,4,114,0,435,NULL),(21265,4,71,0,542,'1-Year Members Only Shopping'),(21266,4,97,0,542,'1-year-members-only-shopping'),(21267,4,118,0,542,'2'),(21268,4,119,0,542,'4'),(21269,4,82,0,542,NULL),(21270,4,84,0,542,NULL),(21271,4,85,0,542,'no_selection'),(21272,4,86,0,542,'no_selection'),(21273,4,87,0,542,'no_selection'),(21274,4,103,0,542,NULL),(21275,4,107,0,542,NULL),(21276,4,109,0,542,'container2'),(21277,4,123,0,542,NULL),(21465,4,112,1,284,NULL),(21466,4,113,1,284,NULL),(21467,4,114,1,284,NULL),(21482,4,112,1,417,NULL),(21483,4,113,1,417,NULL),(21484,4,114,1,417,NULL),(21662,4,71,0,546,'Pearl Strand Necklace'),(21663,4,97,0,546,'pearl-strand-necklace'),(21664,4,117,0,546,NULL),(21666,4,118,0,546,'2'),(21667,4,119,0,546,'4'),(21668,4,82,0,546,NULL),(21669,4,84,0,546,NULL),(21670,4,85,0,546,'/a/c/acj001_1_2.jpg'),(21671,4,86,0,546,'/a/c/acj001_1_2.jpg'),(21672,4,87,0,546,'/a/c/acj001_1_2.jpg'),(21673,4,103,0,546,NULL),(21674,4,107,0,546,'one_column'),(21675,4,109,0,546,'container1'),(21676,4,123,0,546,NULL),(21677,4,147,0,546,NULL),(21678,4,112,0,546,NULL),(21679,4,113,0,546,NULL),(21680,4,114,0,546,NULL),(21690,4,98,1,546,'pearl-strand-necklace.html'),(21691,4,98,0,546,'pearl-strand-necklace.html'),(21709,4,71,0,547,'Pearl Strand Necklace-18\"'),(21710,4,117,0,547,'ID'),(21712,4,118,0,547,'2'),(21713,4,119,0,547,'4'),(21714,4,82,0,547,NULL),(21715,4,84,0,547,NULL),(21716,4,103,0,547,NULL),(21717,4,107,0,547,NULL),(21718,4,109,0,547,'container2'),(21719,4,123,0,547,NULL),(21720,4,147,0,547,NULL),(21721,4,97,0,547,'pearl-strand-necklace-18'),(21722,4,98,1,547,'pearl-strand-necklace-18.html'),(21723,4,98,0,547,'pearl-strand-necklace-18.html'),(21724,4,71,0,548,'Pearl Strand Necklace-24\"'),(21725,4,117,0,548,'ID'),(21727,4,118,0,548,'2'),(21728,4,119,0,548,'4'),(21729,4,82,0,548,NULL),(21730,4,84,0,548,NULL),(21731,4,103,0,548,NULL),(21732,4,107,0,548,NULL),(21733,4,109,0,548,'container2'),(21734,4,123,0,548,NULL),(21735,4,147,0,548,NULL),(21736,4,97,0,548,'pearl-strand-necklace-24'),(21737,4,98,1,548,'pearl-strand-necklace-24.html'),(21738,4,98,0,548,'pearl-strand-necklace-24.html'),(21768,4,85,0,547,'/a/c/acj001_1_3.jpg'),(21769,4,86,0,547,'/a/c/acj001_1_3.jpg'),(21770,4,87,0,547,'/a/c/acj001_1_3.jpg'),(21777,4,85,0,548,'/a/c/acj001_1_4.jpg'),(21778,4,86,0,548,'/a/c/acj001_1_4.jpg'),(21779,4,87,0,548,'/a/c/acj001_1_4.jpg'),(21795,4,71,0,549,'Blue Horizons Bracelets'),(21796,4,97,0,549,'blue-horizons-bracelets'),(21797,4,117,0,549,'IN'),(21799,4,118,0,549,'2'),(21800,4,119,0,549,'4'),(21801,4,82,0,549,NULL),(21802,4,84,0,549,NULL),(21803,4,85,0,549,'/a/c/acj006_2.jpg'),(21804,4,86,0,549,'/a/c/acj006_2.jpg'),(21805,4,87,0,549,'/a/c/acj006_2.jpg'),(21806,4,103,0,549,NULL),(21807,4,107,0,549,NULL),(21808,4,109,0,549,'container2'),(21809,4,123,0,549,NULL),(21810,4,147,0,549,NULL),(21818,4,98,1,549,'blue-horizons-bracelets.html'),(21819,4,98,0,549,'blue-horizons-bracelets.html'),(21827,4,112,0,549,NULL),(21828,4,113,0,549,NULL),(21829,4,114,0,549,NULL),(21871,4,71,0,551,'Pearl Stud Earrings'),(21872,4,97,0,551,'pearl-stud-earrings'),(21873,4,117,0,551,NULL),(21875,4,118,0,551,'2'),(21876,4,119,0,551,'4'),(21877,4,82,0,551,NULL),(21878,4,84,0,551,NULL),(21879,4,85,0,551,'/a/c/acj003_2.jpg'),(21880,4,86,0,551,'/a/c/acj003_2.jpg'),(21881,4,87,0,551,'/a/c/acj003_2.jpg'),(21882,4,103,0,551,NULL),(21883,4,107,0,551,NULL),(21884,4,109,0,551,'container2'),(21885,4,123,0,551,NULL),(21886,4,147,0,551,NULL),(21887,4,98,1,551,'pearl-stud-earrings.html'),(21888,4,98,0,551,'pearl-stud-earrings.html'),(21910,4,112,0,551,NULL),(21911,4,113,0,551,NULL),(21912,4,114,0,551,NULL),(21925,4,71,0,552,'Swing Time Earrings'),(21926,4,97,0,552,'swing-time-earrings'),(21927,4,117,0,552,'HT'),(21929,4,118,0,552,'2'),(21930,4,119,0,552,'4'),(21931,4,82,0,552,NULL),(21932,4,84,0,552,NULL),(21933,4,85,0,552,'/a/c/acj004_2.jpg'),(21934,4,86,0,552,'/a/c/acj004_2.jpg'),(21935,4,87,0,552,'/a/c/acj004_2.jpg'),(21936,4,103,0,552,NULL),(21937,4,107,0,552,NULL),(21938,4,109,0,552,'container2'),(21939,4,123,0,552,NULL),(21940,4,147,0,552,NULL),(21941,4,98,1,552,'swing-time-earrings.html'),(21942,4,98,0,552,'swing-time-earrings.html'),(21943,4,112,0,552,NULL),(21944,4,113,0,552,NULL),(21945,4,114,0,552,NULL),(21957,4,71,0,553,'Silver Desert Necklace'),(21958,4,97,0,553,'silver-desert-necklace'),(21959,4,117,0,553,'NE'),(21961,4,118,0,553,'1'),(21962,4,119,0,553,'4'),(21963,4,82,0,553,NULL),(21964,4,84,0,553,NULL),(21965,4,85,0,553,'/a/c/acj000_2.jpg'),(21966,4,86,0,553,'/a/c/acj000_2.jpg'),(21967,4,87,0,553,'/a/c/acj000_2.jpg'),(21968,4,103,0,553,NULL),(21969,4,107,0,553,NULL),(21970,4,109,0,553,'container2'),(21971,4,123,0,553,NULL),(21972,4,147,0,553,NULL),(21973,4,98,1,553,'silver-desert-necklace.html'),(21974,4,98,0,553,'silver-desert-necklace.html'),(21983,4,112,0,553,NULL),(21984,4,113,0,553,NULL),(21985,4,114,0,553,NULL),(21995,4,71,0,554,'Swiss Movement Sports Watch'),(21996,4,97,0,554,'swiss-movement-sports-watch'),(21997,4,117,0,554,'CH'),(21999,4,118,0,554,'2'),(22000,4,119,0,554,'4'),(22001,4,82,0,554,NULL),(22002,4,84,0,554,NULL),(22003,4,85,0,554,'/a/c/acj005_2.jpg'),(22004,4,86,0,554,'/a/c/acj005_2.jpg'),(22005,4,87,0,554,'/a/c/acj005_2.jpg'),(22006,4,103,0,554,NULL),(22007,4,107,0,554,NULL),(22008,4,109,0,554,'container2'),(22009,4,123,0,554,NULL),(22010,4,147,0,554,NULL),(22011,4,98,1,554,'swiss-movement-sports-watch.html'),(22012,4,98,0,554,'swiss-movement-sports-watch.html'),(22013,4,112,0,554,NULL),(22014,4,113,0,554,NULL),(22015,4,114,0,554,NULL),(22027,4,71,0,555,'Pearl Necklace Set'),(22028,4,97,0,555,'pearl-necklace-set-test'),(22029,4,117,0,555,'ID'),(22030,4,82,0,555,NULL),(22031,4,84,0,555,NULL),(22032,4,85,0,555,'/a/c/acj007_1_2.jpg'),(22033,4,86,0,555,'/a/c/acj007_1_2.jpg'),(22034,4,87,0,555,'/a/c/acj007_1_2.jpg'),(22035,4,103,0,555,NULL),(22036,4,107,0,555,NULL),(22037,4,109,0,555,'container2'),(22038,4,123,0,555,NULL),(22039,4,98,1,555,'pearl-necklace-set-test.html'),(22040,4,98,0,555,'pearl-necklace-set-test.html'),(22047,4,112,0,555,NULL),(22048,4,113,0,555,NULL),(22049,4,114,0,555,NULL),(22279,4,112,0,375,NULL),(22280,4,113,0,375,NULL),(22281,4,114,0,375,NULL),(22367,4,112,0,337,NULL),(22368,4,113,0,337,NULL),(22369,4,114,0,337,NULL),(22385,4,112,0,339,NULL),(22386,4,113,0,339,NULL),(22387,4,114,0,339,NULL),(22414,4,112,0,424,NULL),(22415,4,113,0,424,NULL),(22416,4,114,0,424,NULL),(22423,4,112,0,309,NULL),(22424,4,113,0,309,NULL),(22425,4,114,0,309,NULL),(23325,4,71,0,557,'Around the World in 80 Days'),(23326,4,97,0,557,'around-the-world-in-80-days'),(23327,4,118,0,557,'2'),(23328,4,119,0,557,'4'),(23329,4,82,0,557,NULL),(23330,4,84,0,557,NULL),(23331,4,85,0,557,'/8/0/80_days.jpg'),(23332,4,86,0,557,'/8/0/80_days_.jpg'),(23333,4,87,0,557,'/8/0/80_days_.jpg'),(23334,4,103,0,557,NULL),(23335,4,107,0,557,'one_column'),(23336,4,109,0,557,'container1'),(23337,4,130,0,557,'Samples'),(23338,4,131,0,557,'Check Items to Download'),(23339,4,123,0,557,NULL),(23340,4,112,0,557,NULL),(23341,4,113,0,557,NULL),(23342,4,114,0,557,NULL),(23343,4,98,1,557,'around-the-world-in-80-days.html'),(23344,4,98,0,557,'around-the-world-in-80-days.html'),(23448,4,71,0,558,'Falling by I Am Not Lefthanded'),(23449,4,97,0,558,'falling-by-i-am-not-lefthanded'),(23450,4,118,0,558,'2'),(23451,4,119,0,558,'4'),(23452,4,82,0,558,NULL),(23453,4,84,0,558,NULL),(23454,4,86,0,558,'/l/e/lefthanded_.jpg'),(23455,4,87,0,558,'/l/e/lefthanded_.jpg'),(23456,4,85,0,558,'/l/e/lefthanded.png'),(23457,4,103,0,558,NULL),(23458,4,107,0,558,'one_column'),(23459,4,109,0,558,'container1'),(23460,4,130,0,558,'Samples'),(23461,4,131,0,558,'Check Items to Download'),(23462,4,123,0,558,NULL),(23463,4,112,0,558,NULL),(23464,4,113,0,558,NULL),(23465,4,114,0,558,NULL),(23474,4,98,1,558,'falling-by-i-am-not-lefthanded.html'),(23475,4,98,0,558,'falling-by-i-am-not-lefthanded.html'),(23476,4,71,0,559,'If You Were by Keshco'),(23477,4,97,0,559,'if-you-were-by-keshco'),(23478,4,118,0,559,'2'),(23479,4,119,0,559,'4'),(23480,4,82,0,559,NULL),(23481,4,84,0,559,NULL),(23482,4,85,0,559,'/k/e/keshco.jpg'),(23483,4,86,0,559,'/k/e/keshco_.jpg'),(23484,4,87,0,559,'/k/e/keshco_.jpg'),(23485,4,103,0,559,NULL),(23486,4,107,0,559,'one_column'),(23487,4,109,0,559,'container1'),(23488,4,130,0,559,'Samples'),(23489,4,131,0,559,'Check Items to Download'),(23490,4,123,0,559,NULL),(23491,4,112,0,559,NULL),(23492,4,113,0,559,NULL),(23493,4,114,0,559,NULL),(23494,4,98,1,559,'if-you-were-by-keshco.html'),(23495,4,98,0,559,'if-you-were-by-keshco.html'),(23507,4,71,0,560,'Can\'t Stop It by Shearer'),(23508,4,97,0,560,'can-t-stop-it-by-shearer'),(23509,4,118,0,560,'2'),(23510,4,119,0,560,'4'),(23511,4,82,0,560,NULL),(23512,4,84,0,560,NULL),(23513,4,86,0,560,'/s/h/shearer__2.jpg'),(23514,4,87,0,560,'/s/h/shearer__2.jpg'),(23515,4,85,0,560,'/s/h/shearer_2.jpg'),(23516,4,103,0,560,NULL),(23517,4,107,0,560,'one_column'),(23518,4,109,0,560,'container1'),(23519,4,130,0,560,'Samples'),(23520,4,131,0,560,'Check Items to Download'),(23521,4,123,0,560,NULL),(23522,4,112,0,560,NULL),(23523,4,113,0,560,NULL),(23524,4,114,0,560,NULL),(23525,4,98,1,560,'can-t-stop-it-by-shearer.html'),(23526,4,98,0,560,'can-t-stop-it-by-shearer.html'),(23527,4,71,0,561,'Love is an Eternal Lie by The Sleeping Tree'),(23528,4,97,0,561,'love-is-an-eternal-lie-by-the-sleeping-tree'),(23529,4,118,0,561,'2'),(23530,4,119,0,561,'4'),(23531,4,82,0,561,NULL),(23532,4,84,0,561,NULL),(23533,4,85,0,561,'/s/l/sleepingtree_1.jpg'),(23534,4,86,0,561,'/s/l/sleepingtree_.jpg'),(23535,4,87,0,561,'/s/l/sleepingtree_.jpg'),(23536,4,103,0,561,NULL),(23537,4,107,0,561,'one_column'),(23538,4,109,0,561,'container1'),(23539,4,130,0,561,'Samples'),(23540,4,131,0,561,'Links'),(23541,4,123,0,561,NULL),(23542,4,113,0,561,NULL),(23543,4,114,0,561,NULL),(23544,4,98,1,561,'love-is-an-eternal-lie-by-the-sleeping-tree.html'),(23545,4,98,0,561,'love-is-an-eternal-lie-by-the-sleeping-tree.html'),(23546,4,112,0,561,NULL),(23555,4,71,0,562,'Goin Down to the Bus Stop by TBird'),(23556,4,97,0,562,'goin-down-to-the-bus-stop-by-tbird'),(23557,4,118,0,562,'2'),(23558,4,119,0,562,'4'),(23559,4,82,0,562,NULL),(23560,4,84,0,562,NULL),(23561,4,86,0,562,'/t/b/tbird_.jpg'),(23562,4,87,0,562,'/t/b/tbird_.jpg'),(23563,4,85,0,562,'/t/b/tbird.jpg'),(23564,4,103,0,562,NULL),(23565,4,107,0,562,'one_column'),(23566,4,109,0,562,'container1'),(23567,4,130,0,562,'Samples'),(23568,4,131,0,562,'Links'),(23569,4,123,0,562,NULL),(23570,4,112,0,562,NULL),(23571,4,113,0,562,NULL),(23572,4,114,0,562,NULL),(23573,4,98,1,562,'goin-down-to-the-bus-stop-by-tbird.html'),(23574,4,98,0,562,'goin-down-to-the-bus-stop-by-tbird.html'),(23584,4,71,0,563,'Fire [Kalima remix] by Unannounced Guest'),(23585,4,97,0,563,'fire-kalima-remix-by-unannounced-guest'),(23586,4,118,0,563,'2'),(23587,4,119,0,563,'4'),(23588,4,82,0,563,NULL),(23589,4,84,0,563,NULL),(23590,4,86,0,563,'/u/n/unannouncedguest_.jpg'),(23591,4,87,0,563,'/u/n/unannouncedguest_.jpg'),(23592,4,85,0,563,'/u/n/unannouncedguest.jpg'),(23593,4,103,0,563,NULL),(23594,4,107,0,563,'one_column'),(23595,4,109,0,563,'container1'),(23596,4,130,0,563,'Samples'),(23597,4,131,0,563,'Links'),(23598,4,123,0,563,NULL),(23599,4,112,0,563,NULL),(23600,4,113,0,563,NULL),(23601,4,114,0,563,NULL),(23602,4,98,1,563,'fire-kalima-remix-by-unannounced-guest.html'),(23603,4,98,0,563,'fire-kalima-remix-by-unannounced-guest.html'),(23791,4,71,0,564,'Madison Island VIP Membership - 1 Year'),(23792,4,97,0,564,'madison-island-vip-membership-1-year'),(23793,4,118,0,564,'2'),(23794,4,119,0,564,'4'),(23795,4,82,0,564,NULL),(23796,4,84,0,564,NULL),(23797,4,85,0,564,'/v/i/vip_membership.jpg'),(23798,4,86,0,564,'/v/i/vip_membership.jpg'),(23799,4,87,0,564,'/v/i/vip_membership.jpg'),(23800,4,103,0,564,NULL),(23801,4,107,0,564,NULL),(23802,4,109,0,564,'container1'),(23803,4,123,0,564,NULL),(23804,4,98,1,564,'madison-island-vip-membership-1-year.html'),(23805,4,98,0,564,'madison-island-vip-membership-1-year.html'),(24730,4,71,0,566,'Thomas Overcoat'),(24731,4,82,0,566,NULL),(24732,4,123,0,566,NULL),(24733,4,86,0,566,'/p/m/pmo000t_5.jpg'),(24734,4,147,0,566,NULL),(24735,4,84,0,566,NULL),(24736,4,87,0,566,'/p/m/pmo000t_5.jpg'),(24737,4,88,0,566,NULL),(24738,4,95,0,566,NULL),(24739,4,107,0,566,NULL),(24740,4,109,0,566,'container1'),(24741,4,97,0,566,'thomas-overcoat'),(24743,4,118,0,566,NULL),(24744,4,119,0,566,NULL),(24745,4,117,0,566,NULL),(24746,4,85,0,566,'/p/m/pmo000a_5.jpg'),(24747,4,103,0,566,NULL),(24748,4,113,0,566,NULL),(24749,4,114,0,566,NULL),(24758,4,98,0,566,'thomas-overcoat.html'),(24775,4,112,0,566,NULL),(24851,4,71,0,567,'Thomas Overcoat'),(24852,4,82,0,567,NULL),(24853,4,123,0,567,NULL),(24854,4,86,0,567,'/p/m/pmo000t_5.jpg'),(24855,4,147,0,567,NULL),(24856,4,84,0,567,NULL),(24857,4,87,0,567,'/p/m/pmo000t_5.jpg'),(24858,4,88,0,567,NULL),(24859,4,95,0,567,NULL),(24860,4,107,0,567,NULL),(24861,4,109,0,567,'container1'),(24862,4,97,0,567,'thomas-overcoat'),(24864,4,118,0,567,NULL),(24865,4,119,0,567,NULL),(24866,4,71,0,568,'Thomas Overcoat'),(24867,4,82,0,568,NULL),(24868,4,123,0,568,NULL),(24869,4,86,0,568,'/p/m/pmo000t_5.jpg'),(24870,4,147,0,568,NULL),(24871,4,84,0,568,NULL),(24872,4,87,0,568,'/p/m/pmo000t_5.jpg'),(24873,4,88,0,568,NULL),(24874,4,95,0,568,NULL),(24875,4,107,0,568,NULL),(24876,4,109,0,568,'container1'),(24877,4,97,0,568,'thomas-overcoat'),(24879,4,118,0,568,NULL),(24880,4,119,0,568,NULL),(24881,4,71,0,569,'Thomas Overcoat'),(24882,4,82,0,569,NULL),(24883,4,123,0,569,NULL),(24884,4,86,0,569,'/p/m/pmo000t_5.jpg'),(24885,4,147,0,569,NULL),(24886,4,84,0,569,NULL),(24887,4,87,0,569,'/p/m/pmo000t_5.jpg'),(24888,4,88,0,569,NULL),(24889,4,95,0,569,NULL),(24890,4,107,0,569,NULL),(24891,4,109,0,569,'container1'),(24892,4,97,0,569,'thomas-overcoat'),(24894,4,118,0,569,NULL),(24895,4,119,0,569,NULL),(24896,4,71,0,570,'Thomas Overcoat'),(24897,4,82,0,570,NULL),(24898,4,123,0,570,NULL),(24899,4,86,0,570,'/p/m/pmo000t_5.jpg'),(24900,4,147,0,570,NULL),(24901,4,84,0,570,NULL),(24902,4,87,0,570,'/p/m/pmo000t_5.jpg'),(24903,4,88,0,570,NULL),(24904,4,95,0,570,NULL),(24905,4,107,0,570,NULL),(24906,4,109,0,570,'container1'),(24907,4,97,0,570,'thomas-overcoat'),(24909,4,118,0,570,NULL),(24910,4,119,0,570,NULL),(24911,4,71,0,571,'Draper Suit Coat'),(24912,4,82,0,571,NULL),(24913,4,123,0,571,NULL),(24914,4,86,0,571,'/p/m/pmo001t_1.jpg'),(24915,4,147,0,571,NULL),(24916,4,84,0,571,NULL),(24917,4,87,0,571,'/p/m/pmo001t_1.jpg'),(24918,4,88,0,571,NULL),(24919,4,95,0,571,NULL),(24920,4,107,0,571,NULL),(24921,4,109,0,571,'container1'),(24922,4,97,0,571,'draper-suit-coat'),(24924,4,118,0,571,NULL),(24925,4,119,0,571,NULL),(24926,4,71,0,572,'Draper Suit Coat'),(24927,4,82,0,572,NULL),(24928,4,123,0,572,NULL),(24929,4,86,0,572,'/p/m/pmo001t_1.jpg'),(24930,4,147,0,572,NULL),(24931,4,84,0,572,NULL),(24932,4,87,0,572,'/p/m/pmo001t_1.jpg'),(24933,4,88,0,572,NULL),(24934,4,95,0,572,NULL),(24935,4,107,0,572,NULL),(24936,4,109,0,572,'container1'),(24937,4,97,0,572,'draper-suit-coat'),(24939,4,118,0,572,NULL),(24940,4,119,0,572,NULL),(24941,4,71,0,573,'Draper Suit Coat'),(24942,4,82,0,573,NULL),(24943,4,123,0,573,NULL),(24944,4,86,0,573,'/p/m/pmo001t_1.jpg'),(24945,4,147,0,573,NULL),(24946,4,84,0,573,NULL),(24947,4,87,0,573,'/p/m/pmo001t_1.jpg'),(24948,4,88,0,573,NULL),(24949,4,95,0,573,NULL),(24950,4,107,0,573,NULL),(24951,4,109,0,573,'container1'),(24952,4,97,0,573,'draper-suit-coat'),(24954,4,118,0,573,NULL),(24955,4,119,0,573,NULL),(24956,4,71,0,574,'Draper Suit Coat'),(24957,4,82,0,574,NULL),(24958,4,123,0,574,NULL),(24959,4,86,0,574,'/p/m/pmo001t_1.jpg'),(24960,4,147,0,574,NULL),(24961,4,84,0,574,NULL),(24962,4,87,0,574,'/p/m/pmo001t_1.jpg'),(24963,4,88,0,574,NULL),(24964,4,95,0,574,NULL),(24965,4,107,0,574,NULL),(24966,4,109,0,574,'container1'),(24967,4,97,0,574,'draper-suit-coat'),(24969,4,118,0,574,NULL),(24970,4,119,0,574,NULL),(24971,4,71,0,575,'Draper Suit Coat'),(24972,4,82,0,575,NULL),(24973,4,123,0,575,NULL),(24974,4,86,0,575,'/p/m/pmo001t_1.jpg'),(24975,4,147,0,575,NULL),(24976,4,84,0,575,NULL),(24977,4,87,0,575,'/p/m/pmo001t_1.jpg'),(24978,4,88,0,575,NULL),(24979,4,95,0,575,NULL),(24980,4,107,0,575,NULL),(24981,4,109,0,575,'container1'),(24982,4,97,0,575,'draper-suit-coat'),(24984,4,118,0,575,NULL),(24985,4,119,0,575,NULL),(24986,4,71,0,576,'Lincoln Blazer'),(24987,4,82,0,576,NULL),(24988,4,123,0,576,NULL),(24989,4,86,0,576,'/p/m/pmo002t_1.jpg'),(24990,4,147,0,576,NULL),(24991,4,84,0,576,NULL),(24992,4,87,0,576,'/p/m/pmo002t_1.jpg'),(24993,4,88,0,576,NULL),(24994,4,95,0,576,NULL),(24995,4,107,0,576,NULL),(24996,4,109,0,576,'container1'),(24997,4,97,0,576,'lincoln-blazer'),(24999,4,118,0,576,NULL),(25000,4,119,0,576,NULL),(25001,4,71,0,577,'Lincoln Blazer'),(25002,4,82,0,577,NULL),(25003,4,123,0,577,NULL),(25004,4,86,0,577,'/p/m/pmo002t_1.jpg'),(25005,4,147,0,577,NULL),(25006,4,84,0,577,NULL),(25007,4,87,0,577,'/p/m/pmo002t_1.jpg'),(25008,4,88,0,577,NULL),(25009,4,95,0,577,NULL),(25010,4,107,0,577,NULL),(25011,4,109,0,577,'container1'),(25012,4,97,0,577,'lincoln-blazer'),(25014,4,118,0,577,NULL),(25015,4,119,0,577,NULL),(25016,4,71,0,578,'Lincoln Blazer'),(25017,4,82,0,578,NULL),(25018,4,123,0,578,NULL),(25019,4,86,0,578,'/p/m/pmo002t_1.jpg'),(25020,4,147,0,578,NULL),(25021,4,84,0,578,NULL),(25022,4,87,0,578,'/p/m/pmo002t_1.jpg'),(25023,4,88,0,578,NULL),(25024,4,95,0,578,NULL),(25025,4,107,0,578,NULL),(25026,4,109,0,578,'container1'),(25027,4,97,0,578,'lincoln-blazer'),(25029,4,118,0,578,NULL),(25030,4,119,0,578,NULL),(25031,4,71,0,579,'Lincoln Blazer'),(25032,4,82,0,579,NULL),(25033,4,123,0,579,NULL),(25034,4,86,0,579,'/p/m/pmo002t_1.jpg'),(25035,4,147,0,579,NULL),(25036,4,84,0,579,NULL),(25037,4,87,0,579,'/p/m/pmo002t_1.jpg'),(25038,4,88,0,579,NULL),(25039,4,95,0,579,NULL),(25040,4,107,0,579,NULL),(25041,4,109,0,579,'container1'),(25042,4,97,0,579,'lincoln-blazer'),(25044,4,118,0,579,NULL),(25045,4,119,0,579,NULL),(25046,4,71,0,580,'Lincoln Blazer'),(25047,4,82,0,580,NULL),(25048,4,123,0,580,NULL),(25049,4,86,0,580,'/p/m/pmo002t_1.jpg'),(25050,4,147,0,580,NULL),(25051,4,84,0,580,NULL),(25052,4,87,0,580,'/p/m/pmo002t_1.jpg'),(25053,4,88,0,580,NULL),(25054,4,95,0,580,NULL),(25055,4,107,0,580,NULL),(25056,4,109,0,580,'container1'),(25057,4,97,0,580,'lincoln-blazer'),(25059,4,118,0,580,NULL),(25060,4,119,0,580,NULL),(25061,4,71,0,581,'Bushwick Skinny Jean'),(25062,4,82,0,581,NULL),(25063,4,123,0,581,NULL),(25064,4,86,0,581,''),(25065,4,147,0,581,NULL),(25066,4,84,0,581,NULL),(25067,4,87,0,581,''),(25068,4,88,0,581,NULL),(25069,4,95,0,581,NULL),(25070,4,107,0,581,NULL),(25071,4,109,0,581,'container1'),(25072,4,97,0,581,'bushwick-skinny-jean'),(25074,4,118,0,581,NULL),(25075,4,119,0,581,NULL),(25076,4,71,0,582,'Bushwick Skinny Jean'),(25077,4,82,0,582,NULL),(25078,4,123,0,582,NULL),(25079,4,86,0,582,''),(25080,4,147,0,582,NULL),(25081,4,84,0,582,NULL),(25082,4,87,0,582,''),(25083,4,88,0,582,NULL),(25084,4,95,0,582,NULL),(25085,4,107,0,582,NULL),(25086,4,109,0,582,'container1'),(25087,4,97,0,582,'bushwick-skinny-jean'),(25089,4,118,0,582,NULL),(25090,4,119,0,582,NULL),(25091,4,71,0,583,'Bushwick Skinny Jean'),(25092,4,82,0,583,NULL),(25093,4,123,0,583,NULL),(25094,4,86,0,583,''),(25095,4,147,0,583,NULL),(25096,4,84,0,583,NULL),(25097,4,87,0,583,''),(25098,4,88,0,583,NULL),(25099,4,95,0,583,NULL),(25100,4,107,0,583,NULL),(25101,4,109,0,583,'container1'),(25102,4,97,0,583,'bushwick-skinny-jean'),(25104,4,118,0,583,NULL),(25105,4,119,0,583,NULL),(25106,4,71,0,584,'Bushwick Skinny Jean'),(25107,4,82,0,584,NULL),(25108,4,123,0,584,NULL),(25109,4,86,0,584,''),(25110,4,147,0,584,NULL),(25111,4,84,0,584,NULL),(25112,4,87,0,584,''),(25113,4,88,0,584,NULL),(25114,4,95,0,584,NULL),(25115,4,107,0,584,NULL),(25116,4,109,0,584,'container1'),(25117,4,97,0,584,'bushwick-skinny-jean'),(25119,4,118,0,584,NULL),(25120,4,119,0,584,NULL),(25121,4,71,0,585,'Bushwick Skinny Jean'),(25122,4,82,0,585,NULL),(25123,4,123,0,585,NULL),(25124,4,86,0,585,''),(25125,4,147,0,585,NULL),(25126,4,84,0,585,NULL),(25127,4,87,0,585,''),(25128,4,88,0,585,NULL),(25129,4,95,0,585,NULL),(25130,4,107,0,585,NULL),(25131,4,109,0,585,'container1'),(25132,4,97,0,585,'bushwick-skinny-jean'),(25134,4,118,0,585,NULL),(25135,4,119,0,585,NULL),(25136,4,71,0,586,'Bushwick Skinny Jean'),(25137,4,82,0,586,NULL),(25138,4,123,0,586,NULL),(25139,4,86,0,586,''),(25140,4,147,0,586,NULL),(25141,4,84,0,586,NULL),(25142,4,87,0,586,''),(25143,4,88,0,586,NULL),(25144,4,95,0,586,NULL),(25145,4,107,0,586,NULL),(25146,4,109,0,586,'container1'),(25147,4,97,0,586,'bushwick-skinny-jean'),(25149,4,118,0,586,NULL),(25150,4,119,0,586,NULL),(25151,4,71,0,587,'Bushwick Skinny Jean'),(25152,4,82,0,587,NULL),(25153,4,123,0,587,NULL),(25154,4,86,0,587,''),(25155,4,147,0,587,NULL),(25156,4,84,0,587,NULL),(25157,4,87,0,587,''),(25158,4,88,0,587,NULL),(25159,4,95,0,587,NULL),(25160,4,107,0,587,NULL),(25161,4,109,0,587,'container1'),(25162,4,97,0,587,'bushwick-skinny-jean'),(25164,4,118,0,587,NULL),(25165,4,119,0,587,NULL),(25166,4,71,0,588,'Draper Pant'),(25167,4,82,0,588,NULL),(25168,4,123,0,588,NULL),(25169,4,86,0,588,'/p/m/pmp001t_1.jpg'),(25170,4,147,0,588,NULL),(25171,4,84,0,588,NULL),(25172,4,87,0,588,'/p/m/pmp001t_1.jpg'),(25173,4,88,0,588,NULL),(25174,4,95,0,588,NULL),(25175,4,107,0,588,NULL),(25176,4,109,0,588,'container1'),(25177,4,97,0,588,'draper-pant'),(25179,4,118,0,588,NULL),(25180,4,119,0,588,NULL),(25181,4,71,0,589,'Draper Pant'),(25182,4,82,0,589,NULL),(25183,4,123,0,589,NULL),(25184,4,86,0,589,'/p/m/pmp001t_1.jpg'),(25185,4,147,0,589,NULL),(25186,4,84,0,589,NULL),(25187,4,87,0,589,'/p/m/pmp001t_1.jpg'),(25188,4,88,0,589,NULL),(25189,4,95,0,589,NULL),(25190,4,107,0,589,NULL),(25191,4,109,0,589,'container1'),(25192,4,97,0,589,'draper-pant'),(25194,4,118,0,589,NULL),(25195,4,119,0,589,NULL),(25196,4,71,0,590,'Draper Pant'),(25197,4,82,0,590,NULL),(25198,4,123,0,590,NULL),(25199,4,86,0,590,'/p/m/pmp001t_1.jpg'),(25200,4,147,0,590,NULL),(25201,4,84,0,590,NULL),(25202,4,87,0,590,'/p/m/pmp001t_1.jpg'),(25203,4,88,0,590,NULL),(25204,4,95,0,590,NULL),(25205,4,107,0,590,NULL),(25206,4,109,0,590,'container1'),(25207,4,97,0,590,'draper-pant'),(25209,4,118,0,590,NULL),(25210,4,119,0,590,NULL),(25211,4,71,0,591,'Draper Pant'),(25212,4,82,0,591,NULL),(25213,4,123,0,591,NULL),(25214,4,86,0,591,'/p/m/pmp001t_1.jpg'),(25215,4,147,0,591,NULL),(25216,4,84,0,591,NULL),(25217,4,87,0,591,'/p/m/pmp001t_1.jpg'),(25218,4,88,0,591,NULL),(25219,4,95,0,591,NULL),(25220,4,107,0,591,NULL),(25221,4,109,0,591,'container1'),(25222,4,97,0,591,'draper-pant'),(25224,4,118,0,591,NULL),(25225,4,119,0,591,NULL),(25226,4,71,0,592,'Draper Pant'),(25227,4,82,0,592,NULL),(25228,4,123,0,592,NULL),(25229,4,86,0,592,'/p/m/pmp001t_1.jpg'),(25230,4,147,0,592,NULL),(25231,4,84,0,592,NULL),(25232,4,87,0,592,'/p/m/pmp001t_1.jpg'),(25233,4,88,0,592,NULL),(25234,4,95,0,592,NULL),(25235,4,107,0,592,NULL),(25236,4,109,0,592,'container1'),(25237,4,97,0,592,'draper-pant'),(25239,4,118,0,592,NULL),(25240,4,119,0,592,NULL),(25241,4,71,0,593,'Draper Pant'),(25242,4,82,0,593,NULL),(25243,4,123,0,593,NULL),(25244,4,86,0,593,'/p/m/pmp001t_1.jpg'),(25245,4,147,0,593,NULL),(25246,4,84,0,593,NULL),(25247,4,87,0,593,'/p/m/pmp001t_1.jpg'),(25248,4,88,0,593,NULL),(25249,4,95,0,593,NULL),(25250,4,107,0,593,NULL),(25251,4,109,0,593,'container1'),(25252,4,97,0,593,'draper-pant'),(25254,4,118,0,593,NULL),(25255,4,119,0,593,NULL),(25256,4,71,0,594,'Draper Pant'),(25257,4,82,0,594,NULL),(25258,4,123,0,594,NULL),(25259,4,86,0,594,'/p/m/pmp001t_1.jpg'),(25260,4,147,0,594,NULL),(25261,4,84,0,594,NULL),(25262,4,87,0,594,'/p/m/pmp001t_1.jpg'),(25263,4,88,0,594,NULL),(25264,4,95,0,594,NULL),(25265,4,107,0,594,NULL),(25266,4,109,0,594,'container1'),(25267,4,97,0,594,'draper-pant'),(25269,4,118,0,594,NULL),(25270,4,119,0,594,NULL),(25271,4,71,0,595,'Olive Bushwick Skinny Jean'),(25272,4,82,0,595,NULL),(25273,4,123,0,595,NULL),(25274,4,86,0,595,'/p/m/pmp002t_2.jpg'),(25275,4,147,0,595,NULL),(25276,4,84,0,595,NULL),(25277,4,87,0,595,'/p/m/pmp002t_2.jpg'),(25278,4,88,0,595,NULL),(25279,4,95,0,595,NULL),(25280,4,107,0,595,NULL),(25281,4,109,0,595,'container1'),(25282,4,97,0,595,'olive-bushwick-skinny-jean'),(25284,4,118,0,595,NULL),(25285,4,119,0,595,NULL),(25286,4,71,0,596,'Olive Bushwick Skinny Jean'),(25287,4,82,0,596,NULL),(25288,4,123,0,596,NULL),(25289,4,86,0,596,'/p/m/pmp002t_2.jpg'),(25290,4,147,0,596,NULL),(25291,4,84,0,596,NULL),(25292,4,87,0,596,'/p/m/pmp002t_2.jpg'),(25293,4,88,0,596,NULL),(25294,4,95,0,596,NULL),(25295,4,107,0,596,NULL),(25296,4,109,0,596,'container1'),(25297,4,97,0,596,'olive-bushwick-skinny-jean'),(25299,4,118,0,596,NULL),(25300,4,119,0,596,NULL),(25301,4,71,0,597,'Olive Bushwick Skinny Jean'),(25302,4,82,0,597,NULL),(25303,4,123,0,597,NULL),(25304,4,86,0,597,'/p/m/pmp002t_2.jpg'),(25305,4,147,0,597,NULL),(25306,4,84,0,597,NULL),(25307,4,87,0,597,'/p/m/pmp002t_2.jpg'),(25308,4,88,0,597,NULL),(25309,4,95,0,597,NULL),(25310,4,107,0,597,NULL),(25311,4,109,0,597,'container1'),(25312,4,97,0,597,'olive-bushwick-skinny-jean'),(25314,4,118,0,597,NULL),(25315,4,119,0,597,NULL),(25331,4,71,0,598,'Olive Bushwick Skinny Jean'),(25332,4,82,0,598,NULL),(25333,4,123,0,598,NULL),(25334,4,86,0,598,'/p/m/pmp002t_3.jpg'),(25335,4,147,0,598,NULL),(25336,4,84,0,598,NULL),(25337,4,87,0,598,'/p/m/pmp002t_3.jpg'),(25338,4,88,0,598,NULL),(25339,4,95,0,598,NULL),(25340,4,107,0,598,NULL),(25341,4,109,0,598,'container1'),(25342,4,97,0,598,'olive-bushwick-skinny-jean'),(25344,4,118,0,598,NULL),(25345,4,119,0,598,NULL),(25346,4,71,0,599,'Olive Bushwick Skinny Jean'),(25347,4,82,0,599,NULL),(25348,4,123,0,599,NULL),(25349,4,86,0,599,'/p/m/pmp002t_3.jpg'),(25350,4,147,0,599,NULL),(25351,4,84,0,599,NULL),(25352,4,87,0,599,'/p/m/pmp002t_3.jpg'),(25353,4,88,0,599,NULL),(25354,4,95,0,599,NULL),(25355,4,107,0,599,NULL),(25356,4,109,0,599,'container1'),(25357,4,97,0,599,'olive-bushwick-skinny-jean'),(25359,4,118,0,599,NULL),(25360,4,119,0,599,NULL),(25361,4,71,0,600,'Olive Bushwick Skinny Jean'),(25362,4,82,0,600,NULL),(25363,4,123,0,600,NULL),(25364,4,86,0,600,'/p/m/pmp002t_3.jpg'),(25365,4,147,0,600,NULL),(25366,4,84,0,600,NULL),(25367,4,87,0,600,'/p/m/pmp002t_3.jpg'),(25368,4,88,0,600,NULL),(25369,4,95,0,600,NULL),(25370,4,107,0,600,NULL),(25371,4,109,0,600,'container1'),(25372,4,97,0,600,'olive-bushwick-skinny-jean'),(25374,4,118,0,600,NULL),(25375,4,119,0,600,NULL),(25376,4,71,0,601,'Olive Bushwick Skinny Jean'),(25377,4,82,0,601,NULL),(25378,4,123,0,601,NULL),(25379,4,86,0,601,'/p/m/pmp002t_3.jpg'),(25380,4,147,0,601,NULL),(25381,4,84,0,601,NULL),(25382,4,87,0,601,'/p/m/pmp002t_3.jpg'),(25383,4,88,0,601,NULL),(25384,4,95,0,601,NULL),(25385,4,107,0,601,NULL),(25386,4,109,0,601,'container1'),(25387,4,97,0,601,'olive-bushwick-skinny-jean'),(25389,4,118,0,601,NULL),(25390,4,119,0,601,NULL),(25391,4,71,0,602,'Avery Oxford Shirt'),(25392,4,82,0,602,NULL),(25393,4,123,0,602,NULL),(25394,4,86,0,602,'/p/m/pms000t_1.jpg'),(25395,4,147,0,602,NULL),(25396,4,84,0,602,NULL),(25397,4,87,0,602,'/p/m/pms000t_1.jpg'),(25398,4,88,0,602,NULL),(25399,4,95,0,602,NULL),(25400,4,107,0,602,NULL),(25401,4,109,0,602,'container1'),(25402,4,97,0,602,'avery-oxford-shirt'),(25404,4,118,0,602,NULL),(25405,4,119,0,602,NULL),(25406,4,71,0,603,'Avery Oxford Shirt'),(25407,4,82,0,603,NULL),(25408,4,123,0,603,NULL),(25409,4,86,0,603,'/p/m/pms000t_1.jpg'),(25410,4,147,0,603,NULL),(25411,4,84,0,603,NULL),(25412,4,87,0,603,'/p/m/pms000t_1.jpg'),(25413,4,88,0,603,NULL),(25414,4,95,0,603,NULL),(25415,4,107,0,603,NULL),(25416,4,109,0,603,'container1'),(25417,4,97,0,603,'avery-oxford-shirt'),(25419,4,118,0,603,NULL),(25420,4,119,0,603,NULL),(25421,4,71,0,604,'Avery Oxford Shirt'),(25422,4,82,0,604,NULL),(25423,4,123,0,604,NULL),(25424,4,86,0,604,'/p/m/pms000t_1.jpg'),(25425,4,147,0,604,NULL),(25426,4,84,0,604,NULL),(25427,4,87,0,604,'/p/m/pms000t_1.jpg'),(25428,4,88,0,604,NULL),(25429,4,95,0,604,NULL),(25430,4,107,0,604,NULL),(25431,4,109,0,604,'container1'),(25432,4,97,0,604,'avery-oxford-shirt'),(25434,4,118,0,604,NULL),(25435,4,119,0,604,NULL),(25436,4,71,0,605,'Avery Oxford Shirt'),(25437,4,82,0,605,NULL),(25438,4,123,0,605,NULL),(25439,4,86,0,605,'/p/m/pms000t_1.jpg'),(25440,4,147,0,605,NULL),(25441,4,84,0,605,NULL),(25442,4,87,0,605,'/p/m/pms000t_1.jpg'),(25443,4,88,0,605,NULL),(25444,4,95,0,605,NULL),(25445,4,107,0,605,NULL),(25446,4,109,0,605,'container1'),(25447,4,97,0,605,'avery-oxford-shirt'),(25449,4,118,0,605,NULL),(25450,4,119,0,605,NULL),(25451,4,71,0,606,'Avery Oxford Shirt'),(25452,4,82,0,606,NULL),(25453,4,123,0,606,NULL),(25454,4,86,0,606,'/p/m/pms000t_1.jpg'),(25455,4,147,0,606,NULL),(25456,4,84,0,606,NULL),(25457,4,87,0,606,'/p/m/pms000t_1.jpg'),(25458,4,88,0,606,NULL),(25459,4,95,0,606,NULL),(25460,4,107,0,606,NULL),(25461,4,109,0,606,'container1'),(25462,4,97,0,606,'avery-oxford-shirt'),(25464,4,118,0,606,NULL),(25465,4,119,0,606,NULL),(25466,4,71,0,607,'Slim-fit Dobby Oxford Shirt'),(25467,4,82,0,607,NULL),(25468,4,123,0,607,NULL),(25469,4,86,0,607,'/p/m/pms002t_1.jpg'),(25470,4,147,0,607,NULL),(25471,4,84,0,607,NULL),(25472,4,87,0,607,'/p/m/pms002t_1.jpg'),(25473,4,88,0,607,NULL),(25474,4,95,0,607,NULL),(25475,4,107,0,607,NULL),(25476,4,109,0,607,'container1'),(25477,4,97,0,607,'slim-fit-dobby-oxford-shirt'),(25479,4,118,0,607,NULL),(25480,4,119,0,607,NULL),(25481,4,71,0,608,'Slim-fit Dobby Oxford Shirt'),(25482,4,82,0,608,NULL),(25483,4,123,0,608,NULL),(25484,4,86,0,608,'/p/m/pms002t_1.jpg'),(25485,4,147,0,608,NULL),(25486,4,84,0,608,NULL),(25487,4,87,0,608,'/p/m/pms002t_1.jpg'),(25488,4,88,0,608,NULL),(25489,4,95,0,608,NULL),(25490,4,107,0,608,NULL),(25491,4,109,0,608,'container1'),(25492,4,97,0,608,'slim-fit-dobby-oxford-shirt'),(25494,4,118,0,608,NULL),(25495,4,119,0,608,NULL),(25496,4,71,0,609,'Slim-fit Dobby Oxford Shirt'),(25497,4,82,0,609,NULL),(25498,4,123,0,609,NULL),(25499,4,86,0,609,'/p/m/pms002t_1.jpg'),(25500,4,147,0,609,NULL),(25501,4,84,0,609,NULL),(25502,4,87,0,609,'/p/m/pms002t_1.jpg'),(25503,4,88,0,609,NULL),(25504,4,95,0,609,NULL),(25505,4,107,0,609,NULL),(25506,4,109,0,609,'container1'),(25507,4,97,0,609,'slim-fit-dobby-oxford-shirt'),(25509,4,118,0,609,NULL),(25510,4,119,0,609,NULL),(25511,4,71,0,610,'Slim-fit Dobby Oxford Shirt'),(25512,4,82,0,610,NULL),(25513,4,123,0,610,NULL),(25514,4,86,0,610,'/p/m/pms002t_1.jpg'),(25515,4,147,0,610,NULL),(25516,4,84,0,610,NULL),(25517,4,87,0,610,'/p/m/pms002t_1.jpg'),(25518,4,88,0,610,NULL),(25519,4,95,0,610,NULL),(25520,4,107,0,610,NULL),(25521,4,109,0,610,'container1'),(25522,4,97,0,610,'slim-fit-dobby-oxford-shirt'),(25524,4,118,0,610,NULL),(25525,4,119,0,610,NULL),(25526,4,71,0,611,'Slim-fit Dobby Oxford Shirt'),(25527,4,82,0,611,NULL),(25528,4,123,0,611,NULL),(25529,4,86,0,611,'/p/m/pms002t_1.jpg'),(25530,4,147,0,611,NULL),(25531,4,84,0,611,NULL),(25532,4,87,0,611,'/p/m/pms002t_1.jpg'),(25533,4,88,0,611,NULL),(25534,4,95,0,611,NULL),(25535,4,107,0,611,NULL),(25536,4,109,0,611,'container1'),(25537,4,97,0,611,'slim-fit-dobby-oxford-shirt'),(25539,4,118,0,611,NULL),(25540,4,119,0,611,NULL),(25541,4,71,0,612,'Carroll Check Dress Shirt'),(25542,4,82,0,612,NULL),(25543,4,123,0,612,NULL),(25544,4,86,0,612,'/p/m/pms003t_1.jpg'),(25545,4,147,0,612,NULL),(25546,4,84,0,612,NULL),(25547,4,87,0,612,'/p/m/pms003t_1.jpg'),(25548,4,88,0,612,NULL),(25549,4,95,0,612,NULL),(25550,4,107,0,612,NULL),(25551,4,109,0,612,'container1'),(25552,4,97,0,612,'carroll-check-dress-shirt'),(25554,4,118,0,612,NULL),(25555,4,119,0,612,NULL),(25556,4,71,0,613,'Carroll Check Dress Shirt'),(25557,4,82,0,613,NULL),(25558,4,123,0,613,NULL),(25559,4,86,0,613,'/p/m/pms003t_1.jpg'),(25560,4,147,0,613,NULL),(25561,4,84,0,613,NULL),(25562,4,87,0,613,'/p/m/pms003t_1.jpg'),(25563,4,88,0,613,NULL),(25564,4,95,0,613,NULL),(25565,4,107,0,613,NULL),(25566,4,109,0,613,'container1'),(25567,4,97,0,613,'carroll-check-dress-shirt'),(25569,4,118,0,613,NULL),(25570,4,119,0,613,NULL),(25571,4,71,0,614,'Carroll Check Dress Shirt'),(25572,4,82,0,614,NULL),(25573,4,123,0,614,NULL),(25574,4,86,0,614,'/p/m/pms003t_1.jpg'),(25575,4,147,0,614,NULL),(25576,4,84,0,614,NULL),(25577,4,87,0,614,'/p/m/pms003t_1.jpg'),(25578,4,88,0,614,NULL),(25579,4,95,0,614,NULL),(25580,4,107,0,614,NULL),(25581,4,109,0,614,'container1'),(25582,4,97,0,614,'carroll-check-dress-shirt'),(25584,4,118,0,614,NULL),(25585,4,119,0,614,NULL),(25586,4,71,0,615,'Carroll Check Dress Shirt'),(25587,4,82,0,615,NULL),(25588,4,123,0,615,NULL),(25589,4,86,0,615,'/p/m/pms003t_1.jpg'),(25590,4,147,0,615,NULL),(25591,4,84,0,615,NULL),(25592,4,87,0,615,'/p/m/pms003t_1.jpg'),(25593,4,88,0,615,NULL),(25594,4,95,0,615,NULL),(25595,4,107,0,615,NULL),(25596,4,109,0,615,'container1'),(25597,4,97,0,615,'carroll-check-dress-shirt'),(25599,4,118,0,615,NULL),(25600,4,119,0,615,NULL),(25601,4,71,0,616,'Carroll Check Dress Shirt'),(25602,4,82,0,616,NULL),(25603,4,123,0,616,NULL),(25604,4,86,0,616,'/p/m/pms003t_1.jpg'),(25605,4,147,0,616,NULL),(25606,4,84,0,616,NULL),(25607,4,87,0,616,'/p/m/pms003t_1.jpg'),(25608,4,88,0,616,NULL),(25609,4,95,0,616,NULL),(25610,4,107,0,616,NULL),(25611,4,109,0,616,'container1'),(25612,4,97,0,616,'carroll-check-dress-shirt'),(25614,4,118,0,616,NULL),(25615,4,119,0,616,NULL),(25616,4,71,0,617,'Clark Dress Shirt'),(25617,4,82,0,617,NULL),(25618,4,123,0,617,NULL),(25619,4,86,0,617,'/p/m/pms004t_1.jpg'),(25620,4,147,0,617,NULL),(25621,4,84,0,617,NULL),(25622,4,87,0,617,'/p/m/pms004t_1.jpg'),(25623,4,88,0,617,NULL),(25624,4,95,0,617,NULL),(25625,4,107,0,617,NULL),(25626,4,109,0,617,'container1'),(25627,4,97,0,617,'clark-dress-shirt'),(25629,4,118,0,617,NULL),(25630,4,119,0,617,NULL),(25631,4,71,0,618,'Clark Dress Shirt'),(25632,4,82,0,618,NULL),(25633,4,123,0,618,NULL),(25634,4,86,0,618,'/p/m/pms004t_1.jpg'),(25635,4,147,0,618,NULL),(25636,4,84,0,618,NULL),(25637,4,87,0,618,'/p/m/pms004t_1.jpg'),(25638,4,88,0,618,NULL),(25639,4,95,0,618,NULL),(25640,4,107,0,618,NULL),(25641,4,109,0,618,'container1'),(25642,4,97,0,618,'clark-dress-shirt'),(25644,4,118,0,618,NULL),(25645,4,119,0,618,NULL),(25646,4,71,0,619,'Clark Dress Shirt'),(25647,4,82,0,619,NULL),(25648,4,123,0,619,NULL),(25649,4,86,0,619,'/p/m/pms004t_1.jpg'),(25650,4,147,0,619,NULL),(25651,4,84,0,619,NULL),(25652,4,87,0,619,'/p/m/pms004t_1.jpg'),(25653,4,88,0,619,NULL),(25654,4,95,0,619,NULL),(25655,4,107,0,619,NULL),(25656,4,109,0,619,'container1'),(25657,4,97,0,619,'clark-dress-shirt'),(25659,4,118,0,619,NULL),(25660,4,119,0,619,NULL),(25661,4,71,0,620,'Clark Dress Shirt'),(25662,4,82,0,620,NULL),(25663,4,123,0,620,NULL),(25664,4,86,0,620,'/p/m/pms004t_1.jpg'),(25665,4,147,0,620,NULL),(25666,4,84,0,620,NULL),(25667,4,87,0,620,'/p/m/pms004t_1.jpg'),(25668,4,88,0,620,NULL),(25669,4,95,0,620,NULL),(25670,4,107,0,620,NULL),(25671,4,109,0,620,'container1'),(25672,4,97,0,620,'clark-dress-shirt'),(25674,4,118,0,620,NULL),(25675,4,119,0,620,NULL),(25676,4,71,0,621,'Clark Dress Shirt'),(25677,4,82,0,621,NULL),(25678,4,123,0,621,NULL),(25679,4,86,0,621,'/p/m/pms004t_1.jpg'),(25680,4,147,0,621,NULL),(25681,4,84,0,621,NULL),(25682,4,87,0,621,'/p/m/pms004t_1.jpg'),(25683,4,88,0,621,NULL),(25684,4,95,0,621,NULL),(25685,4,107,0,621,NULL),(25686,4,109,0,621,'container1'),(25687,4,97,0,621,'clark-dress-shirt'),(25689,4,118,0,621,NULL),(25690,4,119,0,621,NULL),(25691,4,71,0,622,'French Cuff Cotton Twill Oxford'),(25692,4,82,0,622,NULL),(25693,4,123,0,622,NULL),(25694,4,86,0,622,'/p/m/pms005t_1.jpg'),(25695,4,147,0,622,NULL),(25696,4,84,0,622,NULL),(25697,4,87,0,622,'/p/m/pms005t_1.jpg'),(25698,4,88,0,622,NULL),(25699,4,95,0,622,NULL),(25700,4,107,0,622,NULL),(25701,4,109,0,622,'container1'),(25702,4,97,0,622,'french-cuff-cotton-twill-oxford'),(25704,4,118,0,622,NULL),(25705,4,119,0,622,NULL),(25706,4,71,0,623,'French Cuff Cotton Twill Oxford'),(25707,4,82,0,623,NULL),(25708,4,123,0,623,NULL),(25709,4,86,0,623,'/p/m/pms005t_1.jpg'),(25710,4,147,0,623,NULL),(25711,4,84,0,623,NULL),(25712,4,87,0,623,'/p/m/pms005t_1.jpg'),(25713,4,88,0,623,NULL),(25714,4,95,0,623,NULL),(25715,4,107,0,623,NULL),(25716,4,109,0,623,'container1'),(25717,4,97,0,623,'french-cuff-cotton-twill-oxford'),(25719,4,118,0,623,NULL),(25720,4,119,0,623,NULL),(25721,4,71,0,624,'French Cuff Cotton Twill Oxford'),(25722,4,82,0,624,NULL),(25723,4,123,0,624,NULL),(25724,4,86,0,624,'/p/m/pms005t_1.jpg'),(25725,4,147,0,624,NULL),(25726,4,84,0,624,NULL),(25727,4,87,0,624,'/p/m/pms005t_1.jpg'),(25728,4,88,0,624,NULL),(25729,4,95,0,624,NULL),(25730,4,107,0,624,NULL),(25731,4,109,0,624,'container1'),(25732,4,97,0,624,'french-cuff-cotton-twill-oxford'),(25734,4,118,0,624,NULL),(25735,4,119,0,624,NULL),(25736,4,71,0,625,'French Cuff Cotton Twill Oxford'),(25737,4,82,0,625,NULL),(25738,4,123,0,625,NULL),(25739,4,86,0,625,'/p/m/pms005t_1.jpg'),(25740,4,147,0,625,NULL),(25741,4,84,0,625,NULL),(25742,4,87,0,625,'/p/m/pms005t_1.jpg'),(25743,4,88,0,625,NULL),(25744,4,95,0,625,NULL),(25745,4,107,0,625,NULL),(25746,4,109,0,625,'container1'),(25747,4,97,0,625,'french-cuff-cotton-twill-oxford'),(25749,4,118,0,625,NULL),(25750,4,119,0,625,NULL),(25751,4,71,0,626,'French Cuff Cotton Twill Oxford'),(25752,4,82,0,626,NULL),(25753,4,123,0,626,NULL),(25754,4,86,0,626,'/p/m/pms005t_1.jpg'),(25755,4,147,0,626,NULL),(25756,4,84,0,626,NULL),(25757,4,87,0,626,'/p/m/pms005t_1.jpg'),(25758,4,88,0,626,NULL),(25759,4,95,0,626,NULL),(25760,4,107,0,626,NULL),(25761,4,109,0,626,'container1'),(25762,4,97,0,626,'french-cuff-cotton-twill-oxford'),(25764,4,118,0,626,NULL),(25765,4,119,0,626,NULL),(25766,4,71,0,627,'Merino V-neck Pullover Sweater'),(25767,4,82,0,627,NULL),(25768,4,123,0,627,NULL),(25769,4,86,0,627,'/p/m/pmtk000t_2.jpg'),(25770,4,147,0,627,NULL),(25771,4,84,0,627,NULL),(25772,4,87,0,627,'/p/m/pmtk000t_2.jpg'),(25773,4,88,0,627,NULL),(25774,4,95,0,627,NULL),(25775,4,107,0,627,NULL),(25776,4,109,0,627,'container1'),(25777,4,97,0,627,'merino-v-neck-pullover-sweater'),(25779,4,118,0,627,NULL),(25780,4,119,0,627,NULL),(25781,4,71,0,628,'Merino V-neck Pullover Sweater'),(25782,4,82,0,628,NULL),(25783,4,123,0,628,NULL),(25784,4,86,0,628,'/p/m/pmtk000t_2.jpg'),(25785,4,147,0,628,NULL),(25786,4,84,0,628,NULL),(25787,4,87,0,628,'/p/m/pmtk000t_2.jpg'),(25788,4,88,0,628,NULL),(25789,4,95,0,628,NULL),(25790,4,107,0,628,NULL),(25791,4,109,0,628,'container1'),(25792,4,97,0,628,'merino-v-neck-pullover-sweater'),(25794,4,118,0,628,NULL),(25795,4,119,0,628,NULL),(25796,4,71,0,629,'Merino V-neck Pullover Sweater'),(25797,4,82,0,629,NULL),(25798,4,123,0,629,NULL),(25799,4,86,0,629,'/p/m/pmtk000t_2.jpg'),(25800,4,147,0,629,NULL),(25801,4,84,0,629,NULL),(25802,4,87,0,629,'/p/m/pmtk000t_2.jpg'),(25803,4,88,0,629,NULL),(25804,4,95,0,629,NULL),(25805,4,107,0,629,NULL),(25806,4,109,0,629,'container1'),(25807,4,97,0,629,'merino-v-neck-pullover-sweater'),(25809,4,118,0,629,NULL),(25810,4,119,0,629,NULL),(25811,4,71,0,630,'Merino V-neck Pullover Sweater'),(25812,4,82,0,630,NULL),(25813,4,123,0,630,NULL),(25814,4,86,0,630,'/p/m/pmtk000t_3.jpg'),(25815,4,147,0,630,NULL),(25816,4,84,0,630,NULL),(25817,4,87,0,630,'/p/m/pmtk000t_3.jpg'),(25818,4,88,0,630,NULL),(25819,4,95,0,630,NULL),(25820,4,107,0,630,NULL),(25821,4,109,0,630,'container1'),(25822,4,97,0,630,'merino-v-neck-pullover-sweater'),(25824,4,118,0,630,'2'),(25825,4,119,0,630,'4'),(25826,4,71,0,631,'Merino V-neck Pullover Sweater'),(25827,4,82,0,631,NULL),(25828,4,123,0,631,NULL),(25829,4,86,0,631,'/p/m/pmtk000t_3.jpg'),(25830,4,147,0,631,NULL),(25831,4,84,0,631,NULL),(25832,4,87,0,631,'/p/m/pmtk000t_3.jpg'),(25833,4,88,0,631,NULL),(25834,4,95,0,631,NULL),(25835,4,107,0,631,NULL),(25836,4,109,0,631,'container1'),(25837,4,97,0,631,'merino-v-neck-pullover-sweater'),(25839,4,118,0,631,NULL),(25840,4,119,0,631,NULL),(25841,4,71,0,632,'Striped Crew Tee'),(25842,4,82,0,632,NULL),(25843,4,123,0,632,NULL),(25844,4,86,0,632,'/p/m/pmtk001t_1.jpg'),(25845,4,147,0,632,NULL),(25846,4,84,0,632,NULL),(25847,4,87,0,632,'/p/m/pmtk001t_1.jpg'),(25848,4,88,0,632,NULL),(25849,4,95,0,632,NULL),(25850,4,107,0,632,NULL),(25851,4,109,0,632,'container1'),(25852,4,97,0,632,'striped-crew-tee'),(25854,4,118,0,632,NULL),(25855,4,119,0,632,NULL),(25856,4,71,0,633,'Striped Crew Tee'),(25857,4,82,0,633,NULL),(25858,4,123,0,633,NULL),(25859,4,86,0,633,'/p/m/pmtk001t_1.jpg'),(25860,4,147,0,633,NULL),(25861,4,84,0,633,NULL),(25862,4,87,0,633,'/p/m/pmtk001t_1.jpg'),(25863,4,88,0,633,NULL),(25864,4,95,0,633,NULL),(25865,4,107,0,633,NULL),(25866,4,109,0,633,'container1'),(25867,4,97,0,633,'striped-crew-tee'),(25869,4,118,0,633,NULL),(25870,4,119,0,633,NULL),(25871,4,71,0,634,'Striped Crew Tee'),(25872,4,82,0,634,NULL),(25873,4,123,0,634,NULL),(25874,4,86,0,634,'/p/m/pmtk001t_1.jpg'),(25875,4,147,0,634,NULL),(25876,4,84,0,634,NULL),(25877,4,87,0,634,'/p/m/pmtk001t_1.jpg'),(25878,4,88,0,634,NULL),(25879,4,95,0,634,NULL),(25880,4,107,0,634,NULL),(25881,4,109,0,634,'container1'),(25882,4,97,0,634,'striped-crew-tee'),(25884,4,118,0,634,NULL),(25885,4,119,0,634,NULL),(25886,4,71,0,635,'Striped Crew Tee'),(25887,4,82,0,635,NULL),(25888,4,123,0,635,NULL),(25889,4,86,0,635,'/p/m/pmtk001t_1.jpg'),(25890,4,147,0,635,NULL),(25891,4,84,0,635,NULL),(25892,4,87,0,635,'/p/m/pmtk001t_1.jpg'),(25893,4,88,0,635,NULL),(25894,4,95,0,635,NULL),(25895,4,107,0,635,NULL),(25896,4,109,0,635,'container1'),(25897,4,97,0,635,'striped-crew-tee'),(25899,4,118,0,635,NULL),(25900,4,119,0,635,NULL),(25901,4,71,0,636,'Striped Crew Tee'),(25902,4,82,0,636,NULL),(25903,4,123,0,636,NULL),(25904,4,86,0,636,'/p/m/pmtk001t_1.jpg'),(25905,4,147,0,636,NULL),(25906,4,84,0,636,NULL),(25907,4,87,0,636,'/p/m/pmtk001t_1.jpg'),(25908,4,88,0,636,NULL),(25909,4,95,0,636,NULL),(25910,4,107,0,636,NULL),(25911,4,109,0,636,'container1'),(25912,4,97,0,636,'striped-crew-tee'),(25914,4,118,0,636,NULL),(25915,4,119,0,636,NULL),(25916,4,71,0,637,'Oatmeal Henley Tee'),(25917,4,82,0,637,NULL),(25918,4,123,0,637,NULL),(25919,4,86,0,637,'/p/m/pmtk004t_1.jpg'),(25920,4,147,0,637,NULL),(25921,4,84,0,637,NULL),(25922,4,87,0,637,'/p/m/pmtk004t_1.jpg'),(25923,4,88,0,637,NULL),(25924,4,95,0,637,NULL),(25925,4,107,0,637,NULL),(25926,4,109,0,637,'container1'),(25927,4,97,0,637,'oatmeal-henley-tee'),(25929,4,118,0,637,NULL),(25930,4,119,0,637,NULL),(25931,4,71,0,638,'Oatmeal Henley Tee'),(25932,4,82,0,638,NULL),(25933,4,123,0,638,NULL),(25934,4,86,0,638,'/p/m/pmtk004t_1.jpg'),(25935,4,147,0,638,NULL),(25936,4,84,0,638,NULL),(25937,4,87,0,638,'/p/m/pmtk004t_1.jpg'),(25938,4,88,0,638,NULL),(25939,4,95,0,638,NULL),(25940,4,107,0,638,NULL),(25941,4,109,0,638,'container1'),(25942,4,97,0,638,'oatmeal-henley-tee'),(25944,4,118,0,638,NULL),(25945,4,119,0,638,NULL),(25946,4,71,0,639,'Oatmeal Henley Tee'),(25947,4,82,0,639,NULL),(25948,4,123,0,639,NULL),(25949,4,86,0,639,'/p/m/pmtk004t_1.jpg'),(25950,4,147,0,639,NULL),(25951,4,84,0,639,NULL),(25952,4,87,0,639,'/p/m/pmtk004t_1.jpg'),(25953,4,88,0,639,NULL),(25954,4,95,0,639,NULL),(25955,4,107,0,639,NULL),(25956,4,109,0,639,'container1'),(25957,4,97,0,639,'oatmeal-henley-tee'),(25959,4,118,0,639,NULL),(25960,4,119,0,639,NULL),(25961,4,71,0,640,'Oatmeal Henley Tee'),(25962,4,82,0,640,NULL),(25963,4,123,0,640,NULL),(25964,4,86,0,640,'/p/m/pmtk004t_1.jpg'),(25965,4,147,0,640,NULL),(25966,4,84,0,640,NULL),(25967,4,87,0,640,'/p/m/pmtk004t_1.jpg'),(25968,4,88,0,640,NULL),(25969,4,95,0,640,NULL),(25970,4,107,0,640,NULL),(25971,4,109,0,640,'container1'),(25972,4,97,0,640,'oatmeal-henley-tee'),(25974,4,118,0,640,NULL),(25975,4,119,0,640,NULL),(25976,4,71,0,641,'Oatmeal Henley Tee'),(25977,4,82,0,641,NULL),(25978,4,123,0,641,NULL),(25979,4,86,0,641,'/p/m/pmtk004t_1.jpg'),(25980,4,147,0,641,NULL),(25981,4,84,0,641,NULL),(25982,4,87,0,641,'/p/m/pmtk004t_1.jpg'),(25983,4,88,0,641,NULL),(25984,4,95,0,641,NULL),(25985,4,107,0,641,NULL),(25986,4,109,0,641,'container1'),(25987,4,97,0,641,'oatmeal-henley-tee'),(25989,4,118,0,641,NULL),(25990,4,119,0,641,NULL),(25991,4,71,0,642,'Henley Tee'),(25992,4,82,0,642,NULL),(25993,4,123,0,642,NULL),(25994,4,86,0,642,'/p/m/pmtk005t_1.jpg'),(25995,4,147,0,642,NULL),(25996,4,84,0,642,NULL),(25997,4,87,0,642,'/p/m/pmtk005t_1.jpg'),(25998,4,88,0,642,NULL),(25999,4,95,0,642,NULL),(26000,4,107,0,642,NULL),(26001,4,109,0,642,'container1'),(26002,4,97,0,642,'henley-tee'),(26004,4,118,0,642,'2'),(26005,4,119,0,642,'4'),(26006,4,71,0,643,'Henley Tee'),(26007,4,82,0,643,NULL),(26008,4,123,0,643,NULL),(26009,4,86,0,643,'/p/m/pmtk005t_1.jpg'),(26010,4,147,0,643,NULL),(26011,4,84,0,643,NULL),(26012,4,87,0,643,'/p/m/pmtk005t_1.jpg'),(26013,4,88,0,643,NULL),(26014,4,95,0,643,NULL),(26015,4,107,0,643,NULL),(26016,4,109,0,643,'container1'),(26017,4,97,0,643,'henley-tee'),(26019,4,118,0,643,NULL),(26020,4,119,0,643,NULL),(26021,4,71,0,644,'Henley Tee'),(26022,4,82,0,644,NULL),(26023,4,123,0,644,NULL),(26024,4,86,0,644,'/p/m/pmtk005t_1.jpg'),(26025,4,147,0,644,NULL),(26026,4,84,0,644,NULL),(26027,4,87,0,644,'/p/m/pmtk005t_1.jpg'),(26028,4,88,0,644,NULL),(26029,4,95,0,644,NULL),(26030,4,107,0,644,NULL),(26031,4,109,0,644,'container1'),(26032,4,97,0,644,'henley-tee'),(26034,4,118,0,644,NULL),(26035,4,119,0,644,NULL),(26036,4,71,0,645,'Henley Tee'),(26037,4,82,0,645,NULL),(26038,4,123,0,645,NULL),(26039,4,86,0,645,'/p/m/pmtk005t_1.jpg'),(26040,4,147,0,645,NULL),(26041,4,84,0,645,NULL),(26042,4,87,0,645,'/p/m/pmtk005t_1.jpg'),(26043,4,88,0,645,NULL),(26044,4,95,0,645,NULL),(26045,4,107,0,645,NULL),(26046,4,109,0,645,'container1'),(26047,4,97,0,645,'henley-tee'),(26049,4,118,0,645,NULL),(26050,4,119,0,645,NULL),(26051,4,71,0,646,'Henley Tee'),(26052,4,82,0,646,NULL),(26053,4,123,0,646,NULL),(26054,4,86,0,646,'/p/m/pmtk005t_1.jpg'),(26055,4,147,0,646,NULL),(26056,4,84,0,646,NULL),(26057,4,87,0,646,'/p/m/pmtk005t_1.jpg'),(26058,4,88,0,646,NULL),(26059,4,95,0,646,NULL),(26060,4,107,0,646,NULL),(26061,4,109,0,646,'container1'),(26062,4,97,0,646,'henley-tee'),(26064,4,118,0,646,NULL),(26065,4,119,0,646,NULL),(26066,4,71,0,647,'Merino V-neck Pullover Sweater'),(26067,4,82,0,647,NULL),(26068,4,123,0,647,NULL),(26069,4,86,0,647,'/p/m/pmtk006t_1.jpg'),(26070,4,147,0,647,NULL),(26071,4,84,0,647,NULL),(26072,4,87,0,647,'/p/m/pmtk006t_1.jpg'),(26073,4,88,0,647,NULL),(26074,4,95,0,647,NULL),(26075,4,107,0,647,NULL),(26076,4,109,0,647,'container1'),(26077,4,97,0,647,'merino-v-neck-pullover-sweater'),(26079,4,118,0,647,NULL),(26080,4,119,0,647,NULL),(26081,4,71,0,648,'Merino V-neck Pullover Sweater'),(26082,4,82,0,648,NULL),(26083,4,123,0,648,NULL),(26084,4,86,0,648,'/p/m/pmtk006t_1.jpg'),(26085,4,147,0,648,NULL),(26086,4,84,0,648,NULL),(26087,4,87,0,648,'/p/m/pmtk006t_1.jpg'),(26088,4,88,0,648,NULL),(26089,4,95,0,648,NULL),(26090,4,107,0,648,NULL),(26091,4,109,0,648,'container1'),(26092,4,97,0,648,'merino-v-neck-pullover-sweater'),(26094,4,118,0,648,NULL),(26095,4,119,0,648,NULL),(26096,4,71,0,649,'Merino V-neck Pullover Sweater'),(26097,4,82,0,649,NULL),(26098,4,123,0,649,NULL),(26099,4,86,0,649,'/p/m/pmtk006t_1.jpg'),(26100,4,147,0,649,NULL),(26101,4,84,0,649,NULL),(26102,4,87,0,649,'/p/m/pmtk006t_1.jpg'),(26103,4,88,0,649,NULL),(26104,4,95,0,649,NULL),(26105,4,107,0,649,NULL),(26106,4,109,0,649,'container1'),(26107,4,97,0,649,'merino-v-neck-pullover-sweater'),(26109,4,118,0,649,NULL),(26110,4,119,0,649,NULL),(26111,4,71,0,650,'Merino V-neck Pullover Sweater'),(26112,4,82,0,650,NULL),(26113,4,123,0,650,NULL),(26114,4,86,0,650,'/p/m/pmtk006t_1.jpg'),(26115,4,147,0,650,NULL),(26116,4,84,0,650,NULL),(26117,4,87,0,650,'/p/m/pmtk006t_1.jpg'),(26118,4,88,0,650,NULL),(26119,4,95,0,650,NULL),(26120,4,107,0,650,NULL),(26121,4,109,0,650,'container1'),(26122,4,97,0,650,'merino-v-neck-pullover-sweater'),(26124,4,118,0,650,NULL),(26125,4,119,0,650,NULL),(26126,4,71,0,651,'Merino V-neck Pullover Sweater'),(26127,4,82,0,651,NULL),(26128,4,123,0,651,NULL),(26129,4,86,0,651,'/p/m/pmtk006t_1.jpg'),(26130,4,147,0,651,NULL),(26131,4,84,0,651,NULL),(26132,4,87,0,651,'/p/m/pmtk006t_1.jpg'),(26133,4,88,0,651,NULL),(26134,4,95,0,651,NULL),(26135,4,107,0,651,NULL),(26136,4,109,0,651,'container1'),(26137,4,97,0,651,'merino-v-neck-pullover-sweater'),(26139,4,118,0,651,NULL),(26140,4,119,0,651,NULL),(26141,4,71,0,652,'TriBeCa Skinny Jean'),(26142,4,82,0,652,NULL),(26143,4,123,0,652,NULL),(26144,4,86,0,652,'/p/w/pwb000t_1.jpg'),(26145,4,147,0,652,NULL),(26146,4,84,0,652,NULL),(26147,4,87,0,652,'/p/w/pwb000t_1.jpg'),(26148,4,88,0,652,NULL),(26149,4,95,0,652,NULL),(26150,4,107,0,652,NULL),(26151,4,109,0,652,'container1'),(26152,4,97,0,652,'tribeca-skinny-jean'),(26154,4,118,0,652,NULL),(26155,4,119,0,652,NULL),(26156,4,71,0,653,'TriBeCa Skinny Jean'),(26157,4,82,0,653,NULL),(26158,4,123,0,653,NULL),(26159,4,86,0,653,'/p/w/pwb000t_1.jpg'),(26160,4,147,0,653,NULL),(26161,4,84,0,653,NULL),(26162,4,87,0,653,'/p/w/pwb000t_1.jpg'),(26163,4,88,0,653,NULL),(26164,4,95,0,653,NULL),(26165,4,107,0,653,NULL),(26166,4,109,0,653,'container1'),(26167,4,97,0,653,'tribeca-skinny-jean'),(26169,4,118,0,653,NULL),(26170,4,119,0,653,NULL),(26171,4,71,0,654,'TriBeCa Skinny Jean'),(26172,4,82,0,654,NULL),(26173,4,123,0,654,NULL),(26174,4,86,0,654,'/p/w/pwb000t_1.jpg'),(26175,4,147,0,654,NULL),(26176,4,84,0,654,NULL),(26177,4,87,0,654,'/p/w/pwb000t_1.jpg'),(26178,4,88,0,654,NULL),(26179,4,95,0,654,NULL),(26180,4,107,0,654,NULL),(26181,4,109,0,654,'container1'),(26182,4,97,0,654,'tribeca-skinny-jean'),(26184,4,118,0,654,NULL),(26185,4,119,0,654,NULL),(26186,4,71,0,655,'TriBeCa Skinny Jean'),(26187,4,82,0,655,NULL),(26188,4,123,0,655,NULL),(26189,4,86,0,655,'/p/w/pwb000t_1.jpg'),(26190,4,147,0,655,NULL),(26191,4,84,0,655,NULL),(26192,4,87,0,655,'/p/w/pwb000t_1.jpg'),(26193,4,88,0,655,NULL),(26194,4,95,0,655,NULL),(26195,4,107,0,655,NULL),(26196,4,109,0,655,'container1'),(26197,4,97,0,655,'tribeca-skinny-jean'),(26199,4,118,0,655,NULL),(26200,4,119,0,655,NULL),(26201,4,71,0,656,'TriBeCa Skinny Jean'),(26202,4,82,0,656,NULL),(26203,4,123,0,656,NULL),(26204,4,86,0,656,'/p/w/pwb000t_1.jpg'),(26205,4,147,0,656,NULL),(26206,4,84,0,656,NULL),(26207,4,87,0,656,'/p/w/pwb000t_1.jpg'),(26208,4,88,0,656,NULL),(26209,4,95,0,656,NULL),(26210,4,107,0,656,NULL),(26211,4,109,0,656,'container1'),(26212,4,97,0,656,'tribeca-skinny-jean'),(26214,4,118,0,656,NULL),(26215,4,119,0,656,NULL),(26216,4,71,0,657,'TriBeCa Skinny Jean'),(26217,4,82,0,657,NULL),(26218,4,123,0,657,NULL),(26219,4,86,0,657,'/p/w/pwb000t_1.jpg'),(26220,4,147,0,657,NULL),(26221,4,84,0,657,NULL),(26222,4,87,0,657,'/p/w/pwb000t_1.jpg'),(26223,4,88,0,657,NULL),(26224,4,95,0,657,NULL),(26225,4,107,0,657,NULL),(26226,4,109,0,657,'container1'),(26227,4,97,0,657,'tribeca-skinny-jean'),(26229,4,118,0,657,NULL),(26230,4,119,0,657,NULL),(26231,4,71,0,658,'TriBeCa Skinny Jean'),(26232,4,82,0,658,NULL),(26233,4,123,0,658,NULL),(26234,4,86,0,658,'/p/w/pwb000t_1.jpg'),(26235,4,147,0,658,NULL),(26236,4,84,0,658,NULL),(26237,4,87,0,658,'/p/w/pwb000t_1.jpg'),(26238,4,88,0,658,NULL),(26239,4,95,0,658,NULL),(26240,4,107,0,658,NULL),(26241,4,109,0,658,'container1'),(26242,4,97,0,658,'tribeca-skinny-jean'),(26244,4,118,0,658,NULL),(26245,4,119,0,658,NULL),(26246,4,71,0,659,'Villa Bermuda Shorts'),(26247,4,82,0,659,NULL),(26248,4,123,0,659,NULL),(26249,4,86,0,659,'/p/w/pwb001t_2.jpg'),(26250,4,147,0,659,NULL),(26251,4,84,0,659,NULL),(26252,4,87,0,659,'/p/w/pwb001t_2.jpg'),(26253,4,88,0,659,NULL),(26254,4,95,0,659,NULL),(26255,4,107,0,659,NULL),(26256,4,109,0,659,'container1'),(26257,4,97,0,659,'villa-bermuda-shorts'),(26259,4,118,0,659,NULL),(26260,4,119,0,659,NULL),(26261,4,71,0,660,'Villa Bermuda Shorts'),(26262,4,82,0,660,NULL),(26263,4,123,0,660,NULL),(26264,4,86,0,660,'/p/w/pwb001t_2.jpg'),(26265,4,147,0,660,NULL),(26266,4,84,0,660,NULL),(26267,4,87,0,660,'/p/w/pwb001t_2.jpg'),(26268,4,88,0,660,NULL),(26269,4,95,0,660,NULL),(26270,4,107,0,660,NULL),(26271,4,109,0,660,'container1'),(26272,4,97,0,660,'villa-bermuda-shorts'),(26274,4,118,0,660,NULL),(26275,4,119,0,660,NULL),(26276,4,71,0,661,'Villa Bermuda Shorts'),(26277,4,82,0,661,NULL),(26278,4,123,0,661,NULL),(26279,4,86,0,661,'/p/w/pwb001t_2.jpg'),(26280,4,147,0,661,NULL),(26281,4,84,0,661,NULL),(26282,4,87,0,661,'/p/w/pwb001t_2.jpg'),(26283,4,88,0,661,NULL),(26284,4,95,0,661,NULL),(26285,4,107,0,661,NULL),(26286,4,109,0,661,'container1'),(26287,4,97,0,661,'villa-bermuda-shorts'),(26289,4,118,0,661,NULL),(26290,4,119,0,661,NULL),(26291,4,71,0,662,'Villa Bermuda Shorts'),(26292,4,82,0,662,NULL),(26293,4,123,0,662,NULL),(26294,4,86,0,662,'/p/w/pwb001t_2.jpg'),(26295,4,147,0,662,NULL),(26296,4,84,0,662,NULL),(26297,4,87,0,662,'/p/w/pwb001t_2.jpg'),(26298,4,88,0,662,NULL),(26299,4,95,0,662,NULL),(26300,4,107,0,662,NULL),(26301,4,109,0,662,'container1'),(26302,4,97,0,662,'villa-bermuda-shorts'),(26304,4,118,0,662,NULL),(26305,4,119,0,662,NULL),(26306,4,71,0,663,'Villa Bermuda Shorts'),(26307,4,82,0,663,NULL),(26308,4,123,0,663,NULL),(26309,4,86,0,663,'/p/w/pwb001t_2.jpg'),(26310,4,147,0,663,NULL),(26311,4,84,0,663,NULL),(26312,4,87,0,663,'/p/w/pwb001t_2.jpg'),(26313,4,88,0,663,NULL),(26314,4,95,0,663,NULL),(26315,4,107,0,663,NULL),(26316,4,109,0,663,'container1'),(26317,4,97,0,663,'villa-bermuda-shorts'),(26319,4,118,0,663,NULL),(26320,4,119,0,663,NULL),(26321,4,71,0,664,'Villa Bermuda Shorts'),(26322,4,82,0,664,NULL),(26323,4,123,0,664,NULL),(26324,4,86,0,664,'/p/w/pwb001t_2.jpg'),(26325,4,147,0,664,NULL),(26326,4,84,0,664,NULL),(26327,4,87,0,664,'/p/w/pwb001t_2.jpg'),(26328,4,88,0,664,NULL),(26329,4,95,0,664,NULL),(26330,4,107,0,664,NULL),(26331,4,109,0,664,'container1'),(26332,4,97,0,664,'villa-bermuda-shorts'),(26334,4,118,0,664,NULL),(26335,4,119,0,664,NULL),(26336,4,71,0,665,'Villa Bermuda Shorts'),(26337,4,82,0,665,NULL),(26338,4,123,0,665,NULL),(26339,4,86,0,665,'/p/w/pwb001t_3.jpg'),(26340,4,147,0,665,NULL),(26341,4,84,0,665,NULL),(26342,4,87,0,665,'/p/w/pwb001t_3.jpg'),(26343,4,88,0,665,NULL),(26344,4,95,0,665,NULL),(26345,4,107,0,665,NULL),(26346,4,109,0,665,'container1'),(26347,4,97,0,665,'villa-bermuda-shorts'),(26349,4,118,0,665,NULL),(26350,4,119,0,665,NULL),(26351,4,71,0,666,'Cornelia Skirt'),(26352,4,82,0,666,NULL),(26353,4,123,0,666,NULL),(26354,4,86,0,666,'/p/w/pwb003t_1.jpg'),(26355,4,147,0,666,NULL),(26356,4,84,0,666,NULL),(26357,4,87,0,666,'/p/w/pwb003t_1.jpg'),(26358,4,88,0,666,NULL),(26359,4,95,0,666,NULL),(26360,4,107,0,666,NULL),(26361,4,109,0,666,'container1'),(26362,4,97,0,666,'cornelia-skirt'),(26364,4,118,0,666,NULL),(26365,4,119,0,666,NULL),(26366,4,71,0,667,'Cornelia Skirt'),(26367,4,82,0,667,NULL),(26368,4,123,0,667,NULL),(26369,4,86,0,667,'/p/w/pwb003t_1.jpg'),(26370,4,147,0,667,NULL),(26371,4,84,0,667,NULL),(26372,4,87,0,667,'/p/w/pwb003t_1.jpg'),(26373,4,88,0,667,NULL),(26374,4,95,0,667,NULL),(26375,4,107,0,667,NULL),(26376,4,109,0,667,'container1'),(26377,4,97,0,667,'cornelia-skirt'),(26379,4,118,0,667,NULL),(26380,4,119,0,667,NULL),(26381,4,71,0,668,'Cornelia Skirt'),(26382,4,82,0,668,NULL),(26383,4,123,0,668,NULL),(26384,4,86,0,668,'/p/w/pwb003t_1.jpg'),(26385,4,147,0,668,NULL),(26386,4,84,0,668,NULL),(26387,4,87,0,668,'/p/w/pwb003t_1.jpg'),(26388,4,88,0,668,NULL),(26389,4,95,0,668,NULL),(26390,4,107,0,668,NULL),(26391,4,109,0,668,'container1'),(26392,4,97,0,668,'cornelia-skirt'),(26394,4,118,0,668,NULL),(26395,4,119,0,668,NULL),(26396,4,71,0,669,'Cornelia Skirt'),(26397,4,82,0,669,NULL),(26398,4,123,0,669,NULL),(26399,4,86,0,669,'/p/w/pwb003t_1.jpg'),(26400,4,147,0,669,NULL),(26401,4,84,0,669,NULL),(26402,4,87,0,669,'/p/w/pwb003t_1.jpg'),(26403,4,88,0,669,NULL),(26404,4,95,0,669,NULL),(26405,4,107,0,669,NULL),(26406,4,109,0,669,'container1'),(26407,4,97,0,669,'cornelia-skirt'),(26409,4,118,0,669,NULL),(26410,4,119,0,669,NULL),(26411,4,71,0,670,'Cornelia Skirt'),(26412,4,82,0,670,NULL),(26413,4,123,0,670,NULL),(26414,4,86,0,670,'/p/w/pwb003t_1.jpg'),(26415,4,147,0,670,NULL),(26416,4,84,0,670,NULL),(26417,4,87,0,670,'/p/w/pwb003t_1.jpg'),(26418,4,88,0,670,NULL),(26419,4,95,0,670,NULL),(26420,4,107,0,670,NULL),(26421,4,109,0,670,'container1'),(26422,4,97,0,670,'cornelia-skirt'),(26424,4,118,0,670,NULL),(26425,4,119,0,670,NULL),(26426,4,71,0,671,'Cornelia Skirt'),(26427,4,82,0,671,NULL),(26428,4,123,0,671,NULL),(26429,4,86,0,671,'/p/w/pwb003t_1.jpg'),(26430,4,147,0,671,NULL),(26431,4,84,0,671,NULL),(26432,4,87,0,671,'/p/w/pwb003t_1.jpg'),(26433,4,88,0,671,NULL),(26434,4,95,0,671,NULL),(26435,4,107,0,671,NULL),(26436,4,109,0,671,'container1'),(26437,4,97,0,671,'cornelia-skirt'),(26439,4,118,0,671,NULL),(26440,4,119,0,671,NULL),(26441,4,71,0,672,'Cornelia Skirt'),(26442,4,82,0,672,NULL),(26443,4,123,0,672,NULL),(26444,4,86,0,672,'/p/w/pwb003t_1.jpg'),(26445,4,147,0,672,NULL),(26446,4,84,0,672,NULL),(26447,4,87,0,672,'/p/w/pwb003t_1.jpg'),(26448,4,88,0,672,NULL),(26449,4,95,0,672,NULL),(26450,4,107,0,672,NULL),(26451,4,109,0,672,'container1'),(26452,4,97,0,672,'cornelia-skirt'),(26454,4,118,0,672,NULL),(26455,4,119,0,672,NULL),(26456,4,71,0,673,'Grand Slim Straight Jean'),(26457,4,82,0,673,NULL),(26458,4,123,0,673,NULL),(26459,4,86,0,673,'/p/w/pwb005t_1.jpg'),(26460,4,147,0,673,NULL),(26461,4,84,0,673,NULL),(26462,4,87,0,673,'/p/w/pwb005t_1.jpg'),(26463,4,88,0,673,NULL),(26464,4,95,0,673,NULL),(26465,4,107,0,673,NULL),(26466,4,109,0,673,'container1'),(26467,4,97,0,673,'grand-slim-straight-jean'),(26469,4,118,0,673,'2'),(26470,4,119,0,673,'4'),(26471,4,71,0,674,'Grand Slim Straight Jean'),(26472,4,82,0,674,NULL),(26473,4,123,0,674,NULL),(26474,4,86,0,674,'/p/w/pwb005t_2.jpg'),(26475,4,147,0,674,NULL),(26476,4,84,0,674,NULL),(26477,4,87,0,674,'/p/w/pwb005t_2.jpg'),(26478,4,88,0,674,NULL),(26479,4,95,0,674,NULL),(26480,4,107,0,674,NULL),(26481,4,109,0,674,'container1'),(26482,4,97,0,674,'grand-slim-straight-jean'),(26484,4,118,0,674,'2'),(26485,4,119,0,674,'4'),(26486,4,71,0,675,'Grand Slim Straight Jean'),(26487,4,82,0,675,NULL),(26488,4,123,0,675,NULL),(26489,4,86,0,675,'/p/w/pwb005t_3.jpg'),(26490,4,147,0,675,NULL),(26491,4,84,0,675,NULL),(26492,4,87,0,675,'/p/w/pwb005t_3.jpg'),(26493,4,88,0,675,NULL),(26494,4,95,0,675,NULL),(26495,4,107,0,675,NULL),(26496,4,109,0,675,'container1'),(26497,4,97,0,675,'grand-slim-straight-jean'),(26499,4,118,0,675,'2'),(26500,4,119,0,675,'4'),(26501,4,71,0,676,'Grand Slim Straight Jean'),(26502,4,82,0,676,NULL),(26503,4,123,0,676,NULL),(26504,4,86,0,676,'/p/w/pwb005t_4.jpg'),(26505,4,147,0,676,NULL),(26506,4,84,0,676,NULL),(26507,4,87,0,676,'/p/w/pwb005t_4.jpg'),(26508,4,88,0,676,NULL),(26509,4,95,0,676,NULL),(26510,4,107,0,676,NULL),(26511,4,109,0,676,'container1'),(26512,4,97,0,676,'grand-slim-straight-jean'),(26514,4,118,0,676,'2'),(26515,4,119,0,676,'4'),(26516,4,71,0,677,'Grand Slim Straight Jean'),(26517,4,82,0,677,NULL),(26518,4,123,0,677,NULL),(26519,4,86,0,677,'/p/w/pwb005t_5.jpg'),(26520,4,147,0,677,NULL),(26521,4,84,0,677,NULL),(26522,4,87,0,677,'/p/w/pwb005t_5.jpg'),(26523,4,88,0,677,NULL),(26524,4,95,0,677,NULL),(26525,4,107,0,677,NULL),(26526,4,109,0,677,'container1'),(26527,4,97,0,677,'grand-slim-straight-jean'),(26529,4,118,0,677,'2'),(26530,4,119,0,677,'4'),(26531,4,71,0,678,'Grand Slim Straight Jean'),(26532,4,82,0,678,NULL),(26533,4,123,0,678,NULL),(26534,4,86,0,678,'/p/w/pwb005t_6.jpg'),(26535,4,147,0,678,NULL),(26536,4,84,0,678,NULL),(26537,4,87,0,678,'/p/w/pwb005t_6.jpg'),(26538,4,88,0,678,NULL),(26539,4,95,0,678,NULL),(26540,4,107,0,678,NULL),(26541,4,109,0,678,'container1'),(26542,4,97,0,678,'grand-slim-straight-jean'),(26544,4,118,0,678,'2'),(26545,4,119,0,678,'4'),(26546,4,71,0,679,'Grand Slim Straight Jean'),(26547,4,82,0,679,NULL),(26548,4,123,0,679,NULL),(26549,4,86,0,679,'/p/w/pwb005t_7.jpg'),(26550,4,147,0,679,NULL),(26551,4,84,0,679,NULL),(26552,4,87,0,679,'/p/w/pwb005t_7.jpg'),(26553,4,88,0,679,NULL),(26554,4,95,0,679,NULL),(26555,4,107,0,679,NULL),(26556,4,109,0,679,'container1'),(26557,4,97,0,679,'grand-slim-straight-jean'),(26559,4,118,0,679,'2'),(26560,4,119,0,679,'4'),(26561,4,71,0,680,'Hester Ankle Pant'),(26562,4,82,0,680,NULL),(26563,4,123,0,680,NULL),(26564,4,86,0,680,'/p/w/pwb006t_1.jpg'),(26565,4,147,0,680,NULL),(26566,4,84,0,680,NULL),(26567,4,87,0,680,'/p/w/pwb006t_1.jpg'),(26568,4,88,0,680,NULL),(26569,4,95,0,680,NULL),(26570,4,107,0,680,NULL),(26571,4,109,0,680,'container1'),(26572,4,97,0,680,'hester-ankle-pant'),(26574,4,118,0,680,NULL),(26575,4,119,0,680,NULL),(26576,4,71,0,681,'Hester Ankle Pant'),(26577,4,82,0,681,NULL),(26578,4,123,0,681,NULL),(26579,4,86,0,681,'/p/w/pwb006t_1.jpg'),(26580,4,147,0,681,NULL),(26581,4,84,0,681,NULL),(26582,4,87,0,681,'/p/w/pwb006t_1.jpg'),(26583,4,88,0,681,NULL),(26584,4,95,0,681,NULL),(26585,4,107,0,681,NULL),(26586,4,109,0,681,'container1'),(26587,4,97,0,681,'hester-ankle-pant'),(26589,4,118,0,681,NULL),(26590,4,119,0,681,NULL),(26591,4,71,0,682,'Hester Ankle Pant'),(26592,4,82,0,682,NULL),(26593,4,123,0,682,NULL),(26594,4,86,0,682,'/p/w/pwb006t_1.jpg'),(26595,4,147,0,682,NULL),(26596,4,84,0,682,NULL),(26597,4,87,0,682,'/p/w/pwb006t_1.jpg'),(26598,4,88,0,682,NULL),(26599,4,95,0,682,NULL),(26600,4,107,0,682,NULL),(26601,4,109,0,682,'container1'),(26602,4,97,0,682,'hester-ankle-pant'),(26604,4,118,0,682,NULL),(26605,4,119,0,682,NULL),(26606,4,71,0,683,'Hester Ankle Pant'),(26607,4,82,0,683,NULL),(26608,4,123,0,683,NULL),(26609,4,86,0,683,'/p/w/pwb006t_1.jpg'),(26610,4,147,0,683,NULL),(26611,4,84,0,683,NULL),(26612,4,87,0,683,'/p/w/pwb006t_1.jpg'),(26613,4,88,0,683,NULL),(26614,4,95,0,683,NULL),(26615,4,107,0,683,NULL),(26616,4,109,0,683,'container1'),(26617,4,97,0,683,'hester-ankle-pant'),(26619,4,118,0,683,NULL),(26620,4,119,0,683,NULL),(26621,4,71,0,684,'Hester Ankle Pant'),(26622,4,82,0,684,NULL),(26623,4,123,0,684,NULL),(26624,4,86,0,684,'/p/w/pwb006t_1.jpg'),(26625,4,147,0,684,NULL),(26626,4,84,0,684,NULL),(26627,4,87,0,684,'/p/w/pwb006t_1.jpg'),(26628,4,88,0,684,NULL),(26629,4,95,0,684,NULL),(26630,4,107,0,684,NULL),(26631,4,109,0,684,'container1'),(26632,4,97,0,684,'hester-ankle-pant'),(26634,4,118,0,684,NULL),(26635,4,119,0,684,NULL),(26636,4,71,0,685,'Hester Ankle Pant'),(26637,4,82,0,685,NULL),(26638,4,123,0,685,NULL),(26639,4,86,0,685,'/p/w/pwb006t_1.jpg'),(26640,4,147,0,685,NULL),(26641,4,84,0,685,NULL),(26642,4,87,0,685,'/p/w/pwb006t_1.jpg'),(26643,4,88,0,685,NULL),(26644,4,95,0,685,NULL),(26645,4,107,0,685,NULL),(26646,4,109,0,685,'container1'),(26647,4,97,0,685,'hester-ankle-pant'),(26649,4,118,0,685,NULL),(26650,4,119,0,685,NULL),(26651,4,71,0,686,'Hester Ankle Pant'),(26652,4,82,0,686,NULL),(26653,4,123,0,686,NULL),(26654,4,86,0,686,'/p/w/pwb006t_1.jpg'),(26655,4,147,0,686,NULL),(26656,4,84,0,686,NULL),(26657,4,87,0,686,'/p/w/pwb006t_1.jpg'),(26658,4,88,0,686,NULL),(26659,4,95,0,686,NULL),(26660,4,107,0,686,NULL),(26661,4,109,0,686,'container1'),(26662,4,97,0,686,'hester-ankle-pant'),(26664,4,118,0,686,NULL),(26665,4,119,0,686,NULL),(26666,4,71,0,687,'Angela Wrap Dress'),(26667,4,82,0,687,NULL),(26668,4,123,0,687,NULL),(26669,4,86,0,687,'/p/w/pwd000t_1.jpg'),(26670,4,147,0,687,NULL),(26671,4,84,0,687,NULL),(26672,4,87,0,687,'/p/w/pwd000t_1.jpg'),(26673,4,88,0,687,NULL),(26674,4,95,0,687,NULL),(26675,4,107,0,687,NULL),(26676,4,109,0,687,'container1'),(26677,4,97,0,687,'angela-wrap-dress'),(26679,4,118,0,687,NULL),(26680,4,119,0,687,NULL),(26681,4,71,0,688,'Angela Wrap Dress'),(26682,4,82,0,688,NULL),(26683,4,123,0,688,NULL),(26684,4,86,0,688,'/p/w/pwd000t_1.jpg'),(26685,4,147,0,688,NULL),(26686,4,84,0,688,NULL),(26687,4,87,0,688,'/p/w/pwd000t_1.jpg'),(26688,4,88,0,688,NULL),(26689,4,95,0,688,NULL),(26690,4,107,0,688,NULL),(26691,4,109,0,688,'container1'),(26692,4,97,0,688,'angela-wrap-dress'),(26694,4,118,0,688,NULL),(26695,4,119,0,688,NULL),(26696,4,71,0,689,'Angela Wrap Dress'),(26697,4,82,0,689,NULL),(26698,4,123,0,689,NULL),(26699,4,86,0,689,'/p/w/pwd000t_1.jpg'),(26700,4,147,0,689,NULL),(26701,4,84,0,689,NULL),(26702,4,87,0,689,'/p/w/pwd000t_1.jpg'),(26703,4,88,0,689,NULL),(26704,4,95,0,689,NULL),(26705,4,107,0,689,NULL),(26706,4,109,0,689,'container1'),(26707,4,97,0,689,'angela-wrap-dress'),(26709,4,118,0,689,NULL),(26710,4,119,0,689,NULL),(26711,4,71,0,690,'Angela Wrap Dress'),(26712,4,82,0,690,NULL),(26713,4,123,0,690,NULL),(26714,4,86,0,690,'/p/w/pwd000t_1.jpg'),(26715,4,147,0,690,NULL),(26716,4,84,0,690,NULL),(26717,4,87,0,690,'/p/w/pwd000t_1.jpg'),(26718,4,88,0,690,NULL),(26719,4,95,0,690,NULL),(26720,4,107,0,690,NULL),(26721,4,109,0,690,'container1'),(26722,4,97,0,690,'angela-wrap-dress'),(26724,4,118,0,690,NULL),(26725,4,119,0,690,NULL),(26726,4,71,0,691,'Angela Wrap Dress'),(26727,4,82,0,691,NULL),(26728,4,123,0,691,NULL),(26729,4,86,0,691,'/p/w/pwd000t_1.jpg'),(26730,4,147,0,691,NULL),(26731,4,84,0,691,NULL),(26732,4,87,0,691,'/p/w/pwd000t_1.jpg'),(26733,4,88,0,691,NULL),(26734,4,95,0,691,NULL),(26735,4,107,0,691,NULL),(26736,4,109,0,691,'container1'),(26737,4,97,0,691,'angela-wrap-dress'),(26739,4,118,0,691,NULL),(26740,4,119,0,691,NULL),(26741,4,71,0,692,'Angela Wrap Dress'),(26742,4,82,0,692,NULL),(26743,4,123,0,692,NULL),(26744,4,86,0,692,'/p/w/pwd000t_1.jpg'),(26745,4,147,0,692,NULL),(26746,4,84,0,692,NULL),(26747,4,87,0,692,'/p/w/pwd000t_1.jpg'),(26748,4,88,0,692,NULL),(26749,4,95,0,692,NULL),(26750,4,107,0,692,NULL),(26751,4,109,0,692,'container1'),(26752,4,97,0,692,'angela-wrap-dress'),(26754,4,118,0,692,NULL),(26755,4,119,0,692,NULL),(26756,4,71,0,693,'Angela Wrap Dress'),(26757,4,82,0,693,NULL),(26758,4,123,0,693,NULL),(26759,4,86,0,693,'/p/w/pwd000t_1.jpg'),(26760,4,147,0,693,NULL),(26761,4,84,0,693,NULL),(26762,4,87,0,693,'/p/w/pwd000t_1.jpg'),(26763,4,88,0,693,NULL),(26764,4,95,0,693,NULL),(26765,4,107,0,693,NULL),(26766,4,109,0,693,'container1'),(26767,4,97,0,693,'angela-wrap-dress'),(26769,4,118,0,693,NULL),(26770,4,119,0,693,NULL),(26771,4,71,0,694,'Jane Dress'),(26772,4,82,0,694,NULL),(26773,4,123,0,694,NULL),(26774,4,86,0,694,'/p/w/pwd001t_2.jpg'),(26775,4,147,0,694,NULL),(26776,4,84,0,694,NULL),(26777,4,87,0,694,'/p/w/pwd001t_2.jpg'),(26778,4,88,0,694,NULL),(26779,4,95,0,694,NULL),(26780,4,107,0,694,NULL),(26781,4,109,0,694,'container1'),(26782,4,97,0,694,'jane-dress'),(26784,4,118,0,694,NULL),(26785,4,119,0,694,NULL),(26786,4,71,0,695,'Jane Dress'),(26787,4,82,0,695,NULL),(26788,4,123,0,695,NULL),(26789,4,86,0,695,'/p/w/pwd001t_2.jpg'),(26790,4,147,0,695,NULL),(26791,4,84,0,695,NULL),(26792,4,87,0,695,'/p/w/pwd001t_2.jpg'),(26793,4,88,0,695,NULL),(26794,4,95,0,695,NULL),(26795,4,107,0,695,NULL),(26796,4,109,0,695,'container1'),(26797,4,97,0,695,'jane-dress'),(26799,4,118,0,695,NULL),(26800,4,119,0,695,NULL),(26801,4,71,0,696,'Jane Dress'),(26802,4,82,0,696,NULL),(26803,4,123,0,696,NULL),(26804,4,86,0,696,'/p/w/pwd001t_2.jpg'),(26805,4,147,0,696,NULL),(26806,4,84,0,696,NULL),(26807,4,87,0,696,'/p/w/pwd001t_2.jpg'),(26808,4,88,0,696,NULL),(26809,4,95,0,696,NULL),(26810,4,107,0,696,NULL),(26811,4,109,0,696,'container1'),(26812,4,97,0,696,'jane-dress'),(26814,4,118,0,696,NULL),(26815,4,119,0,696,NULL),(26816,4,71,0,697,'Jane Dress'),(26817,4,82,0,697,NULL),(26818,4,123,0,697,NULL),(26819,4,86,0,697,'/p/w/pwd001t_2.jpg'),(26820,4,147,0,697,NULL),(26821,4,84,0,697,NULL),(26822,4,87,0,697,'/p/w/pwd001t_2.jpg'),(26823,4,88,0,697,NULL),(26824,4,95,0,697,NULL),(26825,4,107,0,697,NULL),(26826,4,109,0,697,'container1'),(26827,4,97,0,697,'jane-dress'),(26829,4,118,0,697,NULL),(26830,4,119,0,697,NULL),(26831,4,71,0,698,'Jane Dress'),(26832,4,82,0,698,NULL),(26833,4,123,0,698,NULL),(26834,4,86,0,698,'/p/w/pwd001t_3.jpg'),(26835,4,147,0,698,NULL),(26836,4,84,0,698,NULL),(26837,4,87,0,698,'/p/w/pwd001t_3.jpg'),(26838,4,88,0,698,NULL),(26839,4,95,0,698,NULL),(26840,4,107,0,698,NULL),(26841,4,109,0,698,'container1'),(26842,4,97,0,698,'jane-dress'),(26844,4,118,0,698,NULL),(26845,4,119,0,698,NULL),(26846,4,71,0,699,'Jane Dress'),(26847,4,82,0,699,NULL),(26848,4,123,0,699,NULL),(26849,4,86,0,699,'/p/w/pwd001t_3.jpg'),(26850,4,147,0,699,NULL),(26851,4,84,0,699,NULL),(26852,4,87,0,699,'/p/w/pwd001t_3.jpg'),(26853,4,88,0,699,NULL),(26854,4,95,0,699,NULL),(26855,4,107,0,699,NULL),(26856,4,109,0,699,'container1'),(26857,4,97,0,699,'jane-dress'),(26859,4,118,0,699,NULL),(26860,4,119,0,699,NULL),(26861,4,71,0,700,'Jane Dress'),(26862,4,82,0,700,NULL),(26863,4,123,0,700,NULL),(26864,4,86,0,700,'/p/w/pwd001t_3.jpg'),(26865,4,147,0,700,NULL),(26866,4,84,0,700,NULL),(26867,4,87,0,700,'/p/w/pwd001t_3.jpg'),(26868,4,88,0,700,NULL),(26869,4,95,0,700,NULL),(26870,4,107,0,700,NULL),(26871,4,109,0,700,'container1'),(26872,4,97,0,700,'jane-dress'),(26874,4,118,0,700,NULL),(26875,4,119,0,700,NULL),(26876,4,71,0,701,'Jacqueline Medallion Dress'),(26877,4,82,0,701,NULL),(26878,4,123,0,701,NULL),(26879,4,86,0,701,'/p/w/pwd002t_1.jpg'),(26880,4,147,0,701,NULL),(26881,4,84,0,701,NULL),(26882,4,87,0,701,'/p/w/pwd002t_1.jpg'),(26883,4,88,0,701,NULL),(26884,4,95,0,701,NULL),(26885,4,107,0,701,NULL),(26886,4,109,0,701,'container1'),(26887,4,97,0,701,'jacqueline-medallion-dress'),(26889,4,118,0,701,NULL),(26890,4,119,0,701,NULL),(26891,4,71,0,702,'Jacqueline Medallion Dress'),(26892,4,82,0,702,NULL),(26893,4,123,0,702,NULL),(26894,4,86,0,702,'/p/w/pwd002t_1.jpg'),(26895,4,147,0,702,NULL),(26896,4,84,0,702,NULL),(26897,4,87,0,702,'/p/w/pwd002t_1.jpg'),(26898,4,88,0,702,NULL),(26899,4,95,0,702,NULL),(26900,4,107,0,702,NULL),(26901,4,109,0,702,'container1'),(26902,4,97,0,702,'jacqueline-medallion-dress'),(26904,4,118,0,702,NULL),(26905,4,119,0,702,NULL),(26906,4,71,0,703,'Jacqueline Medallion Dress'),(26907,4,82,0,703,NULL),(26908,4,123,0,703,NULL),(26909,4,86,0,703,'/p/w/pwd002t_1.jpg'),(26910,4,147,0,703,NULL),(26911,4,84,0,703,NULL),(26912,4,87,0,703,'/p/w/pwd002t_1.jpg'),(26913,4,88,0,703,NULL),(26914,4,95,0,703,NULL),(26915,4,107,0,703,NULL),(26916,4,109,0,703,'container1'),(26917,4,97,0,703,'jacqueline-medallion-dress'),(26919,4,118,0,703,NULL),(26920,4,119,0,703,NULL),(26921,4,71,0,704,'Jacqueline Medallion Dress'),(26922,4,82,0,704,NULL),(26923,4,123,0,704,NULL),(26924,4,86,0,704,'/p/w/pwd002t_1.jpg'),(26925,4,147,0,704,NULL),(26926,4,84,0,704,NULL),(26927,4,87,0,704,'/p/w/pwd002t_1.jpg'),(26928,4,88,0,704,NULL),(26929,4,95,0,704,NULL),(26930,4,107,0,704,NULL),(26931,4,109,0,704,'container1'),(26932,4,97,0,704,'jacqueline-medallion-dress'),(26934,4,118,0,704,NULL),(26935,4,119,0,704,NULL),(26936,4,71,0,705,'Jacqueline Medallion Dress'),(26937,4,82,0,705,NULL),(26938,4,123,0,705,NULL),(26939,4,86,0,705,'/p/w/pwd002t_1.jpg'),(26940,4,147,0,705,NULL),(26941,4,84,0,705,NULL),(26942,4,87,0,705,'/p/w/pwd002t_1.jpg'),(26943,4,88,0,705,NULL),(26944,4,95,0,705,NULL),(26945,4,107,0,705,NULL),(26946,4,109,0,705,'container1'),(26947,4,97,0,705,'jacqueline-medallion-dress'),(26949,4,118,0,705,NULL),(26950,4,119,0,705,NULL),(26951,4,71,0,706,'Jacqueline Medallion Dress'),(26952,4,82,0,706,NULL),(26953,4,123,0,706,NULL),(26954,4,86,0,706,'/p/w/pwd002t_1.jpg'),(26955,4,147,0,706,NULL),(26956,4,84,0,706,NULL),(26957,4,87,0,706,'/p/w/pwd002t_1.jpg'),(26958,4,88,0,706,NULL),(26959,4,95,0,706,NULL),(26960,4,107,0,706,NULL),(26961,4,109,0,706,'container1'),(26962,4,97,0,706,'jacqueline-medallion-dress'),(26964,4,118,0,706,NULL),(26965,4,119,0,706,NULL),(26966,4,71,0,707,'Jacqueline Medallion Dress'),(26967,4,82,0,707,NULL),(26968,4,123,0,707,NULL),(26969,4,86,0,707,'/p/w/pwd002t_1.jpg'),(26970,4,147,0,707,NULL),(26971,4,84,0,707,NULL),(26972,4,87,0,707,'/p/w/pwd002t_1.jpg'),(26973,4,88,0,707,NULL),(26974,4,95,0,707,NULL),(26975,4,107,0,707,NULL),(26976,4,109,0,707,'container1'),(26977,4,97,0,707,'jacqueline-medallion-dress'),(26979,4,118,0,707,NULL),(26980,4,119,0,707,NULL),(26981,4,71,0,708,'Ludlow Seersucker Top'),(26982,4,82,0,708,NULL),(26983,4,123,0,708,NULL),(26984,4,86,0,708,'/p/w/pwt000t_1.jpg'),(26985,4,147,0,708,NULL),(26986,4,84,0,708,NULL),(26987,4,87,0,708,'/p/w/pwt000t_1.jpg'),(26988,4,88,0,708,NULL),(26989,4,95,0,708,NULL),(26990,4,107,0,708,NULL),(26991,4,109,0,708,'container1'),(26992,4,97,0,708,'ludlow-seersucker-top'),(26994,4,118,0,708,NULL),(26995,4,119,0,708,NULL),(26996,4,71,0,709,'Ludlow Seersucker Top'),(26997,4,82,0,709,NULL),(26998,4,123,0,709,NULL),(26999,4,86,0,709,'/p/w/pwt000t_1.jpg'),(27000,4,147,0,709,NULL),(27001,4,84,0,709,NULL),(27002,4,87,0,709,'/p/w/pwt000t_1.jpg'),(27003,4,88,0,709,NULL),(27004,4,95,0,709,NULL),(27005,4,107,0,709,NULL),(27006,4,109,0,709,'container1'),(27007,4,97,0,709,'ludlow-seersucker-top'),(27009,4,118,0,709,NULL),(27010,4,119,0,709,NULL),(27011,4,71,0,710,'Ludlow Seersucker Top'),(27012,4,82,0,710,NULL),(27013,4,123,0,710,NULL),(27014,4,86,0,710,'/p/w/pwt000t_1.jpg'),(27015,4,147,0,710,NULL),(27016,4,84,0,710,NULL),(27017,4,87,0,710,'/p/w/pwt000t_1.jpg'),(27018,4,88,0,710,NULL),(27019,4,95,0,710,NULL),(27020,4,107,0,710,NULL),(27021,4,109,0,710,'container1'),(27022,4,97,0,710,'ludlow-seersucker-top'),(27024,4,118,0,710,NULL),(27025,4,119,0,710,NULL),(27026,4,71,0,711,'Ludlow Seersucker Top'),(27027,4,82,0,711,NULL),(27028,4,123,0,711,NULL),(27029,4,86,0,711,'/p/w/pwt000t_1.jpg'),(27030,4,147,0,711,NULL),(27031,4,84,0,711,NULL),(27032,4,87,0,711,'/p/w/pwt000t_1.jpg'),(27033,4,88,0,711,NULL),(27034,4,95,0,711,NULL),(27035,4,107,0,711,NULL),(27036,4,109,0,711,'container1'),(27037,4,97,0,711,'ludlow-seersucker-top'),(27039,4,118,0,711,NULL),(27040,4,119,0,711,NULL),(27041,4,71,0,712,'Ludlow Seersucker Top'),(27042,4,82,0,712,NULL),(27043,4,123,0,712,NULL),(27044,4,86,0,712,'/p/w/pwt000t_1.jpg'),(27045,4,147,0,712,NULL),(27046,4,84,0,712,NULL),(27047,4,87,0,712,'/p/w/pwt000t_1.jpg'),(27048,4,88,0,712,NULL),(27049,4,95,0,712,NULL),(27050,4,107,0,712,NULL),(27051,4,109,0,712,'container1'),(27052,4,97,0,712,'ludlow-seersucker-top'),(27054,4,118,0,712,NULL),(27055,4,119,0,712,NULL),(27056,4,71,0,713,'Gans Trench Coat'),(27057,4,82,0,713,NULL),(27058,4,123,0,713,NULL),(27059,4,86,0,713,'/p/w/pwt001t_1.jpg'),(27060,4,147,0,713,NULL),(27061,4,84,0,713,NULL),(27062,4,87,0,713,'/p/w/pwt001t_1.jpg'),(27063,4,88,0,713,NULL),(27064,4,95,0,713,NULL),(27065,4,107,0,713,NULL),(27066,4,109,0,713,'container1'),(27067,4,97,0,713,'gans-trench-coat'),(27069,4,118,0,713,NULL),(27070,4,119,0,713,NULL),(27071,4,71,0,714,'Gans Trench Coat'),(27072,4,82,0,714,NULL),(27073,4,123,0,714,NULL),(27074,4,86,0,714,'/p/w/pwt001t_1.jpg'),(27075,4,147,0,714,NULL),(27076,4,84,0,714,NULL),(27077,4,87,0,714,'/p/w/pwt001t_1.jpg'),(27078,4,88,0,714,NULL),(27079,4,95,0,714,NULL),(27080,4,107,0,714,NULL),(27081,4,109,0,714,'container1'),(27082,4,97,0,714,'gans-trench-coat'),(27084,4,118,0,714,NULL),(27085,4,119,0,714,NULL),(27086,4,71,0,715,'Gans Trench Coat'),(27087,4,82,0,715,NULL),(27088,4,123,0,715,NULL),(27089,4,86,0,715,'/p/w/pwt001t_1.jpg'),(27090,4,147,0,715,NULL),(27091,4,84,0,715,NULL),(27092,4,87,0,715,'/p/w/pwt001t_1.jpg'),(27093,4,88,0,715,NULL),(27094,4,95,0,715,NULL),(27095,4,107,0,715,NULL),(27096,4,109,0,715,'container1'),(27097,4,97,0,715,'gans-trench-coat'),(27099,4,118,0,715,NULL),(27100,4,119,0,715,NULL),(27101,4,71,0,716,'Gans Trench Coat'),(27102,4,82,0,716,NULL),(27103,4,123,0,716,NULL),(27104,4,86,0,716,'/p/w/pwt001t_1.jpg'),(27105,4,147,0,716,NULL),(27106,4,84,0,716,NULL),(27107,4,87,0,716,'/p/w/pwt001t_1.jpg'),(27108,4,88,0,716,NULL),(27109,4,95,0,716,NULL),(27110,4,107,0,716,NULL),(27111,4,109,0,716,'container1'),(27112,4,97,0,716,'gans-trench-coat'),(27114,4,118,0,716,NULL),(27115,4,119,0,716,NULL),(27116,4,71,0,717,'Gans Trench Coat'),(27117,4,82,0,717,NULL),(27118,4,123,0,717,NULL),(27119,4,86,0,717,'/p/w/pwt001t_1.jpg'),(27120,4,147,0,717,NULL),(27121,4,84,0,717,NULL),(27122,4,87,0,717,'/p/w/pwt001t_1.jpg'),(27123,4,88,0,717,NULL),(27124,4,95,0,717,NULL),(27125,4,107,0,717,NULL),(27126,4,109,0,717,'container1'),(27127,4,97,0,717,'gans-trench-coat'),(27129,4,118,0,717,NULL),(27130,4,119,0,717,NULL),(27131,4,71,0,718,'Sheri Collar Shirt'),(27132,4,82,0,718,NULL),(27133,4,123,0,718,NULL),(27134,4,86,0,718,'/p/w/pwt002t_1.jpg'),(27135,4,147,0,718,NULL),(27136,4,84,0,718,NULL),(27137,4,87,0,718,'/p/w/pwt002t_1.jpg'),(27138,4,88,0,718,NULL),(27139,4,95,0,718,NULL),(27140,4,107,0,718,NULL),(27141,4,109,0,718,'container1'),(27142,4,97,0,718,'sheri-collar-shirt'),(27144,4,118,0,718,NULL),(27145,4,119,0,718,NULL),(27146,4,71,0,719,'Sheri Collar Shirt'),(27147,4,82,0,719,NULL),(27148,4,123,0,719,NULL),(27149,4,86,0,719,'/p/w/pwt002t_1.jpg'),(27150,4,147,0,719,NULL),(27151,4,84,0,719,NULL),(27152,4,87,0,719,'/p/w/pwt002t_1.jpg'),(27153,4,88,0,719,NULL),(27154,4,95,0,719,NULL),(27155,4,107,0,719,NULL),(27156,4,109,0,719,'container1'),(27157,4,97,0,719,'sheri-collar-shirt'),(27159,4,118,0,719,NULL),(27160,4,119,0,719,NULL),(27161,4,71,0,720,'Sheri Collar Shirt'),(27162,4,82,0,720,NULL),(27163,4,123,0,720,NULL),(27164,4,86,0,720,'/p/w/pwt002t_1.jpg'),(27165,4,147,0,720,NULL),(27166,4,84,0,720,NULL),(27167,4,87,0,720,'/p/w/pwt002t_1.jpg'),(27168,4,88,0,720,NULL),(27169,4,95,0,720,NULL),(27170,4,107,0,720,NULL),(27171,4,109,0,720,'container1'),(27172,4,97,0,720,'sheri-collar-shirt'),(27174,4,118,0,720,NULL),(27175,4,119,0,720,NULL),(27176,4,71,0,721,'Sheri Collar Shirt'),(27177,4,82,0,721,NULL),(27178,4,123,0,721,NULL),(27179,4,86,0,721,'/p/w/pwt002t_1.jpg'),(27180,4,147,0,721,NULL),(27181,4,84,0,721,NULL),(27182,4,87,0,721,'/p/w/pwt002t_1.jpg'),(27183,4,88,0,721,NULL),(27184,4,95,0,721,NULL),(27185,4,107,0,721,NULL),(27186,4,109,0,721,'container1'),(27187,4,97,0,721,'sheri-collar-shirt'),(27189,4,118,0,721,NULL),(27190,4,119,0,721,NULL),(27191,4,71,0,722,'Sheri Collar Shirt'),(27192,4,82,0,722,NULL),(27193,4,123,0,722,NULL),(27194,4,86,0,722,'/p/w/pwt002t_1.jpg'),(27195,4,147,0,722,NULL),(27196,4,84,0,722,NULL),(27197,4,87,0,722,'/p/w/pwt002t_1.jpg'),(27198,4,88,0,722,NULL),(27199,4,95,0,722,NULL),(27200,4,107,0,722,NULL),(27201,4,109,0,722,'container1'),(27202,4,97,0,722,'sheri-collar-shirt'),(27204,4,118,0,722,NULL),(27205,4,119,0,722,NULL),(27206,4,71,0,723,'Charcoal Sheri Collar Shirt'),(27207,4,82,0,723,NULL),(27208,4,123,0,723,NULL),(27209,4,86,0,723,'/p/w/pwt003t_1.jpg'),(27210,4,147,0,723,NULL),(27211,4,84,0,723,NULL),(27212,4,87,0,723,'/p/w/pwt003t_1.jpg'),(27213,4,88,0,723,NULL),(27214,4,95,0,723,NULL),(27215,4,107,0,723,NULL),(27216,4,109,0,723,'container1'),(27217,4,97,0,723,'charcoal-sheri-collar-shirt'),(27219,4,118,0,723,NULL),(27220,4,119,0,723,NULL),(27221,4,71,0,724,'Charcoal Sheri Collar Shirt'),(27222,4,82,0,724,NULL),(27223,4,123,0,724,NULL),(27224,4,86,0,724,'/p/w/pwt003t_1.jpg'),(27225,4,147,0,724,NULL),(27226,4,84,0,724,NULL),(27227,4,87,0,724,'/p/w/pwt003t_1.jpg'),(27228,4,88,0,724,NULL),(27229,4,95,0,724,NULL),(27230,4,107,0,724,NULL),(27231,4,109,0,724,'container1'),(27232,4,97,0,724,'charcoal-sheri-collar-shirt'),(27234,4,118,0,724,NULL),(27235,4,119,0,724,NULL),(27236,4,71,0,725,'Charcoal Sheri Collar Shirt'),(27237,4,82,0,725,NULL),(27238,4,123,0,725,NULL),(27239,4,86,0,725,'/p/w/pwt003t_1.jpg'),(27240,4,147,0,725,NULL),(27241,4,84,0,725,NULL),(27242,4,87,0,725,'/p/w/pwt003t_1.jpg'),(27243,4,88,0,725,NULL),(27244,4,95,0,725,NULL),(27245,4,107,0,725,NULL),(27246,4,109,0,725,'container1'),(27247,4,97,0,725,'charcoal-sheri-collar-shirt'),(27249,4,118,0,725,NULL),(27250,4,119,0,725,NULL),(27251,4,71,0,726,'Charcoal Sheri Collar Shirt'),(27252,4,82,0,726,NULL),(27253,4,123,0,726,NULL),(27254,4,86,0,726,'/p/w/pwt003t_1.jpg'),(27255,4,147,0,726,NULL),(27256,4,84,0,726,NULL),(27257,4,87,0,726,'/p/w/pwt003t_1.jpg'),(27258,4,88,0,726,NULL),(27259,4,95,0,726,NULL),(27260,4,107,0,726,NULL),(27261,4,109,0,726,'container1'),(27262,4,97,0,726,'charcoal-sheri-collar-shirt'),(27264,4,118,0,726,NULL),(27265,4,119,0,726,NULL),(27266,4,71,0,727,'Charcoal Sheri Collar Shirt'),(27267,4,82,0,727,NULL),(27268,4,123,0,727,NULL),(27269,4,86,0,727,'/p/w/pwt003t_1.jpg'),(27270,4,147,0,727,NULL),(27271,4,84,0,727,NULL),(27272,4,87,0,727,'/p/w/pwt003t_1.jpg'),(27273,4,88,0,727,NULL),(27274,4,95,0,727,NULL),(27275,4,107,0,727,NULL),(27276,4,109,0,727,'container1'),(27277,4,97,0,727,'charcoal-sheri-collar-shirt'),(27279,4,118,0,727,NULL),(27280,4,119,0,727,NULL),(27281,4,71,0,728,'Milli Cardigan'),(27282,4,82,0,728,NULL),(27283,4,123,0,728,NULL),(27284,4,86,0,728,'/p/w/pwt004t_2.jpg'),(27285,4,147,0,728,NULL),(27286,4,84,0,728,NULL),(27287,4,87,0,728,'/p/w/pwt004t_2.jpg'),(27288,4,88,0,728,NULL),(27289,4,95,0,728,NULL),(27290,4,107,0,728,NULL),(27291,4,109,0,728,'container1'),(27292,4,97,0,728,'milli-cardigan'),(27294,4,118,0,728,NULL),(27295,4,119,0,728,NULL),(27296,4,71,0,729,'Milli Cardigan'),(27297,4,82,0,729,NULL),(27298,4,123,0,729,NULL),(27299,4,86,0,729,'/p/w/pwt004t_2.jpg'),(27300,4,147,0,729,NULL),(27301,4,84,0,729,NULL),(27302,4,87,0,729,'/p/w/pwt004t_2.jpg'),(27303,4,88,0,729,NULL),(27304,4,95,0,729,NULL),(27305,4,107,0,729,NULL),(27306,4,109,0,729,'container1'),(27307,4,97,0,729,'milli-cardigan'),(27309,4,118,0,729,NULL),(27310,4,119,0,729,NULL),(27311,4,71,0,730,'Milli Cardigan'),(27312,4,82,0,730,NULL),(27313,4,123,0,730,NULL),(27314,4,86,0,730,'/p/w/pwt004t_2.jpg'),(27315,4,147,0,730,NULL),(27316,4,84,0,730,NULL),(27317,4,87,0,730,'/p/w/pwt004t_2.jpg'),(27318,4,88,0,730,NULL),(27319,4,95,0,730,NULL),(27320,4,107,0,730,NULL),(27321,4,109,0,730,'container1'),(27322,4,97,0,730,'milli-cardigan'),(27324,4,118,0,730,NULL),(27325,4,119,0,730,NULL),(27326,4,71,0,731,'Milli Cardigan'),(27327,4,82,0,731,NULL),(27328,4,123,0,731,NULL),(27329,4,86,0,731,'/p/w/pwt004t_2.jpg'),(27330,4,147,0,731,NULL),(27331,4,84,0,731,NULL),(27332,4,87,0,731,'/p/w/pwt004t_2.jpg'),(27333,4,88,0,731,NULL),(27334,4,95,0,731,NULL),(27335,4,107,0,731,NULL),(27336,4,109,0,731,'container1'),(27337,4,97,0,731,'milli-cardigan'),(27339,4,118,0,731,NULL),(27340,4,119,0,731,NULL),(27341,4,71,0,732,'Milli Cardigan'),(27342,4,82,0,732,NULL),(27343,4,123,0,732,NULL),(27344,4,86,0,732,'/p/w/pwt004t_2.jpg'),(27345,4,147,0,732,NULL),(27346,4,84,0,732,NULL),(27347,4,87,0,732,'/p/w/pwt004t_2.jpg'),(27348,4,88,0,732,NULL),(27349,4,95,0,732,NULL),(27350,4,107,0,732,NULL),(27351,4,109,0,732,'container1'),(27352,4,97,0,732,'milli-cardigan'),(27354,4,118,0,732,NULL),(27355,4,119,0,732,NULL),(27356,4,71,0,733,'Stretch Cotton Camisole'),(27357,4,82,0,733,NULL),(27358,4,123,0,733,NULL),(27359,4,86,0,733,'/p/w/pwt005t_1.jpg'),(27360,4,147,0,733,NULL),(27361,4,84,0,733,NULL),(27362,4,87,0,733,'/p/w/pwt005t_1.jpg'),(27363,4,88,0,733,NULL),(27364,4,95,0,733,NULL),(27365,4,107,0,733,NULL),(27366,4,109,0,733,'container1'),(27367,4,97,0,733,'stretch-cotton-camisole'),(27369,4,118,0,733,NULL),(27370,4,119,0,733,NULL),(27371,4,71,0,734,'Stretch Cotton Camisole'),(27372,4,82,0,734,NULL),(27373,4,123,0,734,NULL),(27374,4,86,0,734,'/p/w/pwt005t_1.jpg'),(27375,4,147,0,734,NULL),(27376,4,84,0,734,NULL),(27377,4,87,0,734,'/p/w/pwt005t_1.jpg'),(27378,4,88,0,734,NULL),(27379,4,95,0,734,NULL),(27380,4,107,0,734,NULL),(27381,4,109,0,734,'container1'),(27382,4,97,0,734,'stretch-cotton-camisole'),(27384,4,118,0,734,NULL),(27385,4,119,0,734,NULL),(27386,4,71,0,735,'Stretch Cotton Camisole'),(27387,4,82,0,735,NULL),(27388,4,123,0,735,NULL),(27389,4,86,0,735,'/p/w/pwt005t_1.jpg'),(27390,4,147,0,735,NULL),(27391,4,84,0,735,NULL),(27392,4,87,0,735,'/p/w/pwt005t_1.jpg'),(27393,4,88,0,735,NULL),(27394,4,95,0,735,NULL),(27395,4,107,0,735,NULL),(27396,4,109,0,735,'container1'),(27397,4,97,0,735,'stretch-cotton-camisole'),(27399,4,118,0,735,NULL),(27400,4,119,0,735,NULL),(27401,4,71,0,736,'Stretch Cotton Camisole'),(27402,4,82,0,736,NULL),(27403,4,123,0,736,NULL),(27404,4,86,0,736,'/p/w/pwt005t_1.jpg'),(27405,4,147,0,736,NULL),(27406,4,84,0,736,NULL),(27407,4,87,0,736,'/p/w/pwt005t_1.jpg'),(27408,4,88,0,736,NULL),(27409,4,95,0,736,NULL),(27410,4,107,0,736,NULL),(27411,4,109,0,736,'container1'),(27412,4,97,0,736,'stretch-cotton-camisole'),(27414,4,118,0,736,NULL),(27415,4,119,0,736,NULL),(27416,4,71,0,737,'Stretch Cotton Camisole'),(27417,4,82,0,737,NULL),(27418,4,123,0,737,NULL),(27419,4,86,0,737,'/p/w/pwt005t_1.jpg'),(27420,4,147,0,737,NULL),(27421,4,84,0,737,NULL),(27422,4,87,0,737,'/p/w/pwt005t_1.jpg'),(27423,4,88,0,737,NULL),(27424,4,95,0,737,NULL),(27425,4,107,0,737,NULL),(27426,4,109,0,737,'container1'),(27427,4,97,0,737,'stretch-cotton-camisole'),(27429,4,118,0,737,NULL),(27430,4,119,0,737,NULL),(27431,4,71,0,738,'Noa Sheer Blouse'),(27432,4,82,0,738,NULL),(27433,4,123,0,738,NULL),(27434,4,86,0,738,'/p/w/pwt006t_1.jpg'),(27435,4,147,0,738,NULL),(27436,4,84,0,738,NULL),(27437,4,87,0,738,'/p/w/pwt006t_1.jpg'),(27438,4,88,0,738,NULL),(27439,4,95,0,738,NULL),(27440,4,107,0,738,NULL),(27441,4,109,0,738,'container1'),(27442,4,97,0,738,'noa-sheer-blouse'),(27444,4,118,0,738,NULL),(27445,4,119,0,738,NULL),(27446,4,71,0,739,'Noa Sheer Blouse'),(27447,4,82,0,739,NULL),(27448,4,123,0,739,NULL),(27449,4,86,0,739,'/p/w/pwt006t_1.jpg'),(27450,4,147,0,739,NULL),(27451,4,84,0,739,NULL),(27452,4,87,0,739,'/p/w/pwt006t_1.jpg'),(27453,4,88,0,739,NULL),(27454,4,95,0,739,NULL),(27455,4,107,0,739,NULL),(27456,4,109,0,739,'container1'),(27457,4,97,0,739,'noa-sheer-blouse'),(27459,4,118,0,739,NULL),(27460,4,119,0,739,NULL),(27461,4,71,0,740,'Noa Sheer Blouse'),(27462,4,82,0,740,NULL),(27463,4,123,0,740,NULL),(27464,4,86,0,740,'/p/w/pwt006t_1.jpg'),(27465,4,147,0,740,NULL),(27466,4,84,0,740,NULL),(27467,4,87,0,740,'/p/w/pwt006t_1.jpg'),(27468,4,88,0,740,NULL),(27469,4,95,0,740,NULL),(27470,4,107,0,740,NULL),(27471,4,109,0,740,'container1'),(27472,4,97,0,740,'noa-sheer-blouse'),(27474,4,118,0,740,NULL),(27475,4,119,0,740,NULL),(27476,4,71,0,741,'Noa Sheer Blouse'),(27477,4,82,0,741,NULL),(27478,4,123,0,741,NULL),(27479,4,86,0,741,'/p/w/pwt006t_1.jpg'),(27480,4,147,0,741,NULL),(27481,4,84,0,741,NULL),(27482,4,87,0,741,'/p/w/pwt006t_1.jpg'),(27483,4,88,0,741,NULL),(27484,4,95,0,741,NULL),(27485,4,107,0,741,NULL),(27486,4,109,0,741,'container1'),(27487,4,97,0,741,'noa-sheer-blouse'),(27489,4,118,0,741,NULL),(27490,4,119,0,741,NULL),(27491,4,71,0,742,'Noa Sheer Blouse'),(27492,4,82,0,742,NULL),(27493,4,123,0,742,NULL),(27494,4,86,0,742,'/p/w/pwt006t_1.jpg'),(27495,4,147,0,742,NULL),(27496,4,84,0,742,NULL),(27497,4,87,0,742,'/p/w/pwt006t_1.jpg'),(27498,4,88,0,742,NULL),(27499,4,95,0,742,NULL),(27500,4,107,0,742,NULL),(27501,4,109,0,742,'container1'),(27502,4,97,0,742,'noa-sheer-blouse'),(27504,4,118,0,742,NULL),(27505,4,119,0,742,NULL),(27506,4,71,0,743,'Brooklyn Jean Jacket'),(27507,4,82,0,743,NULL),(27508,4,123,0,743,NULL),(27509,4,86,0,743,'/p/w/pwt007t_1.jpg'),(27510,4,147,0,743,NULL),(27511,4,84,0,743,NULL),(27512,4,87,0,743,'/p/w/pwt007t_1.jpg'),(27513,4,88,0,743,NULL),(27514,4,95,0,743,NULL),(27515,4,107,0,743,NULL),(27516,4,109,0,743,'container1'),(27517,4,97,0,743,'brooklyn-jean-jacket'),(27519,4,118,0,743,NULL),(27520,4,119,0,743,NULL),(27521,4,71,0,744,'Brooklyn Jean Jacket'),(27522,4,82,0,744,NULL),(27523,4,123,0,744,NULL),(27524,4,86,0,744,'/p/w/pwt007t_1.jpg'),(27525,4,147,0,744,NULL),(27526,4,84,0,744,NULL),(27527,4,87,0,744,'/p/w/pwt007t_1.jpg'),(27528,4,88,0,744,NULL),(27529,4,95,0,744,NULL),(27530,4,107,0,744,NULL),(27531,4,109,0,744,'container1'),(27532,4,97,0,744,'brooklyn-jean-jacket'),(27534,4,118,0,744,NULL),(27535,4,119,0,744,NULL),(27536,4,71,0,745,'Brooklyn Jean Jacket'),(27537,4,82,0,745,NULL),(27538,4,123,0,745,NULL),(27539,4,86,0,745,'/p/w/pwt007t_1.jpg'),(27540,4,147,0,745,NULL),(27541,4,84,0,745,NULL),(27542,4,87,0,745,'/p/w/pwt007t_1.jpg'),(27543,4,88,0,745,NULL),(27544,4,95,0,745,NULL),(27545,4,107,0,745,NULL),(27546,4,109,0,745,'container1'),(27547,4,97,0,745,'brooklyn-jean-jacket'),(27549,4,118,0,745,NULL),(27550,4,119,0,745,NULL),(27551,4,71,0,746,'Brooklyn Jean Jacket'),(27552,4,82,0,746,NULL),(27553,4,123,0,746,NULL),(27554,4,86,0,746,'/p/w/pwt007t_1.jpg'),(27555,4,147,0,746,NULL),(27556,4,84,0,746,NULL),(27557,4,87,0,746,'/p/w/pwt007t_1.jpg'),(27558,4,88,0,746,NULL),(27559,4,95,0,746,NULL),(27560,4,107,0,746,NULL),(27561,4,109,0,746,'container1'),(27562,4,97,0,746,'brooklyn-jean-jacket'),(27564,4,118,0,746,NULL),(27565,4,119,0,746,NULL),(27566,4,71,0,747,'Brooklyn Jean Jacket'),(27567,4,82,0,747,NULL),(27568,4,123,0,747,NULL),(27569,4,86,0,747,'/p/w/pwt007t_1.jpg'),(27570,4,147,0,747,NULL),(27571,4,84,0,747,NULL),(27572,4,87,0,747,'/p/w/pwt007t_1.jpg'),(27573,4,88,0,747,NULL),(27574,4,95,0,747,NULL),(27575,4,107,0,747,NULL),(27576,4,109,0,747,'container1'),(27577,4,97,0,747,'brooklyn-jean-jacket'),(27579,4,118,0,747,NULL),(27580,4,119,0,747,NULL),(27581,4,71,0,748,'Mercer Loafer'),(27582,4,82,0,748,NULL),(27583,4,123,0,748,NULL),(27584,4,86,0,748,'/s/h/shm000a_4.jpg'),(27585,4,147,0,748,NULL),(27586,4,84,0,748,NULL),(27587,4,87,0,748,'/s/h/shm000a_4.jpg'),(27588,4,88,0,748,NULL),(27589,4,95,0,748,NULL),(27590,4,107,0,748,NULL),(27591,4,109,0,748,'container1'),(27592,4,97,0,748,'mercer-loafer'),(27594,4,118,0,748,NULL),(27595,4,119,0,748,NULL),(27596,4,71,0,749,'Mercer Loafer'),(27597,4,82,0,749,NULL),(27598,4,123,0,749,NULL),(27599,4,86,0,749,'/s/h/shm000a_4.jpg'),(27600,4,147,0,749,NULL),(27601,4,84,0,749,NULL),(27602,4,87,0,749,'/s/h/shm000a_4.jpg'),(27603,4,88,0,749,NULL),(27604,4,95,0,749,NULL),(27605,4,107,0,749,NULL),(27606,4,109,0,749,'container1'),(27607,4,97,0,749,'mercer-loafer'),(27609,4,118,0,749,NULL),(27610,4,119,0,749,NULL),(27611,4,71,0,750,'Mercer Loafer'),(27612,4,82,0,750,NULL),(27613,4,123,0,750,NULL),(27614,4,86,0,750,'/s/h/shm000a_4.jpg'),(27615,4,147,0,750,NULL),(27616,4,84,0,750,NULL),(27617,4,87,0,750,'/s/h/shm000a_4.jpg'),(27618,4,88,0,750,NULL),(27619,4,95,0,750,NULL),(27620,4,107,0,750,NULL),(27621,4,109,0,750,'container1'),(27622,4,97,0,750,'mercer-loafer'),(27624,4,118,0,750,NULL),(27625,4,119,0,750,NULL),(27626,4,71,0,751,'Mercer Loafer'),(27627,4,82,0,751,NULL),(27628,4,123,0,751,NULL),(27629,4,86,0,751,'/s/h/shm000a_4.jpg'),(27630,4,147,0,751,NULL),(27631,4,84,0,751,NULL),(27632,4,87,0,751,'/s/h/shm000a_4.jpg'),(27633,4,88,0,751,NULL),(27634,4,95,0,751,NULL),(27635,4,107,0,751,NULL),(27636,4,109,0,751,'container1'),(27637,4,97,0,751,'mercer-loafer'),(27639,4,118,0,751,NULL),(27640,4,119,0,751,NULL),(27641,4,71,0,752,'Mercer Loafer'),(27642,4,82,0,752,NULL),(27643,4,123,0,752,NULL),(27644,4,86,0,752,'/s/h/shm000a_4.jpg'),(27645,4,147,0,752,NULL),(27646,4,84,0,752,NULL),(27647,4,87,0,752,'/s/h/shm000a_4.jpg'),(27648,4,88,0,752,NULL),(27649,4,95,0,752,NULL),(27650,4,107,0,752,NULL),(27651,4,109,0,752,'container1'),(27652,4,97,0,752,'mercer-loafer'),(27654,4,118,0,752,NULL),(27655,4,119,0,752,NULL),(27656,4,71,0,753,'Broad St Saddle Shoes'),(27657,4,82,0,753,NULL),(27658,4,123,0,753,NULL),(27659,4,86,0,753,'/s/h/shm001a_4.jpg'),(27660,4,147,0,753,NULL),(27661,4,84,0,753,NULL),(27662,4,87,0,753,'/s/h/shm001a_4.jpg'),(27663,4,88,0,753,NULL),(27664,4,95,0,753,NULL),(27665,4,107,0,753,NULL),(27666,4,109,0,753,'container1'),(27667,4,97,0,753,'broad-st-saddle-shoes'),(27669,4,118,0,753,NULL),(27670,4,119,0,753,NULL),(27671,4,71,0,754,'Broad St Saddle Shoes'),(27672,4,82,0,754,NULL),(27673,4,123,0,754,NULL),(27674,4,86,0,754,'/s/h/shm001a_4.jpg'),(27675,4,147,0,754,NULL),(27676,4,84,0,754,NULL),(27677,4,87,0,754,'/s/h/shm001a_4.jpg'),(27678,4,88,0,754,NULL),(27679,4,95,0,754,NULL),(27680,4,107,0,754,NULL),(27681,4,109,0,754,'container1'),(27682,4,97,0,754,'broad-st-saddle-shoes'),(27684,4,118,0,754,NULL),(27685,4,119,0,754,NULL),(27686,4,71,0,755,'Broad St Saddle Shoes'),(27687,4,82,0,755,NULL),(27688,4,123,0,755,NULL),(27689,4,86,0,755,'/s/h/shm001a_4.jpg'),(27690,4,147,0,755,NULL),(27691,4,84,0,755,NULL),(27692,4,87,0,755,'/s/h/shm001a_4.jpg'),(27693,4,88,0,755,NULL),(27694,4,95,0,755,NULL),(27695,4,107,0,755,NULL),(27696,4,109,0,755,'container1'),(27697,4,97,0,755,'broad-st-saddle-shoes'),(27699,4,118,0,755,NULL),(27700,4,119,0,755,NULL),(27701,4,71,0,756,'Broad St Saddle Shoes'),(27702,4,82,0,756,NULL),(27703,4,123,0,756,NULL),(27704,4,86,0,756,'/s/h/shm001a_4.jpg'),(27705,4,147,0,756,NULL),(27706,4,84,0,756,NULL),(27707,4,87,0,756,'/s/h/shm001a_4.jpg'),(27708,4,88,0,756,NULL),(27709,4,95,0,756,NULL),(27710,4,107,0,756,NULL),(27711,4,109,0,756,'container1'),(27712,4,97,0,756,'broad-st-saddle-shoes'),(27714,4,118,0,756,NULL),(27715,4,119,0,756,NULL),(27716,4,71,0,757,'Broad St Saddle Shoes'),(27717,4,82,0,757,NULL),(27718,4,123,0,757,NULL),(27719,4,86,0,757,'/s/h/shm001a_4.jpg'),(27720,4,147,0,757,NULL),(27721,4,84,0,757,NULL),(27722,4,87,0,757,'/s/h/shm001a_4.jpg'),(27723,4,88,0,757,NULL),(27724,4,95,0,757,NULL),(27725,4,107,0,757,NULL),(27726,4,109,0,757,'container1'),(27727,4,97,0,757,'broad-st-saddle-shoes'),(27729,4,118,0,757,NULL),(27730,4,119,0,757,NULL),(27731,4,71,0,758,'Empire Oxford'),(27732,4,82,0,758,NULL),(27733,4,123,0,758,NULL),(27734,4,86,0,758,'/s/h/shm002a_4.jpg'),(27735,4,147,0,758,NULL),(27736,4,84,0,758,NULL),(27737,4,87,0,758,'/s/h/shm002a_4.jpg'),(27738,4,88,0,758,NULL),(27739,4,95,0,758,NULL),(27740,4,107,0,758,NULL),(27741,4,109,0,758,'container1'),(27742,4,97,0,758,'empire-oxford'),(27744,4,118,0,758,NULL),(27745,4,119,0,758,NULL),(27746,4,71,0,759,'Empire Oxford'),(27747,4,82,0,759,NULL),(27748,4,123,0,759,NULL),(27749,4,86,0,759,'/s/h/shm002a_4.jpg'),(27750,4,147,0,759,NULL),(27751,4,84,0,759,NULL),(27752,4,87,0,759,'/s/h/shm002a_4.jpg'),(27753,4,88,0,759,NULL),(27754,4,95,0,759,NULL),(27755,4,107,0,759,NULL),(27756,4,109,0,759,'container1'),(27757,4,97,0,759,'empire-oxford'),(27759,4,118,0,759,NULL),(27760,4,119,0,759,NULL),(27761,4,71,0,760,'Empire Oxford'),(27762,4,82,0,760,NULL),(27763,4,123,0,760,NULL),(27764,4,86,0,760,'/s/h/shm002a_4.jpg'),(27765,4,147,0,760,NULL),(27766,4,84,0,760,NULL),(27767,4,87,0,760,'/s/h/shm002a_4.jpg'),(27768,4,88,0,760,NULL),(27769,4,95,0,760,NULL),(27770,4,107,0,760,NULL),(27771,4,109,0,760,'container1'),(27772,4,97,0,760,'empire-oxford'),(27774,4,118,0,760,NULL),(27775,4,119,0,760,NULL),(27776,4,71,0,761,'Empire Oxford'),(27777,4,82,0,761,NULL),(27778,4,123,0,761,NULL),(27779,4,86,0,761,'/s/h/shm002a_4.jpg'),(27780,4,147,0,761,NULL),(27781,4,84,0,761,NULL),(27782,4,87,0,761,'/s/h/shm002a_4.jpg'),(27783,4,88,0,761,NULL),(27784,4,95,0,761,NULL),(27785,4,107,0,761,NULL),(27786,4,109,0,761,'container1'),(27787,4,97,0,761,'empire-oxford'),(27789,4,118,0,761,NULL),(27790,4,119,0,761,NULL),(27791,4,71,0,762,'Empire Oxford'),(27792,4,82,0,762,NULL),(27793,4,123,0,762,NULL),(27794,4,86,0,762,'/s/h/shm002a_4.jpg'),(27795,4,147,0,762,NULL),(27796,4,84,0,762,NULL),(27797,4,87,0,762,'/s/h/shm002a_4.jpg'),(27798,4,88,0,762,NULL),(27799,4,95,0,762,NULL),(27800,4,107,0,762,NULL),(27801,4,109,0,762,'container1'),(27802,4,97,0,762,'empire-oxford'),(27804,4,118,0,762,NULL),(27805,4,119,0,762,NULL),(27806,4,71,0,763,'Lenox Boot'),(27807,4,82,0,763,NULL),(27808,4,123,0,763,NULL),(27809,4,86,0,763,'/s/h/shm003a_1.jpg'),(27810,4,147,0,763,NULL),(27811,4,84,0,763,NULL),(27812,4,87,0,763,'/s/h/shm003a_1.jpg'),(27813,4,88,0,763,NULL),(27814,4,95,0,763,NULL),(27815,4,107,0,763,NULL),(27816,4,109,0,763,'container1'),(27817,4,97,0,763,'lenox-boot'),(27819,4,118,0,763,'2'),(27820,4,119,0,763,'4'),(27821,4,71,0,764,'Lenox Boot'),(27822,4,82,0,764,NULL),(27823,4,123,0,764,NULL),(27824,4,86,0,764,'/s/h/shm003a_2.jpg'),(27825,4,147,0,764,NULL),(27826,4,84,0,764,NULL),(27827,4,87,0,764,'/s/h/shm003a_2.jpg'),(27828,4,88,0,764,NULL),(27829,4,95,0,764,NULL),(27830,4,107,0,764,NULL),(27831,4,109,0,764,'container1'),(27832,4,97,0,764,'lenox-boot'),(27834,4,118,0,764,'2'),(27835,4,119,0,764,'4'),(27836,4,71,0,765,'Lenox Boot'),(27837,4,82,0,765,NULL),(27838,4,123,0,765,NULL),(27839,4,86,0,765,'/s/h/shm003a_3.jpg'),(27840,4,147,0,765,NULL),(27841,4,84,0,765,NULL),(27842,4,87,0,765,'/s/h/shm003a_3.jpg'),(27843,4,88,0,765,NULL),(27844,4,95,0,765,NULL),(27845,4,107,0,765,NULL),(27846,4,109,0,765,'container1'),(27847,4,97,0,765,'lenox-boot'),(27849,4,118,0,765,'2'),(27850,4,119,0,765,'4'),(27851,4,71,0,766,'Lenox Boot'),(27852,4,82,0,766,NULL),(27853,4,123,0,766,NULL),(27854,4,86,0,766,'/s/h/shm003a_4.jpg'),(27855,4,147,0,766,NULL),(27856,4,84,0,766,NULL),(27857,4,87,0,766,'/s/h/shm003a_4.jpg'),(27858,4,88,0,766,NULL),(27859,4,95,0,766,NULL),(27860,4,107,0,766,NULL),(27861,4,109,0,766,'container1'),(27862,4,97,0,766,'lenox-boot'),(27864,4,118,0,766,'2'),(27865,4,119,0,766,'4'),(27866,4,71,0,767,'Lenox Boot'),(27867,4,82,0,767,NULL),(27868,4,123,0,767,NULL),(27869,4,86,0,767,'/s/h/shm003a_5.jpg'),(27870,4,147,0,767,NULL),(27871,4,84,0,767,NULL),(27872,4,87,0,767,'/s/h/shm003a_5.jpg'),(27873,4,88,0,767,NULL),(27874,4,95,0,767,NULL),(27875,4,107,0,767,NULL),(27876,4,109,0,767,'container1'),(27877,4,97,0,767,'lenox-boot'),(27879,4,118,0,767,'2'),(27880,4,119,0,767,'4'),(27881,4,71,0,768,'Studio Dress Shoe'),(27882,4,82,0,768,NULL),(27883,4,123,0,768,NULL),(27884,4,86,0,768,'/s/h/shm004a_4.jpg'),(27885,4,147,0,768,NULL),(27886,4,84,0,768,NULL),(27887,4,87,0,768,'/s/h/shm004a_4.jpg'),(27888,4,88,0,768,NULL),(27889,4,95,0,768,NULL),(27890,4,107,0,768,NULL),(27891,4,109,0,768,'container1'),(27892,4,97,0,768,'studio-dress-shoe'),(27894,4,118,0,768,NULL),(27895,4,119,0,768,NULL),(27896,4,71,0,769,'Studio Dress Shoe'),(27897,4,82,0,769,NULL),(27898,4,123,0,769,NULL),(27899,4,86,0,769,'/s/h/shm004a_1.jpg'),(27900,4,147,0,769,NULL),(27901,4,84,0,769,NULL),(27902,4,87,0,769,'/s/h/shm004a_1.jpg'),(27903,4,88,0,769,NULL),(27904,4,95,0,769,NULL),(27905,4,107,0,769,NULL),(27906,4,109,0,769,'container1'),(27907,4,97,0,769,'studio-dress-shoe'),(27909,4,118,0,769,'2'),(27910,4,119,0,769,'4'),(27911,4,71,0,770,'Studio Dress Shoe'),(27912,4,82,0,770,NULL),(27913,4,123,0,770,NULL),(27914,4,86,0,770,'/s/h/shm004a_4.jpg'),(27915,4,147,0,770,NULL),(27916,4,84,0,770,NULL),(27917,4,87,0,770,'/s/h/shm004a_4.jpg'),(27918,4,88,0,770,NULL),(27919,4,95,0,770,NULL),(27920,4,107,0,770,NULL),(27921,4,109,0,770,'container1'),(27922,4,97,0,770,'studio-dress-shoe'),(27924,4,118,0,770,NULL),(27925,4,119,0,770,NULL),(27926,4,71,0,771,'Studio Dress Shoe'),(27927,4,82,0,771,NULL),(27928,4,123,0,771,NULL),(27929,4,86,0,771,'/s/h/shm004a_4.jpg'),(27930,4,147,0,771,NULL),(27931,4,84,0,771,NULL),(27932,4,87,0,771,'/s/h/shm004a_4.jpg'),(27933,4,88,0,771,NULL),(27934,4,95,0,771,NULL),(27935,4,107,0,771,NULL),(27936,4,109,0,771,'container1'),(27937,4,97,0,771,'studio-dress-shoe'),(27939,4,118,0,771,NULL),(27940,4,119,0,771,NULL),(27941,4,71,0,772,'Studio Dress Shoe'),(27942,4,82,0,772,NULL),(27943,4,123,0,772,NULL),(27944,4,86,0,772,'/s/h/shm004a_4.jpg'),(27945,4,147,0,772,NULL),(27946,4,84,0,772,NULL),(27947,4,87,0,772,'/s/h/shm004a_4.jpg'),(27948,4,88,0,772,NULL),(27949,4,95,0,772,NULL),(27950,4,107,0,772,NULL),(27951,4,109,0,772,'container1'),(27952,4,97,0,772,'studio-dress-shoe'),(27954,4,118,0,772,NULL),(27955,4,119,0,772,NULL),(27956,4,71,0,773,'Carnegie Sneaker'),(27957,4,82,0,773,NULL),(27958,4,123,0,773,NULL),(27959,4,86,0,773,'/s/h/shm005a_6.jpg'),(27960,4,147,0,773,NULL),(27961,4,84,0,773,NULL),(27962,4,87,0,773,'/s/h/shm005a_6.jpg'),(27963,4,88,0,773,NULL),(27964,4,95,0,773,NULL),(27965,4,107,0,773,NULL),(27966,4,109,0,773,'container1'),(27967,4,97,0,773,'carnegie-sneaker'),(27969,4,118,0,773,NULL),(27970,4,119,0,773,NULL),(27971,4,71,0,774,'Carnegie Sneaker'),(27972,4,82,0,774,NULL),(27973,4,123,0,774,NULL),(27974,4,86,0,774,'/s/h/shm005a_6.jpg'),(27975,4,147,0,774,NULL),(27976,4,84,0,774,NULL),(27977,4,87,0,774,'/s/h/shm005a_6.jpg'),(27978,4,88,0,774,NULL),(27979,4,95,0,774,NULL),(27980,4,107,0,774,NULL),(27981,4,109,0,774,'container1'),(27982,4,97,0,774,'carnegie-sneaker'),(27984,4,118,0,774,NULL),(27985,4,119,0,774,NULL),(27986,4,71,0,775,'Carnegie Sneaker'),(27987,4,82,0,775,NULL),(27988,4,123,0,775,NULL),(27989,4,86,0,775,'/s/h/shm005a_6.jpg'),(27990,4,147,0,775,NULL),(27991,4,84,0,775,NULL),(27992,4,87,0,775,'/s/h/shm005a_6.jpg'),(27993,4,88,0,775,NULL),(27994,4,95,0,775,NULL),(27995,4,107,0,775,NULL),(27996,4,109,0,775,'container1'),(27997,4,97,0,775,'carnegie-sneaker'),(27999,4,118,0,775,NULL),(28000,4,119,0,775,NULL),(28001,4,71,0,776,'Carnegie Sneaker'),(28002,4,82,0,776,NULL),(28003,4,123,0,776,NULL),(28004,4,86,0,776,'/s/h/shm005a_6.jpg'),(28005,4,147,0,776,NULL),(28006,4,84,0,776,NULL),(28007,4,87,0,776,'/s/h/shm005a_6.jpg'),(28008,4,88,0,776,NULL),(28009,4,95,0,776,NULL),(28010,4,107,0,776,NULL),(28011,4,109,0,776,'container1'),(28012,4,97,0,776,'carnegie-sneaker'),(28014,4,118,0,776,NULL),(28015,4,119,0,776,NULL),(28016,4,71,0,777,'Carnegie Sneaker'),(28017,4,82,0,777,NULL),(28018,4,123,0,777,NULL),(28019,4,86,0,777,'/s/h/shm005a_6.jpg'),(28020,4,147,0,777,NULL),(28021,4,84,0,777,NULL),(28022,4,87,0,777,'/s/h/shm005a_6.jpg'),(28023,4,88,0,777,NULL),(28024,4,95,0,777,NULL),(28025,4,107,0,777,NULL),(28026,4,109,0,777,'container1'),(28027,4,97,0,777,'carnegie-sneaker'),(28029,4,118,0,777,NULL),(28030,4,119,0,777,NULL),(28031,4,71,0,778,'Hudson Snakeskin Pump'),(28032,4,82,0,778,NULL),(28033,4,123,0,778,NULL),(28034,4,86,0,778,'/s/h/shw000a_4.jpg'),(28035,4,147,0,778,NULL),(28036,4,84,0,778,NULL),(28037,4,87,0,778,'/s/h/shw000a_4.jpg'),(28038,4,88,0,778,NULL),(28039,4,95,0,778,NULL),(28040,4,107,0,778,NULL),(28041,4,109,0,778,'container1'),(28042,4,97,0,778,'hudson-snakeskin-pump'),(28044,4,118,0,778,NULL),(28045,4,119,0,778,NULL),(28046,4,71,0,779,'Hudson Snakeskin Pump'),(28047,4,82,0,779,NULL),(28048,4,123,0,779,NULL),(28049,4,86,0,779,'/s/h/shw000a_4.jpg'),(28050,4,147,0,779,NULL),(28051,4,84,0,779,NULL),(28052,4,87,0,779,'/s/h/shw000a_4.jpg'),(28053,4,88,0,779,NULL),(28054,4,95,0,779,NULL),(28055,4,107,0,779,NULL),(28056,4,109,0,779,'container1'),(28057,4,97,0,779,'hudson-snakeskin-pump'),(28059,4,118,0,779,NULL),(28060,4,119,0,779,NULL),(28061,4,71,0,780,'Hudson Snakeskin Pump'),(28062,4,82,0,780,NULL),(28063,4,123,0,780,NULL),(28064,4,86,0,780,'/s/h/shw000a_4.jpg'),(28065,4,147,0,780,NULL),(28066,4,84,0,780,NULL),(28067,4,87,0,780,'/s/h/shw000a_4.jpg'),(28068,4,88,0,780,NULL),(28069,4,95,0,780,NULL),(28070,4,107,0,780,NULL),(28071,4,109,0,780,'container1'),(28072,4,97,0,780,'hudson-snakeskin-pump'),(28074,4,118,0,780,NULL),(28075,4,119,0,780,NULL),(28076,4,71,0,781,'Hudson Snakeskin Pump'),(28077,4,82,0,781,NULL),(28078,4,123,0,781,NULL),(28079,4,86,0,781,'/s/h/shw000a_4.jpg'),(28080,4,147,0,781,NULL),(28081,4,84,0,781,NULL),(28082,4,87,0,781,'/s/h/shw000a_4.jpg'),(28083,4,88,0,781,NULL),(28084,4,95,0,781,NULL),(28085,4,107,0,781,NULL),(28086,4,109,0,781,'container1'),(28087,4,97,0,781,'hudson-snakeskin-pump'),(28089,4,118,0,781,NULL),(28090,4,119,0,781,NULL),(28091,4,71,0,782,'Hudson Snakeskin Pump'),(28092,4,82,0,782,NULL),(28093,4,123,0,782,NULL),(28094,4,86,0,782,'/s/h/shw000a_4.jpg'),(28095,4,147,0,782,NULL),(28096,4,84,0,782,NULL),(28097,4,87,0,782,'/s/h/shw000a_4.jpg'),(28098,4,88,0,782,NULL),(28099,4,95,0,782,NULL),(28100,4,107,0,782,NULL),(28101,4,109,0,782,'container1'),(28102,4,97,0,782,'hudson-snakeskin-pump'),(28104,4,118,0,782,NULL),(28105,4,119,0,782,NULL),(28106,4,71,0,783,'Prima Pump'),(28107,4,82,0,783,NULL),(28108,4,123,0,783,NULL),(28109,4,86,0,783,'/s/h/shw001a_4.jpg'),(28110,4,147,0,783,NULL),(28111,4,84,0,783,NULL),(28112,4,87,0,783,'/s/h/shw001a_4.jpg'),(28113,4,88,0,783,NULL),(28114,4,95,0,783,NULL),(28115,4,107,0,783,NULL),(28116,4,109,0,783,'container1'),(28117,4,97,0,783,'prima-pump'),(28119,4,118,0,783,NULL),(28120,4,119,0,783,NULL),(28121,4,71,0,784,'Prima Pump'),(28122,4,82,0,784,NULL),(28123,4,123,0,784,NULL),(28124,4,86,0,784,'/s/h/shw001a_4.jpg'),(28125,4,147,0,784,NULL),(28126,4,84,0,784,NULL),(28127,4,87,0,784,'/s/h/shw001a_4.jpg'),(28128,4,88,0,784,NULL),(28129,4,95,0,784,NULL),(28130,4,107,0,784,NULL),(28131,4,109,0,784,'container1'),(28132,4,97,0,784,'prima-pump'),(28134,4,118,0,784,NULL),(28135,4,119,0,784,NULL),(28136,4,71,0,785,'Prima Pump'),(28137,4,82,0,785,NULL),(28138,4,123,0,785,NULL),(28139,4,86,0,785,'/s/h/shw001a_4.jpg'),(28140,4,147,0,785,NULL),(28141,4,84,0,785,NULL),(28142,4,87,0,785,'/s/h/shw001a_4.jpg'),(28143,4,88,0,785,NULL),(28144,4,95,0,785,NULL),(28145,4,107,0,785,NULL),(28146,4,109,0,785,'container1'),(28147,4,97,0,785,'prima-pump'),(28149,4,118,0,785,NULL),(28150,4,119,0,785,NULL),(28151,4,71,0,786,'Prima Pump'),(28152,4,82,0,786,NULL),(28153,4,123,0,786,NULL),(28154,4,86,0,786,'/s/h/shw001a_4.jpg'),(28155,4,147,0,786,NULL),(28156,4,84,0,786,NULL),(28157,4,87,0,786,'/s/h/shw001a_4.jpg'),(28158,4,88,0,786,NULL),(28159,4,95,0,786,NULL),(28160,4,107,0,786,NULL),(28161,4,109,0,786,'container1'),(28162,4,97,0,786,'prima-pump'),(28164,4,118,0,786,NULL),(28165,4,119,0,786,NULL),(28166,4,71,0,787,'Prima Pump'),(28167,4,82,0,787,NULL),(28168,4,123,0,787,NULL),(28169,4,86,0,787,'/s/h/shw001a_4.jpg'),(28170,4,147,0,787,NULL),(28171,4,84,0,787,NULL),(28172,4,87,0,787,'/s/h/shw001a_4.jpg'),(28173,4,88,0,787,NULL),(28174,4,95,0,787,NULL),(28175,4,107,0,787,NULL),(28176,4,109,0,787,'container1'),(28177,4,97,0,787,'prima-pump'),(28179,4,118,0,787,NULL),(28180,4,119,0,787,NULL),(28181,4,71,0,788,'Plaza Platform'),(28182,4,82,0,788,NULL),(28183,4,123,0,788,NULL),(28184,4,86,0,788,'/s/h/shw002a_4.jpg'),(28185,4,147,0,788,NULL),(28186,4,84,0,788,NULL),(28187,4,87,0,788,'/s/h/shw002a_4.jpg'),(28188,4,88,0,788,NULL),(28189,4,95,0,788,NULL),(28190,4,107,0,788,NULL),(28191,4,109,0,788,'container1'),(28192,4,97,0,788,'plaza-platform'),(28194,4,118,0,788,NULL),(28195,4,119,0,788,NULL),(28196,4,71,0,789,'Plaza Platform'),(28197,4,82,0,789,NULL),(28198,4,123,0,789,NULL),(28199,4,86,0,789,'/s/h/shw002a_4.jpg'),(28200,4,147,0,789,NULL),(28201,4,84,0,789,NULL),(28202,4,87,0,789,'/s/h/shw002a_4.jpg'),(28203,4,88,0,789,NULL),(28204,4,95,0,789,NULL),(28205,4,107,0,789,NULL),(28206,4,109,0,789,'container1'),(28207,4,97,0,789,'plaza-platform'),(28209,4,118,0,789,NULL),(28210,4,119,0,789,NULL),(28211,4,71,0,790,'Plaza Platform'),(28212,4,82,0,790,NULL),(28213,4,123,0,790,NULL),(28214,4,86,0,790,'/s/h/shw002a_4.jpg'),(28215,4,147,0,790,NULL),(28216,4,84,0,790,NULL),(28217,4,87,0,790,'/s/h/shw002a_4.jpg'),(28218,4,88,0,790,NULL),(28219,4,95,0,790,NULL),(28220,4,107,0,790,NULL),(28221,4,109,0,790,'container1'),(28222,4,97,0,790,'plaza-platform'),(28224,4,118,0,790,NULL),(28225,4,119,0,790,NULL),(28226,4,71,0,791,'Plaza Platform'),(28227,4,82,0,791,NULL),(28228,4,123,0,791,NULL),(28229,4,86,0,791,'/s/h/shw002a_4.jpg'),(28230,4,147,0,791,NULL),(28231,4,84,0,791,NULL),(28232,4,87,0,791,'/s/h/shw002a_4.jpg'),(28233,4,88,0,791,NULL),(28234,4,95,0,791,NULL),(28235,4,107,0,791,NULL),(28236,4,109,0,791,'container1'),(28237,4,97,0,791,'plaza-platform'),(28239,4,118,0,791,NULL),(28240,4,119,0,791,NULL),(28241,4,71,0,792,'Plaza Platform'),(28242,4,82,0,792,NULL),(28243,4,123,0,792,NULL),(28244,4,86,0,792,'/s/h/shw002a_4.jpg'),(28245,4,147,0,792,NULL),(28246,4,84,0,792,NULL),(28247,4,87,0,792,'/s/h/shw002a_4.jpg'),(28248,4,88,0,792,NULL),(28249,4,95,0,792,NULL),(28250,4,107,0,792,NULL),(28251,4,109,0,792,'container1'),(28252,4,97,0,792,'plaza-platform'),(28254,4,118,0,792,NULL),(28255,4,119,0,792,NULL),(28256,4,71,0,793,'Annie Pump'),(28257,4,82,0,793,NULL),(28258,4,123,0,793,NULL),(28259,4,86,0,793,'/s/h/shw003a_4.jpg'),(28260,4,147,0,793,NULL),(28261,4,84,0,793,NULL),(28262,4,87,0,793,'/s/h/shw003a_4.jpg'),(28263,4,88,0,793,NULL),(28264,4,95,0,793,NULL),(28265,4,107,0,793,NULL),(28266,4,109,0,793,'container1'),(28267,4,97,0,793,'annie-pump'),(28269,4,118,0,793,NULL),(28270,4,119,0,793,NULL),(28271,4,71,0,794,'Annie Pump'),(28272,4,82,0,794,NULL),(28273,4,123,0,794,NULL),(28274,4,86,0,794,'/s/h/shw003a_4.jpg'),(28275,4,147,0,794,NULL),(28276,4,84,0,794,NULL),(28277,4,87,0,794,'/s/h/shw003a_4.jpg'),(28278,4,88,0,794,NULL),(28279,4,95,0,794,NULL),(28280,4,107,0,794,NULL),(28281,4,109,0,794,'container1'),(28282,4,97,0,794,'annie-pump'),(28284,4,118,0,794,NULL),(28285,4,119,0,794,NULL),(28286,4,71,0,795,'Annie Pump'),(28287,4,82,0,795,NULL),(28288,4,123,0,795,NULL),(28289,4,86,0,795,'/s/h/shw003a_4.jpg'),(28290,4,147,0,795,NULL),(28291,4,84,0,795,NULL),(28292,4,87,0,795,'/s/h/shw003a_4.jpg'),(28293,4,88,0,795,NULL),(28294,4,95,0,795,NULL),(28295,4,107,0,795,NULL),(28296,4,109,0,795,'container1'),(28297,4,97,0,795,'annie-pump'),(28299,4,118,0,795,NULL),(28300,4,119,0,795,NULL),(28301,4,71,0,796,'Annie Pump'),(28302,4,82,0,796,NULL),(28303,4,123,0,796,NULL),(28304,4,86,0,796,'/s/h/shw003a_4.jpg'),(28305,4,147,0,796,NULL),(28306,4,84,0,796,NULL),(28307,4,87,0,796,'/s/h/shw003a_4.jpg'),(28308,4,88,0,796,NULL),(28309,4,95,0,796,NULL),(28310,4,107,0,796,NULL),(28311,4,109,0,796,'container1'),(28312,4,97,0,796,'annie-pump'),(28314,4,118,0,796,NULL),(28315,4,119,0,796,NULL),(28316,4,71,0,797,'Annie Pump'),(28317,4,82,0,797,NULL),(28318,4,123,0,797,NULL),(28319,4,86,0,797,'/s/h/shw003a_4.jpg'),(28320,4,147,0,797,NULL),(28321,4,84,0,797,NULL),(28322,4,87,0,797,'/s/h/shw003a_4.jpg'),(28323,4,88,0,797,NULL),(28324,4,95,0,797,NULL),(28325,4,107,0,797,NULL),(28326,4,109,0,797,'container1'),(28327,4,97,0,797,'annie-pump'),(28329,4,118,0,797,NULL),(28330,4,119,0,797,NULL),(28331,4,71,0,798,'Broadway Pump'),(28332,4,82,0,798,NULL),(28333,4,123,0,798,NULL),(28334,4,86,0,798,'/s/h/shw004a_4.jpg'),(28335,4,147,0,798,NULL),(28336,4,84,0,798,NULL),(28337,4,87,0,798,'/s/h/shw004a_4.jpg'),(28338,4,88,0,798,NULL),(28339,4,95,0,798,NULL),(28340,4,107,0,798,NULL),(28341,4,109,0,798,'container1'),(28342,4,97,0,798,'broadway-pump'),(28344,4,118,0,798,NULL),(28345,4,119,0,798,NULL),(28346,4,71,0,799,'Broadway Pump'),(28347,4,82,0,799,NULL),(28348,4,123,0,799,NULL),(28349,4,86,0,799,'/s/h/shw004a_4.jpg'),(28350,4,147,0,799,NULL),(28351,4,84,0,799,NULL),(28352,4,87,0,799,'/s/h/shw004a_4.jpg'),(28353,4,88,0,799,NULL),(28354,4,95,0,799,NULL),(28355,4,107,0,799,NULL),(28356,4,109,0,799,'container1'),(28357,4,97,0,799,'broadway-pump'),(28359,4,118,0,799,NULL),(28360,4,119,0,799,NULL),(28361,4,71,0,800,'Broadway Pump'),(28362,4,82,0,800,NULL),(28363,4,123,0,800,NULL),(28364,4,86,0,800,'/s/h/shw004a_4.jpg'),(28365,4,147,0,800,NULL),(28366,4,84,0,800,NULL),(28367,4,87,0,800,'/s/h/shw004a_4.jpg'),(28368,4,88,0,800,NULL),(28369,4,95,0,800,NULL),(28370,4,107,0,800,NULL),(28371,4,109,0,800,'container1'),(28372,4,97,0,800,'broadway-pump'),(28374,4,118,0,800,NULL),(28375,4,119,0,800,NULL),(28376,4,71,0,801,'Broadway Pump'),(28377,4,82,0,801,NULL),(28378,4,123,0,801,NULL),(28379,4,86,0,801,'/s/h/shw004a_4.jpg'),(28380,4,147,0,801,NULL),(28381,4,84,0,801,NULL),(28382,4,87,0,801,'/s/h/shw004a_4.jpg'),(28383,4,88,0,801,NULL),(28384,4,95,0,801,NULL),(28385,4,107,0,801,NULL),(28386,4,109,0,801,'container1'),(28387,4,97,0,801,'broadway-pump'),(28389,4,118,0,801,NULL),(28390,4,119,0,801,NULL),(28391,4,71,0,802,'Broadway Pump'),(28392,4,82,0,802,NULL),(28393,4,123,0,802,NULL),(28394,4,86,0,802,'/s/h/shw004a_4.jpg'),(28395,4,147,0,802,NULL),(28396,4,84,0,802,NULL),(28397,4,87,0,802,'/s/h/shw004a_4.jpg'),(28398,4,88,0,802,NULL),(28399,4,95,0,802,NULL),(28400,4,107,0,802,NULL),(28401,4,109,0,802,'container1'),(28402,4,97,0,802,'broadway-pump'),(28404,4,118,0,802,NULL),(28405,4,119,0,802,NULL),(28406,4,71,0,803,'Ellis Flat'),(28407,4,82,0,803,NULL),(28408,4,123,0,803,NULL),(28409,4,86,0,803,'/s/h/shw005a_4.jpg'),(28410,4,147,0,803,NULL),(28411,4,84,0,803,NULL),(28412,4,87,0,803,'/s/h/shw005a_4.jpg'),(28413,4,88,0,803,NULL),(28414,4,95,0,803,NULL),(28415,4,107,0,803,NULL),(28416,4,109,0,803,'container1'),(28417,4,97,0,803,'ellis-flat'),(28419,4,118,0,803,NULL),(28420,4,119,0,803,NULL),(28421,4,71,0,804,'Ellis Flat'),(28422,4,82,0,804,NULL),(28423,4,123,0,804,NULL),(28424,4,86,0,804,'/s/h/shw005a_4.jpg'),(28425,4,147,0,804,NULL),(28426,4,84,0,804,NULL),(28427,4,87,0,804,'/s/h/shw005a_4.jpg'),(28428,4,88,0,804,NULL),(28429,4,95,0,804,NULL),(28430,4,107,0,804,NULL),(28431,4,109,0,804,'container1'),(28432,4,97,0,804,'ellis-flat'),(28434,4,118,0,804,NULL),(28435,4,119,0,804,NULL),(28436,4,71,0,805,'Ellis Flat'),(28437,4,82,0,805,NULL),(28438,4,123,0,805,NULL),(28439,4,86,0,805,'/s/h/shw005a_4.jpg'),(28440,4,147,0,805,NULL),(28441,4,84,0,805,NULL),(28442,4,87,0,805,'/s/h/shw005a_4.jpg'),(28443,4,88,0,805,NULL),(28444,4,95,0,805,NULL),(28445,4,107,0,805,NULL),(28446,4,109,0,805,'container1'),(28447,4,97,0,805,'ellis-flat'),(28449,4,118,0,805,NULL),(28450,4,119,0,805,NULL),(28451,4,71,0,806,'Ellis Flat'),(28452,4,82,0,806,NULL),(28453,4,123,0,806,NULL),(28454,4,86,0,806,'/s/h/shw005a_4.jpg'),(28455,4,147,0,806,NULL),(28456,4,84,0,806,NULL),(28457,4,87,0,806,'/s/h/shw005a_4.jpg'),(28458,4,88,0,806,NULL),(28459,4,95,0,806,NULL),(28460,4,107,0,806,NULL),(28461,4,109,0,806,'container1'),(28462,4,97,0,806,'ellis-flat'),(28464,4,118,0,806,NULL),(28465,4,119,0,806,NULL),(28466,4,71,0,807,'Ellis Flat'),(28467,4,82,0,807,NULL),(28468,4,123,0,807,NULL),(28469,4,86,0,807,'/s/h/shw005a_4.jpg'),(28470,4,147,0,807,NULL),(28471,4,84,0,807,NULL),(28472,4,87,0,807,'/s/h/shw005a_4.jpg'),(28473,4,88,0,807,NULL),(28474,4,95,0,807,NULL),(28475,4,107,0,807,NULL),(28476,4,109,0,807,'container1'),(28477,4,97,0,807,'ellis-flat'),(28479,4,118,0,807,NULL),(28480,4,119,0,807,NULL),(28481,4,85,0,567,'/p/m/pmo000a_5.jpg'),(28482,4,85,0,568,'/p/m/pmo000a_5.jpg'),(28483,4,85,0,569,'/p/m/pmo000a_5.jpg'),(28484,4,85,0,570,'/p/m/pmo000a_5.jpg'),(28485,4,85,0,571,'/p/m/pmo001a_1.jpg'),(28486,4,85,0,572,'/p/m/pmo001a_1.jpg'),(28487,4,85,0,573,'/p/m/pmo001a_1.jpg'),(28488,4,85,0,574,'/p/m/pmo001a_1.jpg'),(28489,4,85,0,575,'/p/m/pmo001a_1.jpg'),(28490,4,85,0,576,'/p/m/pmo002a_1.jpg'),(28491,4,85,0,577,'/p/m/pmo002a_1.jpg'),(28492,4,85,0,578,'/p/m/pmo002a_1.jpg'),(28493,4,85,0,579,'/p/m/pmo002a_1.jpg'),(28494,4,85,0,580,'/p/m/pmo002a_1.jpg'),(28495,4,85,0,581,'/p/m/pmp000a_1.jpg'),(28496,4,85,0,582,'/p/m/pmp000a_1.jpg'),(28497,4,85,0,583,'/p/m/pmp000a_1.jpg'),(28498,4,85,0,584,'/p/m/pmp000a_1.jpg'),(28499,4,85,0,585,'/p/m/pmp000a_1.jpg'),(28500,4,85,0,586,'/p/m/pmp000a_1.jpg'),(28501,4,85,0,587,'/p/m/pmp000a_1.jpg'),(28502,4,85,0,588,'/p/m/pmp001a_1.jpg'),(28503,4,85,0,589,'/p/m/pmp001a_1.jpg'),(28504,4,85,0,590,'/p/m/pmp001a_1.jpg'),(28505,4,85,0,591,'/p/m/pmp001a_1.jpg'),(28506,4,85,0,592,'/p/m/pmp001a_1.jpg'),(28507,4,85,0,593,'/p/m/pmp001a_1.jpg'),(28508,4,85,0,594,'/p/m/pmp001a_1.jpg'),(28509,4,85,0,595,'/p/m/pmp002a_2.jpg'),(28510,4,85,0,596,'/p/m/pmp002a_2.jpg'),(28511,4,85,0,597,'/p/m/pmp002a_2.jpg'),(28993,4,85,0,598,'/p/m/pmp002a_3.jpg'),(28994,4,85,0,599,'/p/m/pmp002a_3.jpg'),(28995,4,85,0,600,'/p/m/pmp002a_3.jpg'),(28996,4,85,0,601,'/p/m/pmp002a_3.jpg'),(28997,4,85,0,602,'/p/m/pms000a_1.jpg'),(28998,4,85,0,603,'/p/m/pms000a_1.jpg'),(28999,4,85,0,604,'/p/m/pms000a_1.jpg'),(29000,4,85,0,605,'/p/m/pms000a_1.jpg'),(29001,4,85,0,606,'/p/m/pms000a_1.jpg'),(29002,4,85,0,607,'/p/m/pms002a_1.jpg'),(29003,4,85,0,608,'/p/m/pms002a_1.jpg'),(29004,4,85,0,609,'/p/m/pms002a_1.jpg'),(29005,4,85,0,610,'/p/m/pms002a_1.jpg'),(29006,4,85,0,611,'/p/m/pms002a_1.jpg'),(29007,4,85,0,612,'/p/m/pms003a_1.jpg'),(29008,4,85,0,613,'/p/m/pms003a_1.jpg'),(29009,4,85,0,614,'/p/m/pms003a_1.jpg'),(29010,4,85,0,615,'/p/m/pms003a_1.jpg'),(29011,4,85,0,616,'/p/m/pms003a_1.jpg'),(29012,4,85,0,617,'/p/m/pms004a_1.jpg'),(29013,4,85,0,618,'/p/m/pms004a_1.jpg'),(29014,4,85,0,619,'/p/m/pms004a_1.jpg'),(29015,4,85,0,620,'/p/m/pms004a_1.jpg'),(29016,4,85,0,621,'/p/m/pms004a_1.jpg'),(29017,4,85,0,622,'/p/m/pms005a_1.jpg'),(29018,4,85,0,623,'/p/m/pms005a_1.jpg'),(29019,4,85,0,624,'/p/m/pms005a_1.jpg'),(29020,4,85,0,625,'/p/m/pms005a_1.jpg'),(29021,4,85,0,626,'/p/m/pms005a_1.jpg'),(29022,4,85,0,627,'/p/m/pmtk000a_2.jpg'),(29023,4,85,0,628,'/p/m/pmtk000a_2.jpg'),(29024,4,85,0,629,'/p/m/pmtk000a_2.jpg'),(29025,4,85,0,630,'/p/m/pmtk000a_7.jpg'),(29521,4,85,0,631,'/p/m/pmtk000a_3.jpg'),(29522,4,85,0,632,'/p/m/pmtk001a_1.jpg'),(29523,4,85,0,633,'/p/m/pmtk001a_1.jpg'),(29524,4,85,0,634,'/p/m/pmtk001a_1.jpg'),(29525,4,85,0,635,'/p/m/pmtk001a_1.jpg'),(29526,4,85,0,636,'/p/m/pmtk001a_1.jpg'),(29527,4,85,0,637,'/p/m/pmtk004a_1.jpg'),(29528,4,85,0,638,'/p/m/pmtk004a_1.jpg'),(29529,4,85,0,639,'/p/m/pmtk004a_1.jpg'),(29530,4,85,0,640,'/p/m/pmtk004a_1.jpg'),(29531,4,85,0,641,'/p/m/pmtk004a_1.jpg'),(29532,4,85,0,642,'/p/m/pmtk005t_1.jpg'),(29533,4,85,0,643,''),(29534,4,85,0,644,''),(29535,4,85,0,645,''),(29536,4,85,0,646,''),(29537,4,85,0,647,'/p/m/pmtk006a_1.jpg'),(29538,4,85,0,648,'/p/m/pmtk006a_1.jpg'),(29539,4,85,0,649,'/p/m/pmtk006a_1.jpg'),(29540,4,85,0,650,'/p/m/pmtk006a_1.jpg'),(29541,4,85,0,651,'/p/m/pmtk006a_1.jpg'),(29542,4,85,0,652,'/p/w/pwb000a_1.jpg'),(29543,4,85,0,653,'/p/w/pwb000a_1.jpg'),(29544,4,85,0,654,'/p/w/pwb000a_1.jpg'),(29545,4,85,0,655,'/p/w/pwb000a_1.jpg'),(29546,4,85,0,656,'/p/w/pwb000a_1.jpg'),(29547,4,85,0,657,'/p/w/pwb000a_1.jpg'),(29548,4,85,0,658,'/p/w/pwb000a_1.jpg'),(29549,4,85,0,659,'/p/w/pwb001a_2.jpg'),(29550,4,85,0,660,'/p/w/pwb001a_2.jpg'),(29551,4,85,0,661,'/p/w/pwb001a_2.jpg'),(29552,4,85,0,662,'/p/w/pwb001a_2.jpg'),(29553,4,85,0,663,'/p/w/pwb001a_2.jpg'),(29554,4,85,0,664,'/p/w/pwb001a_2.jpg'),(30065,4,85,0,665,'/p/w/pwb001a_3.jpg'),(30066,4,85,0,666,'/p/w/pwb003a_1.jpg'),(30067,4,85,0,667,'/p/w/pwb003a_1.jpg'),(30068,4,85,0,668,'/p/w/pwb003a_1.jpg'),(30069,4,85,0,669,'/p/w/pwb003a_1.jpg'),(30070,4,85,0,670,'/p/w/pwb003a_1.jpg'),(30071,4,85,0,671,'/p/w/pwb003a_1.jpg'),(30072,4,85,0,672,'/p/w/pwb003a_1.jpg'),(30073,4,85,0,673,'/p/w/pwb005t_1.jpg'),(30074,4,85,0,674,'/p/w/pwb005t_2.jpg'),(30075,4,85,0,675,'/p/w/pwb005t_3.jpg'),(30076,4,85,0,676,'/p/w/pwb005t_4.jpg'),(30077,4,85,0,677,'/p/w/pwb005t_5.jpg'),(30078,4,85,0,678,'/p/w/pwb005t_6.jpg'),(30079,4,85,0,679,'/p/w/pwb005t_7.jpg'),(30080,4,85,0,680,'/p/w/pwb006a_1.jpg'),(30081,4,85,0,681,'/p/w/pwb006a_1.jpg'),(30082,4,85,0,682,'/p/w/pwb006a_1.jpg'),(30083,4,85,0,683,'/p/w/pwb006a_1.jpg'),(30084,4,85,0,684,'/p/w/pwb006a_1.jpg'),(30085,4,85,0,685,'/p/w/pwb006a_1.jpg'),(30086,4,85,0,686,'/p/w/pwb006a_1.jpg'),(30087,4,85,0,687,'/p/w/pwd000a_1.jpg'),(30088,4,85,0,688,'/p/w/pwd000a_1.jpg'),(30089,4,85,0,689,'/p/w/pwd000a_1.jpg'),(30090,4,85,0,690,'/p/w/pwd000a_1.jpg'),(30091,4,85,0,691,'/p/w/pwd000a_1.jpg'),(30092,4,85,0,692,'/p/w/pwd000a_1.jpg'),(30093,4,85,0,693,'/p/w/pwd000a_1.jpg'),(30094,4,85,0,694,'/p/w/pwd001a_2.jpg'),(30095,4,85,0,695,'/p/w/pwd001a_2.jpg'),(30096,4,85,0,696,'/p/w/pwd001a_2.jpg'),(30097,4,85,0,697,'/p/w/pwd001a_2.jpg'),(30593,4,85,0,698,'/p/w/pwd001a_3.jpg'),(30594,4,85,0,699,'/p/w/pwd001a_3.jpg'),(30595,4,85,0,700,'/p/w/pwd001a_3.jpg'),(30596,4,85,0,701,'/p/w/pwd002a_1.jpg'),(30597,4,85,0,702,'/p/w/pwd002a_1.jpg'),(30598,4,85,0,703,'/p/w/pwd002a_1.jpg'),(30599,4,85,0,704,'/p/w/pwd002a_1.jpg'),(30600,4,85,0,705,'/p/w/pwd002a_1.jpg'),(30601,4,85,0,706,'/p/w/pwd002a_1.jpg'),(30602,4,85,0,707,'/p/w/pwd002a_1.jpg'),(30603,4,85,0,708,'/p/w/pwt000a_1.jpg'),(30604,4,85,0,709,'/p/w/pwt000a_1.jpg'),(30605,4,85,0,710,'/p/w/pwt000a_1.jpg'),(30606,4,85,0,711,'/p/w/pwt000a_1.jpg'),(30607,4,85,0,712,'/p/w/pwt000a_1.jpg'),(30608,4,85,0,713,'/p/w/pwt001a_1.jpg'),(30609,4,85,0,714,'/p/w/pwt001a_1.jpg'),(30610,4,85,0,715,'/p/w/pwt001a_1.jpg'),(30611,4,85,0,716,'/p/w/pwt001a_1.jpg'),(30612,4,85,0,717,'/p/w/pwt001a_1.jpg'),(30613,4,85,0,718,'/p/w/pwt002a_1.jpg'),(30614,4,85,0,719,'/p/w/pwt002a_1.jpg'),(30615,4,85,0,720,'/p/w/pwt002a_1.jpg'),(30616,4,85,0,721,'/p/w/pwt002a_1.jpg'),(30617,4,85,0,722,'/p/w/pwt002a_1.jpg'),(30618,4,85,0,723,'/p/w/pwt003a_1.jpg'),(30619,4,85,0,724,'/p/w/pwt003a_1.jpg'),(30620,4,85,0,725,'/p/w/pwt003a_1.jpg'),(30621,4,85,0,726,'/p/w/pwt003a_1.jpg'),(30622,4,85,0,727,'/p/w/pwt003a_1.jpg'),(30623,4,85,0,728,'/p/w/pwt004a_1.jpg'),(30624,4,85,0,729,'/p/w/pwt004a_1.jpg'),(30625,4,85,0,730,'/p/w/pwt004a_1.jpg'),(30626,4,85,0,731,'/p/w/pwt004a_1.jpg'),(30627,4,85,0,732,'/p/w/pwt004a_1.jpg'),(31153,4,85,0,733,'/p/w/pwt005a_1.jpg'),(31154,4,85,0,734,'/p/w/pwt005a_1.jpg'),(31155,4,85,0,735,'/p/w/pwt005a_1.jpg'),(31156,4,85,0,736,'/p/w/pwt005a_1.jpg'),(31157,4,85,0,737,'/p/w/pwt005a_1.jpg'),(31158,4,85,0,738,'/p/w/pwt006a_1.jpg'),(31159,4,85,0,739,'/p/w/pwt006a_1.jpg'),(31160,4,85,0,740,'/p/w/pwt006a_1.jpg'),(31161,4,85,0,741,'/p/w/pwt006a_1.jpg'),(31162,4,85,0,742,'/p/w/pwt006a_1.jpg'),(31163,4,85,0,743,'/p/w/pwt007a_1.jpg'),(31164,4,85,0,744,'/p/w/pwt007a_1.jpg'),(31165,4,85,0,745,'/p/w/pwt007a_1.jpg'),(31166,4,85,0,746,'/p/w/pwt007a_1.jpg'),(31167,4,85,0,747,'/p/w/pwt007a_1.jpg'),(31168,4,85,0,748,'/s/h/shm000a_4.jpg'),(31169,4,85,0,749,'/s/h/shm000a_4.jpg'),(31170,4,85,0,750,'/s/h/shm000a_4.jpg'),(31171,4,85,0,751,'/s/h/shm000a_4.jpg'),(31172,4,85,0,752,'/s/h/shm000a_4.jpg'),(31173,4,85,0,753,'/s/h/shm001a_4.jpg'),(31174,4,85,0,754,'/s/h/shm001a_4.jpg'),(31175,4,85,0,755,'/s/h/shm001a_4.jpg'),(31176,4,85,0,756,'/s/h/shm001a_4.jpg'),(31177,4,85,0,757,'/s/h/shm001a_4.jpg'),(31178,4,85,0,758,'/s/h/shm002a_4.jpg'),(31179,4,85,0,759,'/s/h/shm002a_4.jpg'),(31180,4,85,0,760,'/s/h/shm002a_4.jpg'),(31181,4,85,0,761,'/s/h/shm002a_4.jpg'),(31182,4,85,0,762,'/s/h/shm002a_4.jpg'),(31183,4,85,0,763,'/s/h/shm003a_1.jpg'),(31184,4,85,0,764,'/s/h/shm003a_2.jpg'),(31185,4,85,0,765,'/s/h/shm003a_3.jpg'),(31186,4,85,0,766,'/s/h/shm003a_4.jpg'),(31187,4,85,0,767,'/s/h/shm003a_5.jpg'),(31188,4,85,0,768,'/s/h/shm004a_4.jpg'),(31189,4,85,0,769,'/s/h/shm004a_1.jpg'),(31190,4,85,0,770,'/s/h/shm004a_4.jpg'),(31191,4,85,0,771,'/s/h/shm004a_4.jpg'),(31192,4,85,0,772,'/s/h/shm004a_4.jpg'),(31193,4,85,0,773,'/s/h/shm005a_6.jpg'),(31194,4,85,0,774,'/s/h/shm005a_6.jpg'),(31825,4,85,0,775,'/s/h/shm005a_6.jpg'),(31826,4,85,0,776,'/s/h/shm005a_6.jpg'),(31827,4,85,0,777,'/s/h/shm005a_6.jpg'),(31828,4,85,0,778,'/s/h/shw000a_4.jpg'),(31829,4,85,0,779,'/s/h/shw000a_4.jpg'),(31830,4,85,0,780,'/s/h/shw000a_4.jpg'),(31831,4,85,0,781,'/s/h/shw000a_4.jpg'),(31832,4,85,0,782,'/s/h/shw000a_4.jpg'),(31833,4,85,0,783,'/s/h/shw001a_4.jpg'),(31834,4,85,0,784,'/s/h/shw001a_4.jpg'),(31835,4,85,0,785,'/s/h/shw001a_4.jpg'),(31836,4,85,0,786,'/s/h/shw001a_4.jpg'),(31837,4,85,0,787,'/s/h/shw001a_4.jpg'),(31838,4,85,0,788,'/s/h/shw002a_4.jpg'),(31839,4,85,0,789,'/s/h/shw002a_4.jpg'),(31840,4,85,0,790,'/s/h/shw002a_4.jpg'),(31841,4,85,0,791,'/s/h/shw002a_4.jpg'),(31842,4,85,0,792,'/s/h/shw002a_4.jpg'),(31843,4,85,0,793,'/s/h/shw003a_4.jpg'),(31844,4,85,0,794,'/s/h/shw003a_4.jpg'),(31845,4,85,0,795,'/s/h/shw003a_4.jpg'),(31846,4,85,0,796,'/s/h/shw003a_4.jpg'),(31847,4,85,0,797,'/s/h/shw003a_4.jpg'),(31848,4,85,0,798,'/s/h/shw004a_4.jpg'),(31849,4,85,0,799,'/s/h/shw004a_4.jpg'),(31850,4,85,0,800,'/s/h/shw004a_4.jpg'),(31851,4,85,0,801,'/s/h/shw004a_4.jpg'),(31852,4,85,0,802,'/s/h/shw004a_4.jpg'),(31853,4,85,0,803,'/s/h/shw005a_4.jpg'),(31854,4,85,0,804,'/s/h/shw005a_4.jpg'),(31855,4,85,0,805,'/s/h/shw005a_4.jpg'),(31856,4,85,0,806,'/s/h/shw005a_4.jpg'),(31857,4,85,0,807,'/s/h/shw005a_4.jpg'),(32462,4,117,0,769,NULL),(32463,4,103,0,769,NULL),(32464,4,112,0,769,NULL),(32465,4,113,0,769,NULL),(32466,4,114,0,769,NULL),(32474,4,71,0,808,'Thomas Overcoat'),(32475,4,82,0,808,NULL),(32476,4,85,0,808,'/p/m/pmo000a_8.jpg'),(32477,4,123,0,808,NULL),(32478,4,86,0,808,'/p/m/pmo000c_8.jpg'),(32479,4,147,0,808,NULL),(32480,4,84,0,808,NULL),(32481,4,87,0,808,'/p/m/pmo000t_8.jpg'),(32482,4,88,0,808,'/privatesale/Pmo000t.jpg'),(32483,4,95,0,808,NULL),(32484,4,107,0,808,NULL),(32485,4,109,0,808,'container1'),(32486,4,97,0,808,'thomas-overcoat'),(32488,4,118,0,808,'2'),(32489,4,119,0,808,'4'),(32490,4,71,0,809,'Draper Suit Coat'),(32491,4,82,0,809,NULL),(32492,4,85,0,809,'/p/m/pmo001a_4.jpg'),(32493,4,123,0,809,NULL),(32494,4,86,0,809,'/p/m/pmo001t_4.jpg'),(32495,4,147,0,809,NULL),(32496,4,84,0,809,NULL),(32497,4,87,0,809,'/p/m/pmo001t_4.jpg'),(32498,4,88,0,809,'/privatesale/Pmo001a.jpg'),(32499,4,95,0,809,NULL),(32500,4,107,0,809,NULL),(32501,4,109,0,809,'container1'),(32502,4,97,0,809,'draper-suit-coat'),(32504,4,118,0,809,NULL),(32505,4,119,0,809,NULL),(32506,4,71,0,810,'Lincoln Blazer'),(32507,4,82,0,810,NULL),(32508,4,85,0,810,'/p/m/pmo002a_4.jpg'),(32509,4,123,0,810,NULL),(32510,4,86,0,810,'/p/m/pmo002t_4.jpg'),(32511,4,147,0,810,NULL),(32512,4,84,0,810,NULL),(32513,4,87,0,810,'/p/m/pmo002t_4.jpg'),(32514,4,88,0,810,'/privatesale/Pmo002a.jpg'),(32515,4,95,0,810,NULL),(32516,4,107,0,810,NULL),(32517,4,109,0,810,'container1'),(32518,4,97,0,810,'lincoln-blazer'),(32520,4,118,0,810,NULL),(32521,4,119,0,810,NULL),(32522,4,71,0,811,'Bushwick Skinny Jean'),(32523,4,82,0,811,NULL),(32524,4,85,0,811,'/p/m/pmp000a_4.jpg'),(32525,4,123,0,811,NULL),(32526,4,86,0,811,'/p/m/pmp000a_4.jpg'),(32527,4,147,0,811,NULL),(32528,4,84,0,811,NULL),(32529,4,87,0,811,'/p/m/pmp000a_4.jpg'),(32530,4,88,0,811,'/privatesale/Pmp000a.jpg'),(32531,4,95,0,811,NULL),(32532,4,107,0,811,NULL),(32533,4,109,0,811,'container1'),(32534,4,97,0,811,'bushwick-skinny-jean'),(32536,4,118,0,811,'2'),(32537,4,119,0,811,'4'),(32538,4,71,0,812,'Draper Pant'),(32539,4,82,0,812,NULL),(32540,4,85,0,812,'/p/m/pmp001a_4.jpg'),(32541,4,123,0,812,NULL),(32542,4,86,0,812,'/p/m/pmp001t_4.jpg'),(32543,4,147,0,812,NULL),(32544,4,84,0,812,NULL),(32545,4,87,0,812,'/p/m/pmp001t_4.jpg'),(32546,4,88,0,812,'/privatesale/Pmp001a.jpg'),(32547,4,95,0,812,NULL),(32548,4,107,0,812,NULL),(32549,4,109,0,812,'container1'),(32550,4,97,0,812,'draper-pant'),(32552,4,118,0,812,NULL),(32553,4,119,0,812,NULL),(32554,4,71,0,813,'Olive Bushwick Skinny Jean'),(32555,4,82,0,813,NULL),(32556,4,85,0,813,'/p/m/pmp002a_6.jpg'),(32557,4,123,0,813,NULL),(32558,4,86,0,813,'/p/m/pmp002t_6.jpg'),(32559,4,147,0,813,NULL),(32560,4,84,0,813,NULL),(32561,4,87,0,813,'/p/m/pmp002t_6.jpg'),(32562,4,88,0,813,'/privatesale/Pmp002a.jpg'),(32563,4,95,0,813,NULL),(32564,4,107,0,813,NULL),(32565,4,109,0,813,'container1'),(32566,4,97,0,813,'olive-bushwick-skinny-jean'),(32568,4,118,0,813,NULL),(32569,4,119,0,813,NULL),(32570,4,71,0,814,'Avery Oxford Shirt'),(32571,4,82,0,814,NULL),(32572,4,85,0,814,'/p/m/pms000a_4.jpg'),(32573,4,123,0,814,NULL),(32574,4,86,0,814,'/p/m/pms000t_4.jpg'),(32575,4,147,0,814,NULL),(32576,4,84,0,814,NULL),(32577,4,87,0,814,'/p/m/pms000t_4.jpg'),(32578,4,88,0,814,'/privatesale/Pms000a.jpg'),(32579,4,95,0,814,NULL),(32580,4,107,0,814,NULL),(32581,4,109,0,814,'container1'),(32582,4,97,0,814,'avery-oxford-shirt'),(32584,4,118,0,814,NULL),(32585,4,119,0,814,NULL),(32586,4,71,0,815,'Slim-fit Dobby Oxford Shirt'),(32587,4,82,0,815,NULL),(32588,4,85,0,815,'/p/m/pms002a_4.jpg'),(32589,4,123,0,815,NULL),(32590,4,86,0,815,'/p/m/pms002t_4.jpg'),(32591,4,147,0,815,NULL),(32592,4,84,0,815,NULL),(32593,4,87,0,815,'/p/m/pms002t_4.jpg'),(32594,4,88,0,815,'/privatesale/Pms002a.jpg'),(32595,4,95,0,815,NULL),(32596,4,107,0,815,NULL),(32597,4,109,0,815,'container1'),(32598,4,97,0,815,'slim-fit-dobby-oxford-shirt'),(32600,4,118,0,815,NULL),(32601,4,119,0,815,NULL),(32602,4,71,0,816,'Carroll Check Dress Shirt'),(32603,4,82,0,816,NULL),(32604,4,85,0,816,'/p/m/pms003a_4.jpg'),(32605,4,123,0,816,NULL),(32606,4,86,0,816,'/p/m/pms003t_4.jpg'),(32607,4,147,0,816,NULL),(32608,4,84,0,816,NULL),(32609,4,87,0,816,'/p/m/pms003t_4.jpg'),(32610,4,88,0,816,'/privatesale/Pms003a.jpg'),(32611,4,95,0,816,NULL),(32612,4,107,0,816,NULL),(32613,4,109,0,816,'container1'),(32614,4,97,0,816,'carroll-check-dress-shirt'),(32616,4,118,0,816,NULL),(32617,4,119,0,816,NULL),(32618,4,71,0,817,'Clark Dress Shirt'),(32619,4,82,0,817,NULL),(32620,4,85,0,817,'/p/m/pms004a_4.jpg'),(32621,4,123,0,817,NULL),(32622,4,86,0,817,'/p/m/pms004t_4.jpg'),(32623,4,147,0,817,NULL),(32624,4,84,0,817,NULL),(32625,4,87,0,817,'/p/m/pms004t_4.jpg'),(32626,4,88,0,817,'/privatesale/Pms004a.jpg'),(32627,4,95,0,817,NULL),(32628,4,107,0,817,NULL),(32629,4,109,0,817,'container1'),(32630,4,97,0,817,'clark-dress-shirt'),(32632,4,118,0,817,NULL),(32633,4,119,0,817,NULL),(32634,4,71,0,818,'French Cuff Cotton Twill Oxford'),(32635,4,82,0,818,NULL),(32636,4,85,0,818,'/p/m/pms005a_4.jpg'),(32637,4,123,0,818,NULL),(32638,4,86,0,818,'/p/m/pms005t_4.jpg'),(32639,4,147,0,818,NULL),(32640,4,84,0,818,NULL),(32641,4,87,0,818,'/p/m/pms005t_4.jpg'),(32642,4,88,0,818,'/privatesale/Pms005a.jpg'),(32643,4,95,0,818,NULL),(32644,4,107,0,818,NULL),(32645,4,109,0,818,'container1'),(32646,4,97,0,818,'french-cuff-cotton-twill-oxford'),(32648,4,118,0,818,NULL),(32649,4,119,0,818,NULL),(32650,4,71,0,819,'Merino V-neck Pullover Sweater'),(32651,4,82,0,819,NULL),(32652,4,85,0,819,'/p/m/pmtk000a_6.jpg'),(32653,4,123,0,819,NULL),(32654,4,86,0,819,'/p/m/pmtk000t_6.jpg'),(32655,4,147,0,819,NULL),(32656,4,84,0,819,NULL),(32657,4,87,0,819,'/p/m/pmtk000t_6.jpg'),(32658,4,88,0,819,'/privatesale/Pmtk000a.jpg'),(32659,4,95,0,819,NULL),(32660,4,107,0,819,NULL),(32661,4,109,0,819,'container1'),(32662,4,97,0,819,'merino-v-neck-pullover-sweater'),(32664,4,118,0,819,NULL),(32665,4,119,0,819,NULL),(32666,4,71,0,820,'Oatmeal Henley Tee'),(32667,4,82,0,820,NULL),(32668,4,85,0,820,'/p/m/pmtk004a_4.jpg'),(32669,4,123,0,820,NULL),(32670,4,86,0,820,'/p/m/pmtk004t_4.jpg'),(32671,4,147,0,820,NULL),(32672,4,84,0,820,NULL),(32673,4,87,0,820,'/p/m/pmtk004t_4.jpg'),(32674,4,88,0,820,'/privatesale/Pmtk004a.jpg'),(32675,4,95,0,820,NULL),(32676,4,107,0,820,NULL),(32677,4,109,0,820,'container1'),(32678,4,97,0,820,'oatmeal-henley-tee'),(32680,4,118,0,820,NULL),(32681,4,119,0,820,NULL),(32682,4,71,0,821,'Henley Tee'),(32683,4,82,0,821,NULL),(32684,4,85,0,821,'/p/m/pmtk005t_4.jpg'),(32685,4,123,0,821,NULL),(32686,4,86,0,821,'/p/m/pmtk005t_4.jpg'),(32687,4,147,0,821,NULL),(32688,4,84,0,821,NULL),(32689,4,87,0,821,'/p/m/pmtk005t_4.jpg'),(32690,4,88,0,821,'/privatesale/Pmtk005a.jpg'),(32691,4,95,0,821,NULL),(32692,4,107,0,821,NULL),(32693,4,109,0,821,'container1'),(32694,4,97,0,821,'henley-tee'),(32696,4,118,0,821,'2'),(32697,4,119,0,821,'4'),(32698,4,71,0,822,'Merino V-neck Pullover Sweater'),(32699,4,82,0,822,NULL),(32700,4,85,0,822,'/p/m/pmtk006a_4.jpg'),(32701,4,123,0,822,NULL),(32702,4,86,0,822,'/p/m/pmtk006t_4.jpg'),(32703,4,147,0,822,NULL),(32704,4,84,0,822,NULL),(32705,4,87,0,822,'/p/m/pmtk006t_4.jpg'),(32706,4,88,0,822,'/privatesale/Pmtk006a.jpg'),(32707,4,95,0,822,NULL),(32708,4,107,0,822,NULL),(32709,4,109,0,822,'container1'),(32710,4,97,0,822,'merino-v-neck-pullover-sweater'),(32712,4,118,0,822,NULL),(32713,4,119,0,822,NULL),(32714,4,71,0,823,'TriBeCa Skinny Jean'),(32715,4,82,0,823,NULL),(32716,4,85,0,823,'/p/w/pwb000a_5.jpg'),(32717,4,123,0,823,NULL),(32718,4,86,0,823,'/p/w/pwb000t_4.jpg'),(32719,4,147,0,823,NULL),(32720,4,84,0,823,NULL),(32721,4,87,0,823,'/p/w/pwb000t_4.jpg'),(32722,4,88,0,823,'/privatesale/Pwb000a.jpg'),(32723,4,95,0,823,NULL),(32724,4,107,0,823,NULL),(32725,4,109,0,823,'container1'),(32726,4,97,0,823,'tribeca-skinny-jean'),(32728,4,118,0,823,'2'),(32729,4,119,0,823,'4'),(32730,4,71,0,824,'Villa Bermuda Shorts'),(32731,4,82,0,824,NULL),(32732,4,85,0,824,'/p/w/pwb001a_6.jpg'),(32733,4,123,0,824,NULL),(32734,4,86,0,824,'/p/w/pwb001t_6.jpg'),(32735,4,147,0,824,NULL),(32736,4,84,0,824,NULL),(32737,4,87,0,824,'/p/w/pwb001t_6.jpg'),(32738,4,88,0,824,'/privatesale/Pwb001a.jpg'),(32739,4,95,0,824,NULL),(32740,4,107,0,824,NULL),(32741,4,109,0,824,'container1'),(32742,4,97,0,824,'villa-bermuda-shorts'),(32744,4,118,0,824,NULL),(32745,4,119,0,824,NULL),(32746,4,71,0,825,'Cornelia Skirt'),(32747,4,82,0,825,NULL),(32748,4,85,0,825,'/p/w/pwb003a_4.jpg'),(32749,4,123,0,825,NULL),(32750,4,86,0,825,'/p/w/pwb003t_4.jpg'),(32751,4,147,0,825,NULL),(32752,4,84,0,825,NULL),(32753,4,87,0,825,'/p/w/pwb003t_4.jpg'),(32754,4,88,0,825,'/privatesale/Pwb003a.jpg'),(32755,4,95,0,825,NULL),(32756,4,107,0,825,NULL),(32757,4,109,0,825,'container1'),(32758,4,97,0,825,'cornelia-skirt'),(32760,4,118,0,825,NULL),(32761,4,119,0,825,NULL),(32762,4,71,0,826,'Grand Slim Straight Jean'),(32763,4,82,0,826,NULL),(32764,4,85,0,826,'/p/w/pwb005a.jpg'),(32765,4,123,0,826,NULL),(32766,4,86,0,826,'/p/w/pwb005t.jpg'),(32767,4,147,0,826,NULL),(32768,4,84,0,826,NULL),(32769,4,87,0,826,'/p/w/pwb005t.jpg'),(32770,4,88,0,826,'/privatesale/Pwk005a.jpg'),(32771,4,95,0,826,NULL),(32772,4,107,0,826,NULL),(32773,4,109,0,826,'container1'),(32774,4,97,0,826,'grand-slim-straight-jean'),(32776,4,118,0,826,'2'),(32777,4,119,0,826,'4'),(32778,4,71,0,827,'Hester Ankle Pant'),(32779,4,82,0,827,NULL),(32780,4,85,0,827,'/p/w/pwb006a_4.jpg'),(32781,4,123,0,827,NULL),(32782,4,86,0,827,'/p/w/pwb006t_4.jpg'),(32783,4,147,0,827,NULL),(32784,4,84,0,827,NULL),(32785,4,87,0,827,'/p/w/pwb006t_4.jpg'),(32786,4,88,0,827,'/privatesale/Pwb006a.jpg'),(32787,4,95,0,827,NULL),(32788,4,107,0,827,NULL),(32789,4,109,0,827,'container1'),(32790,4,97,0,827,'hester-ankle-pant'),(32792,4,118,0,827,NULL),(32793,4,119,0,827,NULL),(32794,4,71,0,828,'Angela Wrap Dress'),(32795,4,82,0,828,NULL),(32796,4,85,0,828,'/p/w/pwd000a_4.jpg'),(32797,4,123,0,828,NULL),(32798,4,86,0,828,'/p/w/pwd000t_4.jpg'),(32799,4,147,0,828,NULL),(32800,4,84,0,828,NULL),(32801,4,87,0,828,'/p/w/pwd000t_4.jpg'),(32802,4,88,0,828,'/privatesale/Pwwd000a.jpg'),(32803,4,95,0,828,NULL),(32804,4,107,0,828,NULL),(32805,4,109,0,828,'container1'),(32806,4,97,0,828,'angela-wrap-dress'),(32808,4,118,0,828,NULL),(32809,4,119,0,828,NULL),(32810,4,71,0,829,'Jane Dress'),(32811,4,82,0,829,NULL),(32812,4,85,0,829,'/p/w/pwd001a_6.jpg'),(32813,4,123,0,829,NULL),(32814,4,86,0,829,'/p/w/pwd001t_6.jpg'),(32815,4,147,0,829,NULL),(32816,4,84,0,829,NULL),(32817,4,87,0,829,'/p/w/pwd001t_6.jpg'),(32818,4,88,0,829,'/privatesale/Pwd001a.jpg'),(32819,4,95,0,829,NULL),(32820,4,107,0,829,NULL),(32821,4,109,0,829,'container1'),(32822,4,97,0,829,'jane-dress'),(32824,4,118,0,829,NULL),(32825,4,119,0,829,NULL),(32826,4,71,0,830,'Jacqueline Medallion Dress'),(32827,4,82,0,830,NULL),(32828,4,85,0,830,'/p/w/pwd002a_4.jpg'),(32829,4,123,0,830,NULL),(32830,4,86,0,830,'/p/w/pwd002t_4.jpg'),(32831,4,147,0,830,NULL),(32832,4,84,0,830,NULL),(32833,4,87,0,830,'/p/w/pwd002t_4.jpg'),(32834,4,88,0,830,'/privatesale/Pwd002a.jpg'),(32835,4,95,0,830,NULL),(32836,4,107,0,830,NULL),(32837,4,109,0,830,'container1'),(32838,4,97,0,830,'jacqueline-medallion-dress'),(32840,4,118,0,830,NULL),(32841,4,119,0,830,NULL),(32842,4,71,0,831,'Ludlow Seersucker Top'),(32843,4,82,0,831,NULL),(32844,4,85,0,831,'/p/w/pwt000a_4.jpg'),(32845,4,123,0,831,NULL),(32846,4,86,0,831,'/p/w/pwt000t_4.jpg'),(32847,4,147,0,831,NULL),(32848,4,84,0,831,NULL),(32849,4,87,0,831,'/p/w/pwt000t_4.jpg'),(32850,4,88,0,831,'/privatesale/Pwt000a.jpg'),(32851,4,95,0,831,NULL),(32852,4,107,0,831,NULL),(32853,4,109,0,831,'container1'),(32854,4,97,0,831,'ludlow-seersucker-top'),(32856,4,118,0,831,NULL),(32857,4,119,0,831,NULL),(32858,4,71,0,832,'Gans Trench Coat'),(32859,4,82,0,832,NULL),(32860,4,85,0,832,'/p/w/pwt001a_4.jpg'),(32861,4,123,0,832,NULL),(32862,4,86,0,832,'/p/w/pwt001t_4.jpg'),(32863,4,147,0,832,NULL),(32864,4,84,0,832,NULL),(32865,4,87,0,832,'/p/w/pwt001t_4.jpg'),(32866,4,88,0,832,'/privatesale/Pwt001a.jpg'),(32867,4,95,0,832,NULL),(32868,4,107,0,832,NULL),(32869,4,109,0,832,'container1'),(32870,4,97,0,832,'gans-trench-coat'),(32872,4,118,0,832,NULL),(32873,4,119,0,832,NULL),(32874,4,71,0,833,'Sheri Collar Shirt'),(32875,4,82,0,833,NULL),(32876,4,85,0,833,'/p/w/pwt002t_4.jpg'),(32877,4,123,0,833,NULL),(32878,4,86,0,833,'/p/w/pwt002a_4.jpg'),(32879,4,147,0,833,NULL),(32880,4,84,0,833,NULL),(32881,4,87,0,833,'/p/w/pwt002t_4.jpg'),(32882,4,88,0,833,'/privatesale/Pwt002a.jpg'),(32883,4,95,0,833,NULL),(32884,4,107,0,833,NULL),(32885,4,109,0,833,'container1'),(32886,4,97,0,833,'sheri-collar-shirt'),(32888,4,118,0,833,'2'),(32889,4,119,0,833,'4'),(32890,4,71,0,834,'Charcoal Sheri Collar Shirt'),(32891,4,82,0,834,NULL),(32892,4,85,0,834,'/p/w/pwt003a_4.jpg'),(32893,4,123,0,834,NULL),(32894,4,86,0,834,'/p/w/pwt003t_4.jpg'),(32895,4,147,0,834,NULL),(32896,4,84,0,834,NULL),(32897,4,87,0,834,'/p/w/pwt003t_4.jpg'),(32898,4,88,0,834,'/privatesale/Pwt003a.jpg'),(32899,4,95,0,834,NULL),(32900,4,107,0,834,NULL),(32901,4,109,0,834,'container1'),(32902,4,97,0,834,'charcoal-sheri-collar-shirt'),(32904,4,118,0,834,NULL),(32905,4,119,0,834,NULL),(32906,4,71,0,835,'Milli Cardigan'),(32907,4,82,0,835,NULL),(32908,4,85,0,835,'/p/w/pwt004a_4.jpg'),(32909,4,123,0,835,NULL),(32910,4,86,0,835,'/p/w/pwt004t_6.jpg'),(32911,4,147,0,835,NULL),(32912,4,84,0,835,NULL),(32913,4,87,0,835,'/p/w/pwt004t_6.jpg'),(32914,4,88,0,835,'/privatesale/Pwt004a.jpg'),(32915,4,95,0,835,NULL),(32916,4,107,0,835,NULL),(32917,4,109,0,835,'container1'),(32918,4,97,0,835,'milli-cardigan'),(32920,4,118,0,835,NULL),(32921,4,119,0,835,NULL),(32922,4,71,0,836,'Stretch Cotton Camisole'),(32923,4,82,0,836,NULL),(32924,4,85,0,836,'/p/w/pwt005a_4.jpg'),(32925,4,123,0,836,NULL),(32926,4,86,0,836,'/p/w/pwt005t_4.jpg'),(32927,4,147,0,836,NULL),(32928,4,84,0,836,NULL),(32929,4,87,0,836,'/p/w/pwt005t_4.jpg'),(32930,4,88,0,836,'/privatesale/Pwt005a.jpg'),(32931,4,95,0,836,NULL),(32932,4,107,0,836,NULL),(32933,4,109,0,836,'container1'),(32934,4,97,0,836,'stretch-cotton-camisole'),(32936,4,118,0,836,NULL),(32937,4,119,0,836,NULL),(32938,4,71,0,837,'Noa Sheer Blouse'),(32939,4,82,0,837,NULL),(32940,4,85,0,837,'/p/w/pwt006t_4.jpg'),(32941,4,123,0,837,NULL),(32942,4,86,0,837,'/p/w/pwt006a_4.jpg'),(32943,4,147,0,837,NULL),(32944,4,84,0,837,NULL),(32945,4,87,0,837,'/p/w/pwt006t_4.jpg'),(32946,4,88,0,837,'/privatesale/Pwt006a.jpg'),(32947,4,95,0,837,NULL),(32948,4,107,0,837,NULL),(32949,4,109,0,837,'container1'),(32950,4,97,0,837,'noa-sheer-blouse'),(32952,4,118,0,837,'2'),(32953,4,119,0,837,'4'),(32954,4,71,0,838,'Brooklyn Jean Jacket'),(32955,4,82,0,838,NULL),(32956,4,85,0,838,'/p/w/pwt007a_4.jpg'),(32957,4,123,0,838,NULL),(32958,4,86,0,838,'/p/w/pwt007t_4.jpg'),(32959,4,147,0,838,NULL),(32960,4,84,0,838,NULL),(32961,4,87,0,838,'/p/w/pwt007t_4.jpg'),(32962,4,88,0,838,'/privatesale/Pwt007a.jpg'),(32963,4,95,0,838,NULL),(32964,4,107,0,838,NULL),(32965,4,109,0,838,'container1'),(32966,4,97,0,838,'brooklyn-jean-jacket'),(32968,4,118,0,838,NULL),(32969,4,119,0,838,NULL),(33868,4,71,0,863,'Studio Dress Shoe'),(33869,4,82,0,863,NULL),(33870,4,85,0,863,'/s/h/shm004a_4.jpg'),(33871,4,123,0,863,NULL),(33872,4,86,0,863,'/s/h/shm004a_4.jpg'),(33873,4,147,0,863,NULL),(33874,4,84,0,863,NULL),(33875,4,87,0,863,'/s/h/shm004a_4.jpg'),(33876,4,88,0,863,NULL),(33877,4,95,0,863,NULL),(33878,4,107,0,863,NULL),(33879,4,109,0,863,'container1'),(33880,4,97,0,863,'studio-dress-shoe'),(33882,4,118,0,863,NULL),(33883,4,119,0,863,NULL),(34828,4,71,0,864,'Mercer Loafer'),(34829,4,82,0,864,NULL),(34830,4,85,0,864,'/s/h/shm000a_5.jpg'),(34831,4,123,0,864,NULL),(34832,4,86,0,864,'/s/h/shm000a_5.jpg'),(34833,4,147,0,864,NULL),(34834,4,84,0,864,NULL),(34835,4,87,0,864,'/s/h/shm000a_5.jpg'),(34836,4,88,0,864,'/privatesale/shm000a.jpg'),(34837,4,95,0,864,NULL),(34838,4,107,0,864,NULL),(34839,4,109,0,864,'container1'),(34840,4,97,0,864,'mercer-loafer'),(34842,4,118,0,864,'2'),(34843,4,119,0,864,'4'),(34844,4,71,0,865,'Broad St Saddle Shoes'),(34845,4,82,0,865,NULL),(34846,4,85,0,865,'/s/h/shm001a_5.jpg'),(34847,4,123,0,865,NULL),(34848,4,86,0,865,'/s/h/shm001a_5.jpg'),(34849,4,147,0,865,NULL),(34850,4,84,0,865,NULL),(34851,4,87,0,865,'/s/h/shm001a_5.jpg'),(34852,4,88,0,865,'/privatesale/shm001a.jpg'),(34853,4,95,0,865,NULL),(34854,4,107,0,865,NULL),(34855,4,109,0,865,'container1'),(34856,4,97,0,865,'broad-st-saddle-shoes'),(34858,4,118,0,865,'2'),(34859,4,119,0,865,'4'),(34860,4,71,0,866,'Empire Oxford'),(34861,4,82,0,866,NULL),(34862,4,85,0,866,'/s/h/shm002a_5.jpg'),(34863,4,123,0,866,NULL),(34864,4,86,0,866,'/s/h/shm002a_5.jpg'),(34865,4,147,0,866,NULL),(34866,4,84,0,866,NULL),(34867,4,87,0,866,'/s/h/shm002a_5.jpg'),(34868,4,88,0,866,'/privatesale/shm002a.jpg'),(34869,4,95,0,866,NULL),(34870,4,107,0,866,NULL),(34871,4,109,0,866,'container1'),(34872,4,97,0,866,'empire-oxford'),(34874,4,118,0,866,'2'),(34875,4,119,0,866,'4'),(34876,4,71,0,867,'Lenox Boot'),(34877,4,82,0,867,NULL),(34878,4,85,0,867,'/s/h/shm003a.jpg'),(34879,4,123,0,867,NULL),(34880,4,86,0,867,'/s/h/shm003a.jpg'),(34881,4,147,0,867,NULL),(34882,4,84,0,867,NULL),(34883,4,87,0,867,'/s/h/shm003a.jpg'),(34884,4,88,0,867,'/privatesale/shm003a.jpg'),(34885,4,95,0,867,NULL),(34886,4,107,0,867,NULL),(34887,4,109,0,867,'container1'),(34888,4,97,0,867,'lenox-boot'),(34890,4,118,0,867,'2'),(34891,4,119,0,867,'4'),(34892,4,71,0,868,'Studio Dress Shoe'),(34893,4,82,0,868,NULL),(34894,4,85,0,868,'/s/h/shm004a_5.jpg'),(34895,4,123,0,868,NULL),(34896,4,86,0,868,'/s/h/shm004a_5.jpg'),(34897,4,147,0,868,NULL),(34898,4,84,0,868,NULL),(34899,4,87,0,868,'/s/h/shm004a_5.jpg'),(34900,4,88,0,868,'/privatesale/shm004a.jpg'),(34901,4,95,0,868,NULL),(34902,4,107,0,868,NULL),(34903,4,109,0,868,'container1'),(34904,4,97,0,868,'studio-dress-shoe'),(34906,4,118,0,868,'2'),(34907,4,119,0,868,'4'),(34908,4,71,0,869,'Yuca Sneaker'),(34909,4,82,0,869,NULL),(34910,4,85,0,869,'/s/h/shm005a_7.jpg'),(34911,4,123,0,869,NULL),(34912,4,86,0,869,'/s/h/shm005a_7.jpg'),(34913,4,147,0,869,NULL),(34914,4,84,0,869,NULL),(34915,4,87,0,869,'/s/h/shm005a_7.jpg'),(34916,4,88,0,869,'/privatesale/shm005a.jpg'),(34917,4,95,0,869,NULL),(34918,4,107,0,869,NULL),(34919,4,109,0,869,'container1'),(34920,4,97,0,869,'yuca-sneaker'),(34922,4,118,0,869,'2'),(34923,4,119,0,869,'4'),(34924,4,71,0,870,'Hudson Snakeskin Pump'),(34925,4,82,0,870,NULL),(34926,4,85,0,870,'/s/h/shw000a_5.jpg'),(34927,4,123,0,870,NULL),(34928,4,86,0,870,'/s/h/shw000a_5.jpg'),(34929,4,147,0,870,NULL),(34930,4,84,0,870,NULL),(34931,4,87,0,870,'/s/h/shw000a_5.jpg'),(34932,4,88,0,870,'/privatesale/shw000a.jpg'),(34933,4,95,0,870,NULL),(34934,4,107,0,870,NULL),(34935,4,109,0,870,'container1'),(34936,4,97,0,870,'hudson-snakeskin-pump'),(34938,4,118,0,870,'2'),(34939,4,119,0,870,'4'),(34940,4,71,0,871,'Prima Pump'),(34941,4,82,0,871,NULL),(34942,4,85,0,871,'/s/h/shw001a_5.jpg'),(34943,4,123,0,871,NULL),(34944,4,86,0,871,'/s/h/shw001a_5.jpg'),(34945,4,147,0,871,NULL),(34946,4,84,0,871,NULL),(34947,4,87,0,871,'/s/h/shw001a_5.jpg'),(34948,4,88,0,871,'/privatesale/shw001a.jpg'),(34949,4,95,0,871,NULL),(34950,4,107,0,871,NULL),(34951,4,109,0,871,'container1'),(34952,4,97,0,871,'prima-pump'),(34954,4,118,0,871,'2'),(34955,4,119,0,871,'4'),(34956,4,71,0,872,'Plaza Platform'),(34957,4,82,0,872,NULL),(34958,4,85,0,872,'/s/h/shw002a_5.jpg'),(34959,4,123,0,872,NULL),(34960,4,86,0,872,'/s/h/shw002a_5.jpg'),(34961,4,147,0,872,NULL),(34962,4,84,0,872,NULL),(34963,4,87,0,872,'/s/h/shw002a_5.jpg'),(34964,4,88,0,872,'/privatesale/shw002a.jpg'),(34965,4,95,0,872,NULL),(34966,4,107,0,872,NULL),(34967,4,109,0,872,'container1'),(34968,4,97,0,872,'plaza-platform'),(34970,4,118,0,872,'2'),(34971,4,119,0,872,'4'),(34972,4,71,0,873,'Annie Pump'),(34973,4,82,0,873,NULL),(34974,4,85,0,873,'/s/h/shw003a_5.jpg'),(34975,4,123,0,873,NULL),(34976,4,86,0,873,'/s/h/shw003a_5.jpg'),(34977,4,147,0,873,NULL),(34978,4,84,0,873,NULL),(34979,4,87,0,873,'/s/h/shw003a_5.jpg'),(34980,4,88,0,873,'/privatesale/shw003a.jpg'),(34981,4,95,0,873,NULL),(34982,4,107,0,873,NULL),(34983,4,109,0,873,'container1'),(34984,4,97,0,873,'annie-pump'),(34986,4,118,0,873,'2'),(34987,4,119,0,873,'4'),(34988,4,71,0,874,'Broadway Pump'),(34989,4,82,0,874,NULL),(34990,4,85,0,874,'/s/h/shw004a_5.jpg'),(34991,4,123,0,874,NULL),(34992,4,86,0,874,'/s/h/shw004a_5.jpg'),(34993,4,147,0,874,NULL),(34994,4,84,0,874,NULL),(34995,4,87,0,874,'/s/h/shw004a_5.jpg'),(34996,4,88,0,874,'/privatesale/shw004a.jpg'),(34997,4,95,0,874,NULL),(34998,4,107,0,874,NULL),(34999,4,109,0,874,'container1'),(35000,4,97,0,874,'broadway-pump'),(35002,4,118,0,874,'2'),(35003,4,119,0,874,'4'),(35004,4,71,0,875,'Ellis Flat'),(35005,4,82,0,875,NULL),(35006,4,85,0,875,'/s/h/shw005a_5.jpg'),(35007,4,123,0,875,NULL),(35008,4,86,0,875,'/s/h/shw005a_5.jpg'),(35009,4,147,0,875,NULL),(35010,4,84,0,875,NULL),(35011,4,87,0,875,'/s/h/shw005a_5.jpg'),(35012,4,88,0,875,'/privatesale/shw005a.jpg'),(35013,4,95,0,875,NULL),(35014,4,107,0,875,NULL),(35015,4,109,0,875,'container1'),(35016,4,97,0,875,'ellis-flat'),(35018,4,118,0,875,'2'),(35019,4,119,0,875,'4'),(35537,4,117,0,811,NULL),(35538,4,103,0,811,NULL),(35539,4,112,0,811,NULL),(35540,4,113,0,811,NULL),(35541,4,114,0,811,NULL),(35551,4,117,0,808,NULL),(35552,4,103,0,808,NULL),(35553,4,112,0,808,NULL),(35554,4,113,0,808,NULL),(35555,4,114,0,808,NULL),(35564,4,117,0,826,NULL),(35565,4,103,0,826,NULL),(35566,4,112,0,826,NULL),(35567,4,113,0,826,NULL),(35568,4,114,0,826,NULL),(35579,4,117,0,823,NULL),(35580,4,103,0,823,NULL),(35581,4,113,0,823,NULL),(35582,4,114,0,823,NULL),(35591,4,112,0,823,NULL),(36123,4,117,0,875,NULL),(36124,4,103,0,875,NULL),(36125,4,112,0,875,NULL),(36126,4,113,0,875,NULL),(36127,4,114,0,875,NULL),(36186,4,117,0,833,NULL),(36187,4,103,0,833,NULL),(36188,4,112,0,833,NULL),(36189,4,113,0,833,NULL),(36190,4,114,0,833,NULL),(36219,4,112,1,875,NULL),(36220,4,113,1,875,NULL),(36221,4,114,1,875,NULL),(36222,4,112,2,875,NULL),(36223,4,113,2,875,NULL),(36224,4,114,2,875,NULL),(36225,4,112,3,875,NULL),(36226,4,113,3,875,NULL),(36227,4,114,3,875,NULL),(36266,4,117,0,837,NULL),(36267,4,103,0,837,NULL),(36268,4,112,0,837,NULL),(36269,4,113,0,837,NULL),(36270,4,114,0,837,NULL),(36280,4,117,0,874,NULL),(36281,4,103,0,874,NULL),(36282,4,112,0,874,NULL),(36283,4,113,0,874,NULL),(36284,4,114,0,874,NULL),(36302,4,117,0,873,NULL),(36303,4,103,0,873,NULL),(36304,4,112,0,873,NULL),(36305,4,113,0,873,NULL),(36306,4,114,0,873,NULL),(36314,4,117,0,872,NULL),(36315,4,103,0,872,NULL),(36316,4,112,0,872,NULL),(36317,4,113,0,872,NULL),(36318,4,114,0,872,NULL),(36326,4,117,0,870,NULL),(36327,4,103,0,870,NULL),(36328,4,112,0,870,NULL),(36329,4,113,0,870,NULL),(36330,4,114,0,870,NULL),(36338,4,117,0,871,NULL),(36339,4,103,0,871,NULL),(36340,4,112,0,871,NULL),(36341,4,113,0,871,NULL),(36342,4,114,0,871,NULL),(36350,4,117,0,869,NULL),(36351,4,103,0,869,NULL),(36352,4,112,0,869,NULL),(36353,4,113,0,869,NULL),(36354,4,114,0,869,NULL),(36362,4,117,0,868,NULL),(36363,4,103,0,868,NULL),(36364,4,112,0,868,NULL),(36365,4,113,0,868,NULL),(36366,4,114,0,868,NULL),(36374,4,117,0,867,NULL),(36375,4,103,0,867,NULL),(36386,4,117,0,866,NULL),(36387,4,103,0,866,NULL),(36388,4,112,0,866,NULL),(36389,4,113,0,866,NULL),(36390,4,114,0,866,NULL),(36398,4,112,0,867,NULL),(36399,4,113,0,867,NULL),(36400,4,114,0,867,NULL),(36411,4,117,0,865,NULL),(36412,4,103,0,865,NULL),(36413,4,112,0,865,NULL),(36414,4,113,0,865,NULL),(36415,4,114,0,865,NULL),(36423,4,117,0,864,NULL),(36424,4,103,0,864,NULL),(36425,4,112,0,864,NULL),(36426,4,113,0,864,NULL),(36427,4,114,0,864,NULL),(36455,4,71,1,875,'Ellis Flat'),(36456,4,82,1,875,NULL),(36457,4,84,1,875,NULL),(36458,4,85,1,875,'/s/h/shw005a_5.jpg'),(36459,4,86,1,875,'/s/h/shw005a_5.jpg'),(36460,4,87,1,875,'/s/h/shw005a_5.jpg'),(36461,4,103,1,875,NULL),(36462,4,107,1,875,NULL),(36463,4,109,1,875,'container1'),(36464,4,117,1,875,NULL),(36465,4,117,2,875,NULL),(36466,4,117,3,875,NULL),(36467,4,118,1,875,'2'),(36468,4,118,2,875,'2'),(36469,4,118,3,875,'2'),(36470,4,119,1,875,'4'),(36471,4,119,2,875,'4'),(36472,4,119,3,875,'4'),(36473,4,147,1,875,NULL),(36496,4,71,1,808,'Thomas Overcoat'),(36497,4,82,1,808,NULL),(36498,4,84,1,808,NULL),(36499,4,85,1,808,'/p/m/pmo000a_8.jpg'),(36500,4,86,1,808,'/p/m/pmo000c_8.jpg'),(36501,4,87,1,808,'/p/m/pmo000t_8.jpg'),(36502,4,103,1,808,NULL),(36503,4,107,1,808,NULL),(36504,4,109,1,808,'container1'),(36505,4,112,1,808,NULL),(36506,4,113,1,808,NULL),(36507,4,114,1,808,NULL),(36508,4,117,1,808,NULL),(36509,4,117,2,808,NULL),(36510,4,117,3,808,NULL),(36511,4,118,1,808,'2'),(36512,4,118,2,808,'2'),(36513,4,118,3,808,'2'),(36514,4,119,1,808,'4'),(36515,4,119,2,808,'4'),(36516,4,119,3,808,'4'),(36517,4,147,1,808,NULL),(36521,4,71,2,808,'Thomas Overcoat'),(36522,4,82,2,808,NULL),(36523,4,84,2,808,NULL),(36524,4,85,2,808,'/p/m/pmo000a_8.jpg'),(36525,4,86,2,808,'/p/m/pmo000c_8.jpg'),(36526,4,87,2,808,'/p/m/pmo000t_8.jpg'),(36527,4,103,2,808,NULL),(36528,4,107,2,808,NULL),(36529,4,109,2,808,'container1'),(36530,4,112,2,808,NULL),(36531,4,113,2,808,NULL),(36532,4,114,2,808,NULL),(36533,4,147,2,808,NULL),(36546,4,71,3,808,'Thomas Overcoat'),(36547,4,82,3,808,NULL),(36548,4,84,3,808,NULL),(36549,4,85,3,808,'/p/m/pmo000a_8.jpg'),(36550,4,86,3,808,'/p/m/pmo000c_8.jpg'),(36551,4,87,3,808,'/p/m/pmo000t_8.jpg'),(36552,4,103,3,808,NULL),(36553,4,107,3,808,NULL),(36554,4,109,3,808,'container1'),(36555,4,112,3,808,NULL),(36556,4,113,3,808,NULL),(36557,4,114,3,808,NULL),(36558,4,147,3,808,NULL),(36601,4,71,1,874,'Broadway Pump'),(36602,4,82,1,874,NULL),(36603,4,84,1,874,NULL),(36604,4,85,1,874,'/s/h/shw004a_5.jpg'),(36605,4,86,1,874,'/s/h/shw004a_5.jpg'),(36606,4,87,1,874,'/s/h/shw004a_5.jpg'),(36607,4,103,1,874,NULL),(36608,4,107,1,874,NULL),(36609,4,109,1,874,'container1'),(36610,4,112,1,874,NULL),(36611,4,113,1,874,NULL),(36612,4,114,1,874,NULL),(36613,4,117,1,874,NULL),(36614,4,117,2,874,NULL),(36615,4,117,3,874,NULL),(36616,4,118,1,874,'2'),(36617,4,118,2,874,'2'),(36618,4,118,3,874,'2'),(36619,4,119,1,874,'4'),(36620,4,119,2,874,'4'),(36621,4,119,3,874,'4'),(36622,4,147,1,874,NULL),(36626,4,71,2,874,'Broadway Pump'),(36627,4,82,2,874,NULL),(36628,4,84,2,874,NULL),(36629,4,85,2,874,'/s/h/shw004a_5.jpg'),(36630,4,86,2,874,'/s/h/shw004a_5.jpg'),(36631,4,87,2,874,'/s/h/shw004a_5.jpg'),(36632,4,103,2,874,NULL),(36633,4,107,2,874,NULL),(36634,4,109,2,874,'container1'),(36635,4,112,2,874,NULL),(36636,4,113,2,874,NULL),(36637,4,114,2,874,NULL),(36638,4,147,2,874,NULL),(36651,4,71,3,874,'Broadway Pump'),(36652,4,82,3,874,NULL),(36653,4,84,3,874,NULL),(36654,4,85,3,874,'/s/h/shw004a_5.jpg'),(36655,4,86,3,874,'/s/h/shw004a_5.jpg'),(36656,4,87,3,874,'/s/h/shw004a_5.jpg'),(36657,4,103,3,874,NULL),(36658,4,107,3,874,NULL),(36659,4,109,3,874,'container1'),(36660,4,112,3,874,NULL),(36661,4,113,3,874,NULL),(36662,4,114,3,874,NULL),(36663,4,147,3,874,NULL),(36757,4,71,0,877,'Black Nolita Cami'),(36758,4,117,0,877,NULL),(36760,4,118,0,877,'2'),(36761,4,119,0,877,'4'),(36762,4,82,0,877,NULL),(36763,4,84,0,877,NULL),(36764,4,85,0,877,'/w/b/wbk002a_3.jpg'),(36765,4,87,0,877,'/w/b/wbk002a_3.jpg'),(36766,4,86,0,877,'/w/b/wbk002t_2.jpg'),(36767,4,103,0,877,NULL),(36768,4,107,0,877,'one_column'),(36769,4,109,0,877,'container2'),(36770,4,123,0,877,NULL),(36771,4,147,0,877,'0'),(36772,4,112,0,877,NULL),(36773,4,113,0,877,NULL),(36774,4,114,0,877,NULL),(36775,4,71,0,878,'Black Nolita Cami'),(36776,4,117,0,878,NULL),(36778,4,118,0,878,'2'),(36779,4,119,0,878,'4'),(36780,4,82,0,878,NULL),(36781,4,84,0,878,NULL),(36782,4,103,0,878,NULL),(36783,4,107,0,878,NULL),(36784,4,109,0,878,'container2'),(36785,4,123,0,878,NULL),(36786,4,147,0,878,NULL),(36787,4,85,0,878,'/w/b/wbk002t_3.jpg'),(36788,4,86,0,878,'/w/b/wbk002t_3.jpg'),(36789,4,87,0,878,'/w/b/wbk002t_3.jpg'),(36894,4,71,0,879,'NoLIta Cami-Pink-L'),(36895,4,117,0,879,NULL),(36897,4,118,0,879,'2'),(36898,4,119,0,879,'4'),(36899,4,82,0,879,NULL),(36900,4,84,0,879,NULL),(36901,4,103,0,879,NULL),(36902,4,107,0,879,'one_column'),(36903,4,109,0,879,'container1'),(36904,4,123,0,879,NULL),(36905,4,147,0,879,NULL),(36915,4,71,0,880,'Black Nolita Cami-Black-XS'),(36916,4,117,0,880,NULL),(36918,4,118,0,880,'2'),(36919,4,119,0,880,'4'),(36920,4,82,0,880,NULL),(36921,4,84,0,880,NULL),(36922,4,103,0,880,NULL),(36923,4,107,0,880,NULL),(36924,4,109,0,880,'container2'),(36925,4,123,0,880,NULL),(36926,4,147,0,880,NULL),(36927,4,71,0,881,'Black Nolita Cami-Black-S'),(36928,4,117,0,881,NULL),(36930,4,118,0,881,'2'),(36931,4,119,0,881,'4'),(36932,4,82,0,881,NULL),(36933,4,84,0,881,NULL),(36934,4,103,0,881,NULL),(36935,4,107,0,881,NULL),(36936,4,109,0,881,'container2'),(36937,4,123,0,881,NULL),(36938,4,147,0,881,NULL),(36978,4,112,0,564,NULL),(36979,4,113,0,564,NULL),(36980,4,114,0,564,NULL),(37026,4,112,0,304,NULL),(37027,4,113,0,304,NULL),(37028,4,114,0,304,NULL),(37035,4,112,0,303,NULL),(37036,4,113,0,303,NULL),(37037,4,114,0,303,NULL),(37044,4,112,0,302,NULL),(37045,4,113,0,302,NULL),(37046,4,114,0,302,NULL),(37645,4,98,1,874,'broadway-pump.html'),(37646,4,98,0,874,'broadway-pump-879.html'),(37647,4,98,1,875,'ellis-flat.html'),(37648,4,98,0,875,'ellis-flat-880.html'),(37649,4,97,1,877,'black-nolita-cami'),(37650,4,97,0,877,'black-nolita-cami'),(37651,4,98,1,877,'black-nolita-cami.html'),(37652,4,98,0,877,'black-nolita-cami.html'),(37653,4,97,1,878,'black-nolita-cami'),(37654,4,97,0,878,'black-nolita-cami'),(37655,4,98,1,878,'black-nolita-cami-880.html'),(37656,4,98,0,878,'black-nolita-cami-880.html'),(37657,4,97,1,879,'nolita-cami-pink-l'),(37658,4,97,0,879,'nolita-cami-pink-l'),(37659,4,98,1,879,'nolita-cami-pink-l.html'),(37660,4,98,0,879,'nolita-cami-pink-l.html'),(37661,4,97,1,880,'black-nolita-cami-black-xs'),(37662,4,97,0,880,'black-nolita-cami-black-xs'),(37663,4,98,1,880,'black-nolita-cami-black-xs.html'),(37664,4,98,0,880,'black-nolita-cami-black-xs.html'),(37665,4,97,1,881,'black-nolita-cami-black-s'),(37666,4,97,0,881,'black-nolita-cami-black-s'),(37667,4,98,1,881,'black-nolita-cami-black-s.html'),(37668,4,98,0,881,'black-nolita-cami-black-s.html'),(37670,4,98,0,567,'thomas-overcoat-809.html'),(37672,4,98,0,568,'thomas-overcoat-810.html'),(37674,4,98,0,569,'thomas-overcoat-811.html'),(37676,4,98,0,570,'thomas-overcoat-812.html'),(37678,4,98,0,571,'draper-suit-coat.html'),(37680,4,98,0,572,'draper-suit-coat-810.html'),(37682,4,98,0,573,'draper-suit-coat-811.html'),(37684,4,98,0,574,'draper-suit-coat-812.html'),(37686,4,98,0,575,'draper-suit-coat-813.html'),(37688,4,98,0,576,'lincoln-blazer.html'),(37690,4,98,0,577,'lincoln-blazer-811.html'),(37692,4,98,0,578,'lincoln-blazer-812.html'),(37694,4,98,0,579,'lincoln-blazer-813.html'),(37696,4,98,0,580,'lincoln-blazer-814.html'),(37698,4,98,0,581,'bushwick-skinny-jean.html'),(37700,4,98,0,582,'bushwick-skinny-jean-812.html'),(37702,4,98,0,583,'bushwick-skinny-jean-813.html'),(37704,4,98,0,584,'bushwick-skinny-jean-814.html'),(37706,4,98,0,585,'bushwick-skinny-jean-815.html'),(37708,4,98,0,586,'bushwick-skinny-jean-816.html'),(37710,4,98,0,587,'bushwick-skinny-jean-817.html'),(37712,4,98,0,588,'draper-pant.html'),(37714,4,98,0,589,'draper-pant-813.html'),(37716,4,98,0,590,'draper-pant-814.html'),(37718,4,98,0,591,'draper-pant-815.html'),(37720,4,98,0,592,'draper-pant-816.html'),(37722,4,98,0,593,'draper-pant-817.html'),(37724,4,98,0,594,'draper-pant-818.html'),(37726,4,98,0,595,'olive-bushwick-skinny-jean.html'),(37728,4,98,0,596,'olive-bushwick-skinny-jean-814.html'),(37730,4,98,0,597,'olive-bushwick-skinny-jean-815.html'),(37732,4,98,0,598,'olive-bushwick-skinny-jean-816.html'),(37734,4,98,0,599,'olive-bushwick-skinny-jean-817.html'),(37736,4,98,0,600,'olive-bushwick-skinny-jean-818.html'),(37738,4,98,0,601,'olive-bushwick-skinny-jean-819.html'),(37740,4,98,0,602,'avery-oxford-shirt.html'),(37742,4,98,0,603,'avery-oxford-shirt-815.html'),(37744,4,98,0,604,'avery-oxford-shirt-816.html'),(37746,4,98,0,605,'avery-oxford-shirt-817.html'),(37748,4,98,0,606,'avery-oxford-shirt-818.html'),(37750,4,98,0,607,'slim-fit-dobby-oxford-shirt.html'),(37752,4,98,0,608,'slim-fit-dobby-oxford-shirt-816.html'),(37754,4,98,0,609,'slim-fit-dobby-oxford-shirt-817.html'),(37756,4,98,0,610,'slim-fit-dobby-oxford-shirt-818.html'),(37758,4,98,0,611,'slim-fit-dobby-oxford-shirt-819.html'),(37760,4,98,0,612,'carroll-check-dress-shirt.html'),(37762,4,98,0,613,'carroll-check-dress-shirt-817.html'),(37764,4,98,0,614,'carroll-check-dress-shirt-818.html'),(37766,4,98,0,615,'carroll-check-dress-shirt-819.html'),(37768,4,98,0,616,'carroll-check-dress-shirt-820.html'),(37770,4,98,0,617,'clark-dress-shirt.html'),(37772,4,98,0,618,'clark-dress-shirt-818.html'),(37774,4,98,0,619,'clark-dress-shirt-819.html'),(37776,4,98,0,620,'clark-dress-shirt-820.html'),(37778,4,98,0,621,'clark-dress-shirt-821.html'),(37780,4,98,0,622,'french-cuff-cotton-twill-oxford.html'),(37782,4,98,0,623,'french-cuff-cotton-twill-oxford-819.html'),(37784,4,98,0,624,'french-cuff-cotton-twill-oxford-820.html'),(37786,4,98,0,625,'french-cuff-cotton-twill-oxford-821.html'),(37788,4,98,0,626,'french-cuff-cotton-twill-oxford-822.html'),(37790,4,98,0,627,'merino-v-neck-pullover-sweater.html'),(37792,4,98,0,628,'merino-v-neck-pullover-sweater-823.html'),(37794,4,98,0,629,'merino-v-neck-pullover-sweater-824.html'),(37796,4,98,0,630,'merino-v-neck-pullover-sweater-825.html'),(37798,4,98,0,631,'merino-v-neck-pullover-sweater-826.html'),(37800,4,98,0,632,'striped-crew-tee.html'),(37802,4,98,0,633,'striped-crew-tee-637.html'),(37804,4,98,0,634,'striped-crew-tee-638.html'),(37806,4,98,0,635,'striped-crew-tee-639.html'),(37808,4,98,0,636,'striped-crew-tee-640.html'),(37810,4,98,0,637,'oatmeal-henley-tee.html'),(37812,4,98,0,638,'oatmeal-henley-tee-821.html'),(37814,4,98,0,639,'oatmeal-henley-tee-822.html'),(37816,4,98,0,640,'oatmeal-henley-tee-823.html'),(37818,4,98,0,641,'oatmeal-henley-tee-824.html'),(37820,4,98,0,642,'henley-tee.html'),(37822,4,98,0,643,'henley-tee-822.html'),(37824,4,98,0,644,'henley-tee-823.html'),(37826,4,98,0,645,'henley-tee-824.html'),(37828,4,98,0,646,'henley-tee-825.html'),(37830,4,98,0,647,'merino-v-neck-pullover-sweater-827.html'),(37832,4,98,0,648,'merino-v-neck-pullover-sweater-828.html'),(37834,4,98,0,649,'merino-v-neck-pullover-sweater-829.html'),(37836,4,98,0,650,'merino-v-neck-pullover-sweater-830.html'),(37838,4,98,0,651,'merino-v-neck-pullover-sweater-831.html'),(37840,4,98,0,652,'tribeca-skinny-jean.html'),(37842,4,98,0,653,'tribeca-skinny-jean-824.html'),(37844,4,98,0,654,'tribeca-skinny-jean-825.html'),(37846,4,98,0,655,'tribeca-skinny-jean-826.html'),(37848,4,98,0,656,'tribeca-skinny-jean-827.html'),(37850,4,98,0,657,'tribeca-skinny-jean-828.html'),(37852,4,98,0,658,'tribeca-skinny-jean-829.html'),(37854,4,98,0,659,'villa-bermuda-shorts.html'),(37856,4,98,0,660,'villa-bermuda-shorts-825.html'),(37858,4,98,0,661,'villa-bermuda-shorts-826.html'),(37860,4,98,0,662,'villa-bermuda-shorts-827.html'),(37862,4,98,0,663,'villa-bermuda-shorts-828.html'),(37864,4,98,0,664,'villa-bermuda-shorts-829.html'),(37866,4,98,0,665,'villa-bermuda-shorts-830.html'),(37868,4,98,0,666,'cornelia-skirt.html'),(37870,4,98,0,667,'cornelia-skirt-826.html'),(37872,4,98,0,668,'cornelia-skirt-827.html'),(37874,4,98,0,669,'cornelia-skirt-828.html'),(37876,4,98,0,670,'cornelia-skirt-829.html'),(37878,4,98,0,671,'cornelia-skirt-830.html'),(37880,4,98,0,672,'cornelia-skirt-831.html'),(37882,4,98,0,673,'grand-slim-straight-jean.html'),(37884,4,98,0,674,'grand-slim-straight-jean-827.html'),(37886,4,98,0,675,'grand-slim-straight-jean-828.html'),(37888,4,98,0,676,'grand-slim-straight-jean-829.html'),(37890,4,98,0,677,'grand-slim-straight-jean-830.html'),(37892,4,98,0,678,'grand-slim-straight-jean-831.html'),(37894,4,98,0,679,'grand-slim-straight-jean-832.html'),(37896,4,98,0,680,'hester-ankle-pant.html'),(37898,4,98,0,681,'hester-ankle-pant-828.html'),(37900,4,98,0,682,'hester-ankle-pant-829.html'),(37902,4,98,0,683,'hester-ankle-pant-830.html'),(37904,4,98,0,684,'hester-ankle-pant-831.html'),(37906,4,98,0,685,'hester-ankle-pant-832.html'),(37908,4,98,0,686,'hester-ankle-pant-833.html'),(37910,4,98,0,687,'angela-wrap-dress.html'),(37912,4,98,0,688,'angela-wrap-dress-829.html'),(37914,4,98,0,689,'angela-wrap-dress-830.html'),(37916,4,98,0,690,'angela-wrap-dress-831.html'),(37918,4,98,0,691,'angela-wrap-dress-832.html'),(37920,4,98,0,692,'angela-wrap-dress-833.html'),(37922,4,98,0,693,'angela-wrap-dress-834.html'),(37924,4,98,0,694,'jane-dress.html'),(37926,4,98,0,695,'jane-dress-830.html'),(37928,4,98,0,696,'jane-dress-831.html'),(37930,4,98,0,697,'jane-dress-832.html'),(37932,4,98,0,698,'jane-dress-833.html'),(37934,4,98,0,699,'jane-dress-834.html'),(37936,4,98,0,700,'jane-dress-835.html'),(37938,4,98,0,701,'jacqueline-medallion-dress.html'),(37940,4,98,0,702,'jacqueline-medallion-dress-831.html'),(37942,4,98,0,703,'jacqueline-medallion-dress-832.html'),(37944,4,98,0,704,'jacqueline-medallion-dress-833.html'),(37946,4,98,0,705,'jacqueline-medallion-dress-834.html'),(37948,4,98,0,706,'jacqueline-medallion-dress-835.html'),(37950,4,98,0,707,'jacqueline-medallion-dress-836.html'),(37952,4,98,0,708,'ludlow-seersucker-top.html'),(37954,4,98,0,709,'ludlow-seersucker-top-832.html'),(37956,4,98,0,710,'ludlow-seersucker-top-833.html'),(37958,4,98,0,711,'ludlow-seersucker-top-834.html'),(37960,4,98,0,712,'ludlow-seersucker-top-835.html'),(37962,4,98,0,713,'gans-trench-coat.html'),(37964,4,98,0,714,'gans-trench-coat-833.html'),(37966,4,98,0,715,'gans-trench-coat-834.html'),(37968,4,98,0,716,'gans-trench-coat-835.html'),(37970,4,98,0,717,'gans-trench-coat-836.html'),(37972,4,98,0,718,'sheri-collar-shirt.html'),(37974,4,98,0,719,'sheri-collar-shirt-834.html'),(37976,4,98,0,720,'sheri-collar-shirt-835.html'),(37978,4,98,0,721,'sheri-collar-shirt-836.html'),(37980,4,98,0,722,'sheri-collar-shirt-837.html'),(37982,4,98,0,723,'charcoal-sheri-collar-shirt.html'),(37984,4,98,0,724,'charcoal-sheri-collar-shirt-835.html'),(37986,4,98,0,725,'charcoal-sheri-collar-shirt-836.html'),(37988,4,98,0,726,'charcoal-sheri-collar-shirt-837.html'),(37990,4,98,0,727,'charcoal-sheri-collar-shirt-838.html'),(37992,4,98,0,728,'milli-cardigan.html'),(37994,4,98,0,729,'milli-cardigan-836.html'),(37996,4,98,0,730,'milli-cardigan-837.html'),(37998,4,98,0,731,'milli-cardigan-838.html'),(38000,4,98,0,732,'milli-cardigan-839.html'),(38002,4,98,0,733,'stretch-cotton-camisole.html'),(38004,4,98,0,734,'stretch-cotton-camisole-837.html'),(38006,4,98,0,735,'stretch-cotton-camisole-838.html'),(38008,4,98,0,736,'stretch-cotton-camisole-839.html'),(38010,4,98,0,737,'stretch-cotton-camisole-840.html'),(38012,4,98,0,738,'noa-sheer-blouse.html'),(38014,4,98,0,739,'noa-sheer-blouse-838.html'),(38016,4,98,0,740,'noa-sheer-blouse-839.html'),(38018,4,98,0,741,'noa-sheer-blouse-840.html'),(38020,4,98,0,742,'noa-sheer-blouse-841.html'),(38022,4,98,0,743,'brooklyn-jean-jacket.html'),(38024,4,98,0,744,'brooklyn-jean-jacket-839.html'),(38026,4,98,0,745,'brooklyn-jean-jacket-840.html'),(38028,4,98,0,746,'brooklyn-jean-jacket-841.html'),(38030,4,98,0,747,'brooklyn-jean-jacket-842.html'),(38032,4,98,0,748,'mercer-loafer.html'),(38034,4,98,0,749,'mercer-loafer-865.html'),(38036,4,98,0,750,'mercer-loafer-866.html'),(38038,4,98,0,751,'mercer-loafer-867.html'),(38040,4,98,0,752,'mercer-loafer-868.html'),(38042,4,98,0,753,'broad-st-saddle-shoes.html'),(38044,4,98,0,754,'broad-st-saddle-shoes-866.html'),(38046,4,98,0,755,'broad-st-saddle-shoes-867.html'),(38048,4,98,0,756,'broad-st-saddle-shoes-868.html'),(38050,4,98,0,757,'broad-st-saddle-shoes-869.html'),(38052,4,98,0,758,'empire-oxford.html'),(38054,4,98,0,759,'empire-oxford-867.html'),(38056,4,98,0,760,'empire-oxford-868.html'),(38058,4,98,0,761,'empire-oxford-869.html'),(38060,4,98,0,762,'empire-oxford-870.html'),(38062,4,98,0,763,'lenox-boot.html'),(38064,4,98,0,764,'lenox-boot-868.html'),(38066,4,98,0,765,'lenox-boot-869.html'),(38068,4,98,0,766,'lenox-boot-870.html'),(38070,4,98,0,767,'lenox-boot-871.html'),(38072,4,98,0,768,'studio-dress-shoe.html'),(38074,4,98,0,769,'studio-dress-shoe-869.html'),(38076,4,98,0,770,'studio-dress-shoe-870.html'),(38078,4,98,0,771,'studio-dress-shoe-871.html'),(38080,4,98,0,772,'studio-dress-shoe-872.html'),(38082,4,98,0,773,'carnegie-sneaker.html'),(38084,4,98,0,774,'carnegie-sneaker-778.html'),(38086,4,98,0,775,'carnegie-sneaker-779.html'),(38088,4,98,0,776,'carnegie-sneaker-780.html'),(38090,4,98,0,777,'carnegie-sneaker-781.html'),(38092,4,98,0,778,'hudson-snakeskin-pump.html'),(38094,4,98,0,779,'hudson-snakeskin-pump-871.html'),(38096,4,98,0,780,'hudson-snakeskin-pump-872.html'),(38098,4,98,0,781,'hudson-snakeskin-pump-873.html'),(38100,4,98,0,782,'hudson-snakeskin-pump-874.html'),(38102,4,98,0,783,'prima-pump.html'),(38104,4,98,0,784,'prima-pump-872.html'),(38106,4,98,0,785,'prima-pump-873.html'),(38108,4,98,0,786,'prima-pump-874.html'),(38110,4,98,0,787,'prima-pump-875.html'),(38112,4,98,0,788,'plaza-platform.html'),(38114,4,98,0,789,'plaza-platform-873.html'),(38116,4,98,0,790,'plaza-platform-874.html'),(38118,4,98,0,791,'plaza-platform-875.html'),(38120,4,98,0,792,'plaza-platform-876.html'),(38122,4,98,0,793,'annie-pump.html'),(38124,4,98,0,794,'annie-pump-874.html'),(38126,4,98,0,795,'annie-pump-875.html'),(38128,4,98,0,796,'annie-pump-876.html'),(38130,4,98,0,797,'annie-pump-877.html'),(38132,4,98,0,798,'broadway-pump.html'),(38134,4,98,0,799,'broadway-pump-875.html'),(38136,4,98,0,800,'broadway-pump-876.html'),(38138,4,98,0,801,'broadway-pump-877.html'),(38140,4,98,0,802,'broadway-pump-878.html'),(38142,4,98,0,803,'ellis-flat.html'),(38144,4,98,0,804,'ellis-flat-876.html'),(38146,4,98,0,805,'ellis-flat-877.html'),(38148,4,98,0,806,'ellis-flat-878.html'),(38150,4,98,0,807,'ellis-flat-879.html'),(38152,4,98,0,808,'thomas-overcoat-813.html'),(38154,4,98,0,809,'draper-suit-coat-814.html'),(38156,4,98,0,810,'lincoln-blazer-815.html'),(38158,4,98,0,811,'bushwick-skinny-jean-818.html'),(38160,4,98,0,812,'draper-pant-819.html'),(38162,4,98,0,813,'olive-bushwick-skinny-jean-820.html'),(38164,4,98,0,814,'avery-oxford-shirt-819.html'),(38166,4,98,0,815,'slim-fit-dobby-oxford-shirt-820.html'),(38168,4,98,0,816,'carroll-check-dress-shirt-821.html'),(38170,4,98,0,817,'clark-dress-shirt-822.html'),(38172,4,98,0,818,'french-cuff-cotton-twill-oxford-823.html'),(38174,4,98,0,819,'merino-v-neck-pullover-sweater-832.html'),(38176,4,98,0,820,'oatmeal-henley-tee-825.html'),(38178,4,98,0,821,'henley-tee-826.html'),(38180,4,98,0,822,'merino-v-neck-pullover-sweater-833.html'),(38182,4,98,0,823,'tribeca-skinny-jean-830.html'),(38184,4,98,0,824,'villa-bermuda-shorts-831.html'),(38186,4,98,0,825,'cornelia-skirt-832.html'),(38188,4,98,0,826,'grand-slim-straight-jean-833.html'),(38190,4,98,0,827,'hester-ankle-pant-834.html'),(38192,4,98,0,828,'angela-wrap-dress-835.html'),(38194,4,98,0,829,'jane-dress-836.html'),(38196,4,98,0,830,'jacqueline-medallion-dress-837.html'),(38198,4,98,0,831,'ludlow-seersucker-top-836.html'),(38200,4,98,0,832,'gans-trench-coat-837.html'),(38202,4,98,0,833,'sheri-collar-shirt-838.html'),(38204,4,98,0,834,'charcoal-sheri-collar-shirt-839.html'),(38206,4,98,0,835,'milli-cardigan-840.html'),(38208,4,98,0,836,'stretch-cotton-camisole-841.html'),(38210,4,98,0,837,'noa-sheer-blouse-842.html'),(38212,4,98,0,838,'brooklyn-jean-jacket-843.html'),(38214,4,98,0,863,'studio-dress-shoe-873.html'),(38216,4,98,0,864,'mercer-loafer-869.html'),(38218,4,98,0,865,'broad-st-saddle-shoes-870.html'),(38220,4,98,0,866,'empire-oxford-871.html'),(38222,4,98,0,867,'lenox-boot-872.html'),(38224,4,98,0,868,'studio-dress-shoe-874.html'),(38226,4,98,0,869,'yuca-sneaker.html'),(38228,4,98,0,870,'hudson-snakeskin-pump-875.html'),(38230,4,98,0,871,'prima-pump-876.html'),(38232,4,98,0,872,'plaza-platform-877.html'),(38234,4,98,0,873,'annie-pump-878.html'),(38237,4,98,2,874,'broadway-pump.html'),(38238,4,98,2,875,'ellis-flat.html'),(38239,4,98,3,874,'broadway-pump.html'),(38240,4,98,3,875,'ellis-flat.html'),(38241,4,112,0,282,NULL),(38242,4,113,0,282,NULL),(38243,4,114,0,282,NULL),(38263,4,112,0,283,NULL),(38264,4,113,0,283,NULL),(38265,4,114,0,283,NULL),(38274,4,112,0,510,NULL),(38275,4,113,0,510,NULL),(38276,4,114,0,510,NULL),(38285,4,112,0,511,NULL),(38286,4,113,0,511,NULL),(38287,4,114,0,511,NULL),(38296,4,85,0,879,'/w/b/wbk000t_6.jpg'),(38297,4,86,0,879,'/w/b/wbk000t_6.jpg'),(38298,4,87,0,879,'/w/b/wbk000t_6.jpg'),(38299,4,112,0,879,NULL),(38300,4,113,0,879,NULL),(38301,4,114,0,879,NULL),(38307,4,112,0,878,NULL),(38308,4,113,0,878,NULL),(38309,4,114,0,878,NULL),(38319,4,85,0,880,'/w/b/wbk002t_4.jpg'),(38320,4,86,0,880,'/w/b/wbk002t_4.jpg'),(38321,4,87,0,880,'/w/b/wbk002t_4.jpg'),(38322,4,112,0,880,NULL),(38323,4,113,0,880,NULL),(38324,4,114,0,880,NULL),(38331,4,85,0,881,'/w/b/wbk002t_5.jpg'),(38332,4,86,0,881,'/w/b/wbk002t_5.jpg'),(38333,4,87,0,881,'/w/b/wbk002t_5.jpg'),(38334,4,112,0,881,NULL),(38335,4,113,0,881,NULL),(38336,4,114,0,881,NULL),(38343,4,112,0,237,NULL),(38344,4,113,0,237,NULL),(38345,4,114,0,237,NULL),(38354,4,112,0,238,NULL),(38355,4,113,0,238,NULL),(38356,4,114,0,238,NULL),(38365,4,112,0,239,NULL),(38366,4,113,0,239,NULL),(38367,4,114,0,239,NULL),(38376,4,112,0,502,NULL),(38377,4,113,0,502,NULL),(38378,4,114,0,502,NULL),(38387,4,112,0,503,NULL),(38388,4,113,0,503,NULL),(38389,4,114,0,503,NULL),(38398,4,112,0,240,NULL),(38399,4,113,0,240,NULL),(38400,4,114,0,240,NULL),(38409,4,112,0,241,NULL),(38410,4,113,0,241,NULL),(38411,4,114,0,241,NULL),(38420,4,112,0,242,NULL),(38421,4,113,0,242,NULL),(38422,4,114,0,242,NULL),(38431,4,112,0,504,NULL),(38432,4,113,0,504,NULL),(38433,4,114,0,504,NULL),(38442,4,112,0,505,NULL),(38443,4,113,0,505,NULL),(38444,4,114,0,505,NULL),(38453,4,112,0,246,NULL),(38454,4,113,0,246,NULL),(38455,4,114,0,246,NULL),(38464,4,112,0,247,NULL),(38465,4,113,0,247,NULL),(38466,4,114,0,247,NULL),(38475,4,112,0,248,NULL),(38476,4,113,0,248,NULL),(38477,4,114,0,248,NULL),(38486,4,112,0,508,NULL),(38487,4,113,0,508,NULL),(38488,4,114,0,508,NULL),(38497,4,112,0,509,NULL),(38498,4,113,0,509,NULL),(38499,4,114,0,509,NULL),(38508,4,112,0,249,NULL),(38509,4,113,0,249,NULL),(38510,4,114,0,249,NULL),(38519,4,112,0,250,NULL),(38520,4,113,0,250,NULL),(38521,4,114,0,250,NULL),(38530,4,112,0,251,NULL),(38531,4,113,0,251,NULL),(38532,4,114,0,251,NULL),(38541,4,112,0,252,NULL),(38542,4,113,0,252,NULL),(38543,4,114,0,252,NULL),(38552,4,112,0,253,NULL),(38553,4,113,0,253,NULL),(38554,4,114,0,253,NULL),(38563,4,112,0,254,NULL),(38564,4,113,0,254,NULL),(38565,4,114,0,254,NULL),(38574,4,112,0,483,NULL),(38575,4,113,0,483,NULL),(38576,4,114,0,483,NULL),(38585,4,112,0,484,NULL),(38586,4,113,0,484,NULL),(38587,4,114,0,484,NULL),(38596,4,112,0,488,NULL),(38597,4,113,0,488,NULL),(38598,4,114,0,488,NULL),(38607,4,112,0,485,NULL),(38608,4,113,0,485,NULL),(38609,4,114,0,485,NULL),(38618,4,112,0,486,NULL),(38619,4,113,0,486,NULL),(38620,4,114,0,486,NULL),(38629,4,112,0,487,NULL),(38630,4,113,0,487,NULL),(38631,4,114,0,487,NULL),(38640,4,112,0,489,NULL),(38641,4,113,0,489,NULL),(38642,4,114,0,489,NULL),(38651,4,112,0,490,NULL),(38652,4,113,0,490,NULL),(38653,4,114,0,490,NULL),(38662,4,112,0,491,NULL),(38663,4,113,0,491,NULL),(38664,4,114,0,491,NULL),(38673,4,112,0,255,NULL),(38674,4,113,0,255,NULL),(38675,4,114,0,255,NULL),(38684,4,112,0,256,NULL),(38685,4,113,0,256,NULL),(38686,4,114,0,256,NULL),(38695,4,112,0,257,NULL),(38696,4,113,0,257,NULL),(38697,4,114,0,257,NULL),(38706,4,112,0,492,NULL),(38707,4,113,0,492,NULL),(38708,4,114,0,492,NULL),(38717,4,112,0,493,NULL),(38718,4,113,0,493,NULL),(38719,4,114,0,493,NULL),(38728,4,112,0,258,NULL),(38729,4,113,0,258,NULL),(38730,4,114,0,258,NULL),(38739,4,112,0,259,NULL),(38740,4,113,0,259,NULL),(38741,4,114,0,259,NULL),(38750,4,112,0,260,NULL),(38751,4,113,0,260,NULL),(38752,4,114,0,260,NULL),(38761,4,112,0,494,NULL),(38762,4,113,0,494,NULL),(38763,4,114,0,494,NULL),(38772,4,112,0,495,NULL),(38773,4,113,0,495,NULL),(38774,4,114,0,495,NULL),(38783,4,112,0,261,NULL),(38784,4,113,0,261,NULL),(38785,4,114,0,261,NULL),(38794,4,112,0,262,NULL),(38795,4,113,0,262,NULL),(38796,4,114,0,262,NULL),(38805,4,112,0,263,NULL),(38806,4,113,0,263,NULL),(38807,4,114,0,263,NULL),(38846,4,112,0,496,NULL),(38847,4,113,0,496,NULL),(38848,4,114,0,496,NULL),(38857,4,85,0,497,'/m/t/mtk012t_5.jpg'),(38858,4,86,0,497,'/m/t/mtk012t_5.jpg'),(38859,4,87,0,497,'/m/t/mtk012t_5.jpg'),(38860,4,112,0,497,NULL),(38861,4,113,0,497,NULL),(38862,4,114,0,497,NULL),(38868,4,112,0,267,NULL),(38869,4,113,0,267,NULL),(38870,4,114,0,267,NULL),(38879,4,112,0,268,NULL),(38880,4,113,0,268,NULL),(38881,4,114,0,268,NULL),(38890,4,112,0,269,NULL),(38891,4,113,0,269,NULL),(38892,4,114,0,269,NULL),(38901,4,112,0,475,NULL),(38902,4,113,0,475,NULL),(38903,4,114,0,475,NULL),(38912,4,112,0,476,NULL),(38913,4,113,0,476,NULL),(38914,4,114,0,476,NULL),(38923,4,112,0,477,NULL),(38924,4,113,0,477,NULL),(38925,4,114,0,477,NULL),(38934,4,112,0,478,NULL),(38935,4,113,0,478,NULL),(38936,4,114,0,478,NULL),(38945,4,112,0,457,NULL),(38946,4,113,0,457,NULL),(38947,4,114,0,457,NULL),(38957,4,112,0,458,NULL),(38958,4,113,0,458,NULL),(38959,4,114,0,458,NULL),(38969,4,112,0,479,NULL),(38970,4,113,0,479,NULL),(38971,4,114,0,479,NULL),(38980,4,112,0,480,NULL),(38981,4,113,0,480,NULL),(38982,4,114,0,480,NULL),(38991,4,112,0,481,NULL),(38992,4,113,0,481,NULL),(38993,4,114,0,481,NULL),(39002,4,112,0,482,NULL),(39003,4,113,0,482,NULL),(39004,4,114,0,482,NULL),(39013,4,112,0,276,NULL),(39014,4,113,0,276,NULL),(39015,4,114,0,276,NULL),(39024,4,112,0,277,NULL),(39025,4,113,0,277,NULL),(39026,4,114,0,277,NULL),(39035,4,112,0,278,NULL),(39036,4,113,0,278,NULL),(39037,4,114,0,278,NULL),(39046,4,112,0,279,NULL),(39047,4,113,0,279,NULL),(39048,4,114,0,279,NULL),(39057,4,112,0,280,NULL),(39058,4,113,0,280,NULL),(39059,4,114,0,280,NULL),(39068,4,112,0,281,NULL),(39069,4,113,0,281,NULL),(39070,4,114,0,281,NULL),(39079,4,112,0,285,NULL),(39080,4,113,0,285,NULL),(39081,4,114,0,285,NULL),(39090,4,112,0,286,NULL),(39091,4,113,0,286,NULL),(39092,4,114,0,286,NULL),(39101,4,112,0,287,NULL),(39102,4,113,0,287,NULL),(39103,4,114,0,287,NULL),(39112,4,112,0,512,NULL),(39113,4,113,0,512,NULL),(39114,4,114,0,512,NULL),(39123,4,112,0,513,NULL),(39124,4,113,0,513,NULL),(39125,4,114,0,513,NULL),(39134,4,112,0,291,NULL),(39135,4,113,0,291,NULL),(39136,4,114,0,291,NULL),(39145,4,112,0,292,NULL),(39146,4,113,0,292,NULL),(39147,4,114,0,292,NULL),(39156,4,112,0,293,NULL),(39157,4,113,0,293,NULL),(39158,4,114,0,293,NULL),(39167,4,112,0,516,NULL),(39168,4,113,0,516,NULL),(39169,4,114,0,516,NULL),(39178,4,112,0,517,NULL),(39179,4,113,0,517,NULL),(39180,4,114,0,517,NULL),(39189,4,112,0,294,NULL),(39190,4,113,0,294,NULL),(39191,4,114,0,294,NULL),(39200,4,112,0,295,NULL),(39201,4,113,0,295,NULL),(39202,4,114,0,295,NULL),(39211,4,112,0,296,NULL),(39212,4,113,0,296,NULL),(39213,4,114,0,296,NULL),(39230,4,112,0,518,NULL),(39231,4,113,0,518,NULL),(39232,4,114,0,518,NULL),(39241,4,112,0,519,NULL),(39242,4,113,0,519,NULL),(39243,4,114,0,519,NULL),(39252,4,112,0,297,NULL),(39253,4,113,0,297,NULL),(39254,4,114,0,297,NULL),(39263,4,112,0,298,NULL),(39264,4,113,0,298,NULL),(39265,4,114,0,298,NULL),(39274,4,112,0,299,NULL),(39275,4,113,0,299,NULL),(39276,4,114,0,299,NULL),(39285,4,112,0,300,NULL),(39286,4,113,0,300,NULL),(39287,4,114,0,300,NULL),(39296,4,112,0,301,NULL),(39297,4,113,0,301,NULL),(39298,4,114,0,301,NULL),(39307,4,112,0,310,NULL),(39308,4,113,0,310,NULL),(39309,4,114,0,310,NULL),(39318,4,112,0,311,NULL),(39319,4,113,0,311,NULL),(39320,4,114,0,311,NULL),(39329,4,112,0,312,NULL),(39330,4,113,0,312,NULL),(39331,4,114,0,312,NULL),(39340,4,112,0,313,NULL),(39341,4,113,0,313,NULL),(39342,4,114,0,313,NULL),(39351,4,112,0,314,NULL),(39352,4,113,0,314,NULL),(39353,4,114,0,314,NULL),(39362,4,112,0,325,NULL),(39363,4,113,0,325,NULL),(39364,4,114,0,325,NULL),(39373,4,112,0,534,NULL),(39374,4,113,0,534,NULL),(39375,4,114,0,534,NULL),(39384,4,112,0,535,NULL),(39385,4,113,0,535,NULL),(39386,4,114,0,535,NULL),(39395,4,112,0,536,NULL),(39396,4,113,0,536,NULL),(39397,4,114,0,536,NULL),(39406,4,112,0,537,NULL),(39407,4,113,0,537,NULL),(39408,4,114,0,537,NULL),(39417,4,112,0,538,NULL),(39418,4,113,0,538,NULL),(39419,4,114,0,538,NULL),(39428,4,112,0,350,NULL),(39429,4,113,0,350,NULL),(39430,4,114,0,350,NULL),(39444,4,112,0,351,NULL),(39445,4,113,0,351,NULL),(39446,4,114,0,351,NULL),(39455,4,112,0,352,NULL),(39456,4,113,0,352,NULL),(39457,4,114,0,352,NULL),(39466,4,112,0,353,NULL),(39467,4,113,0,353,NULL),(39468,4,114,0,353,NULL),(39477,4,112,0,354,NULL),(39478,4,113,0,354,NULL),(39479,4,114,0,354,NULL),(39488,4,112,0,498,NULL),(39489,4,113,0,498,NULL),(39490,4,114,0,498,NULL),(39499,4,112,0,499,NULL),(39500,4,113,0,499,NULL),(39501,4,114,0,499,NULL),(39510,4,112,0,506,NULL),(39511,4,113,0,506,NULL),(39512,4,114,0,506,NULL),(39521,4,112,0,507,NULL),(39522,4,113,0,507,NULL),(39523,4,114,0,507,NULL),(39556,4,112,0,514,NULL),(39557,4,113,0,514,NULL),(39558,4,114,0,514,NULL),(39567,4,112,0,515,NULL),(39568,4,113,0,515,NULL),(39569,4,114,0,515,NULL),(39578,4,112,0,520,NULL),(39579,4,113,0,520,NULL),(39580,4,114,0,520,NULL),(39589,4,112,0,521,NULL),(39590,4,113,0,521,NULL),(39591,4,114,0,521,NULL),(39600,4,112,0,522,NULL),(39601,4,113,0,522,NULL),(39602,4,114,0,522,NULL),(39611,4,112,0,523,NULL),(39612,4,113,0,523,NULL),(39613,4,114,0,523,NULL),(39622,4,112,0,524,NULL),(39623,4,113,0,524,NULL),(39624,4,114,0,524,NULL),(39633,4,112,0,525,NULL),(39634,4,113,0,525,NULL),(39635,4,114,0,525,NULL),(39644,4,112,0,526,NULL),(39645,4,113,0,526,NULL),(39646,4,114,0,526,NULL),(39655,4,112,0,527,NULL),(39656,4,113,0,527,NULL),(39657,4,114,0,527,NULL),(39666,4,112,0,528,NULL),(39667,4,113,0,528,NULL),(39668,4,114,0,528,NULL),(39677,4,112,0,529,NULL),(39678,4,113,0,529,NULL),(39679,4,114,0,529,NULL),(39688,4,112,0,530,NULL),(39689,4,113,0,530,NULL),(39690,4,114,0,530,NULL),(39699,4,112,0,531,NULL),(39700,4,113,0,531,NULL),(39701,4,114,0,531,NULL),(39710,4,112,0,532,NULL),(39711,4,113,0,532,NULL),(39712,4,114,0,532,NULL),(39721,4,112,0,533,NULL),(39722,4,113,0,533,NULL),(39723,4,114,0,533,NULL),(39732,4,112,0,539,NULL),(39733,4,113,0,539,NULL),(39734,4,114,0,539,NULL),(39743,4,112,0,540,NULL),(39744,4,113,0,540,NULL),(39745,4,114,0,540,NULL),(39754,4,112,0,547,NULL),(39755,4,113,0,547,NULL),(39756,4,114,0,547,NULL),(39765,4,112,0,548,NULL),(39766,4,113,0,548,NULL),(39767,4,114,0,548,NULL),(39776,4,117,0,821,NULL),(39777,4,103,0,821,NULL),(39778,4,112,0,821,NULL),(39779,4,113,0,821,NULL),(39780,4,114,0,821,NULL),(39788,4,117,0,630,NULL),(39789,4,103,0,630,NULL),(39790,4,112,0,630,NULL),(39791,4,113,0,630,NULL),(39792,4,114,0,630,NULL),(39802,4,117,0,642,NULL),(39803,4,103,0,642,NULL),(39804,4,112,0,642,NULL),(39805,4,113,0,642,NULL),(39806,4,114,0,642,NULL),(39823,4,117,0,673,NULL),(39824,4,103,0,673,NULL),(39825,4,112,0,673,NULL),(39826,4,113,0,673,NULL),(39827,4,114,0,673,NULL),(39837,4,117,0,674,NULL),(39838,4,103,0,674,NULL),(39839,4,112,0,674,NULL),(39840,4,113,0,674,NULL),(39841,4,114,0,674,NULL),(39851,4,117,0,675,NULL),(39852,4,103,0,675,NULL),(39853,4,112,0,675,NULL),(39854,4,113,0,675,NULL),(39855,4,114,0,675,NULL),(39865,4,117,0,676,NULL),(39866,4,103,0,676,NULL),(39867,4,112,0,676,NULL),(39868,4,113,0,676,NULL),(39869,4,114,0,676,NULL),(39879,4,117,0,677,NULL),(39880,4,103,0,677,NULL),(39881,4,112,0,677,NULL),(39882,4,113,0,677,NULL),(39883,4,114,0,677,NULL),(39893,4,117,0,678,NULL),(39894,4,103,0,678,NULL),(39895,4,112,0,678,NULL),(39896,4,113,0,678,NULL),(39897,4,114,0,678,NULL),(39907,4,117,0,679,NULL),(39908,4,103,0,679,NULL),(39909,4,112,0,679,NULL),(39910,4,113,0,679,NULL),(39911,4,114,0,679,NULL),(39921,4,117,0,763,NULL),(39922,4,103,0,763,NULL),(39923,4,112,0,763,NULL),(39924,4,113,0,763,NULL),(39925,4,114,0,763,NULL),(39935,4,117,0,764,NULL),(39936,4,103,0,764,NULL),(39937,4,112,0,764,NULL),(39938,4,113,0,764,NULL),(39939,4,114,0,764,NULL),(39949,4,117,0,765,NULL),(39950,4,103,0,765,NULL),(39951,4,112,0,765,NULL),(39952,4,113,0,765,NULL),(39953,4,114,0,765,NULL),(39963,4,117,0,766,NULL),(39964,4,103,0,766,NULL),(39965,4,112,0,766,NULL),(39966,4,113,0,766,NULL),(39967,4,114,0,766,NULL),(39977,4,117,0,767,NULL),(39978,4,103,0,767,NULL),(39979,4,112,0,767,NULL),(39980,4,113,0,767,NULL),(39981,4,114,0,767,NULL),(40097,4,71,0,888,'Elizabeth Knit Top-Pink-S'),(40098,4,117,0,888,NULL),(40099,4,118,0,888,'2'),(40100,4,119,0,888,'4'),(40101,4,82,0,888,NULL),(40102,4,84,0,888,NULL),(40103,4,103,0,888,NULL),(40104,4,107,0,888,'one_column'),(40105,4,109,0,888,'container1'),(40106,4,123,0,888,NULL),(40107,4,147,0,888,NULL),(40108,4,97,1,888,'elizabeth-knit-top-pink-s'),(40109,4,97,0,888,'elizabeth-knit-top-pink-s'),(40110,4,98,1,888,'elizabeth-knit-top-pink-s.html'),(40111,4,98,0,888,'elizabeth-knit-top-pink-s.html'),(40112,4,71,0,889,'Elizabeth Knit Top-Pink-M'),(40113,4,117,0,889,NULL),(40114,4,118,0,889,'2'),(40115,4,119,0,889,'4'),(40116,4,82,0,889,NULL),(40117,4,84,0,889,NULL),(40118,4,103,0,889,NULL),(40119,4,107,0,889,'one_column'),(40120,4,109,0,889,'container1'),(40121,4,123,0,889,NULL),(40122,4,147,0,889,NULL),(40123,4,97,1,889,'elizabeth-knit-top-pink-m'),(40124,4,97,0,889,'elizabeth-knit-top-pink-m'),(40125,4,98,1,889,'elizabeth-knit-top-pink-m.html'),(40126,4,98,0,889,'elizabeth-knit-top-pink-m.html'),(40127,4,71,0,890,'Elizabeth Knit Top-Pink-L'),(40128,4,117,0,890,NULL),(40129,4,118,0,890,'2'),(40130,4,119,0,890,'4'),(40131,4,82,0,890,NULL),(40132,4,84,0,890,NULL),(40133,4,103,0,890,NULL),(40134,4,107,0,890,'one_column'),(40135,4,109,0,890,'container1'),(40136,4,123,0,890,NULL),(40137,4,147,0,890,NULL),(40138,4,97,1,890,'elizabeth-knit-top-pink-l'),(40139,4,97,0,890,'elizabeth-knit-top-pink-l'),(40140,4,98,1,890,'elizabeth-knit-top-pink-l.html'),(40141,4,98,0,890,'elizabeth-knit-top-pink-l.html'),(40142,4,71,0,891,'Elizabeth Knit Top-Red-S'),(40143,4,117,0,891,NULL),(40144,4,118,0,891,'2'),(40145,4,119,0,891,'4'),(40146,4,82,0,891,NULL),(40147,4,84,0,891,NULL),(40148,4,103,0,891,NULL),(40149,4,107,0,891,'one_column'),(40150,4,109,0,891,'container1'),(40151,4,123,0,891,NULL),(40152,4,147,0,891,NULL),(40153,4,97,1,891,'elizabeth-knit-top-red-s'),(40154,4,97,0,891,'elizabeth-knit-top-red-s'),(40155,4,98,1,891,'elizabeth-knit-top-red-s.html'),(40156,4,98,0,891,'elizabeth-knit-top-red-s.html'),(40157,4,71,0,892,'Elizabeth Knit Top-Red-M'),(40158,4,117,0,892,NULL),(40159,4,118,0,892,'2'),(40160,4,119,0,892,'4'),(40161,4,82,0,892,NULL),(40162,4,84,0,892,NULL),(40163,4,103,0,892,NULL),(40164,4,107,0,892,'one_column'),(40165,4,109,0,892,'container1'),(40166,4,123,0,892,NULL),(40167,4,147,0,892,NULL),(40168,4,97,1,892,'elizabeth-knit-top-red-m'),(40169,4,97,0,892,'elizabeth-knit-top-red-m'),(40170,4,98,1,892,'elizabeth-knit-top-red-m.html'),(40171,4,98,0,892,'elizabeth-knit-top-red-m.html'),(40172,4,71,0,893,'Elizabeth Knit Top-Red-L'),(40173,4,117,0,893,NULL),(40174,4,118,0,893,'2'),(40175,4,119,0,893,'4'),(40176,4,82,0,893,NULL),(40177,4,84,0,893,NULL),(40178,4,103,0,893,NULL),(40179,4,107,0,893,'one_column'),(40180,4,109,0,893,'container1'),(40181,4,123,0,893,NULL),(40182,4,147,0,893,NULL),(40183,4,97,1,893,'elizabeth-knit-top-red-l'),(40184,4,97,0,893,'elizabeth-knit-top-red-l'),(40185,4,98,1,893,'elizabeth-knit-top-red-l.html'),(40186,4,98,0,893,'elizabeth-knit-top-red-l.html'),(40187,4,71,0,894,'Elizabeth Knit Top-Royal Blue-S'),(40188,4,117,0,894,NULL),(40189,4,118,0,894,'2'),(40190,4,119,0,894,'4'),(40191,4,82,0,894,NULL),(40192,4,84,0,894,NULL),(40193,4,103,0,894,NULL),(40194,4,107,0,894,'one_column'),(40195,4,109,0,894,'container1'),(40196,4,123,0,894,NULL),(40197,4,147,0,894,NULL),(40198,4,97,1,894,'elizabeth-knit-top-royal-blue-s'),(40199,4,97,0,894,'elizabeth-knit-top-royal-blue-s'),(40200,4,98,1,894,'elizabeth-knit-top-royal-blue-s.html'),(40201,4,98,0,894,'elizabeth-knit-top-royal-blue-s.html'),(40202,4,71,0,895,'Elizabeth Knit Top-Royal Blue-M'),(40203,4,117,0,895,NULL),(40204,4,118,0,895,'2'),(40205,4,119,0,895,'4'),(40206,4,82,0,895,NULL),(40207,4,84,0,895,NULL),(40208,4,103,0,895,NULL),(40209,4,107,0,895,'one_column'),(40210,4,109,0,895,'container1'),(40211,4,123,0,895,NULL),(40212,4,147,0,895,NULL),(40213,4,97,1,895,'elizabeth-knit-top-royal-blue-m'),(40214,4,97,0,895,'elizabeth-knit-top-royal-blue-m'),(40215,4,98,1,895,'elizabeth-knit-top-royal-blue-m.html'),(40216,4,98,0,895,'elizabeth-knit-top-royal-blue-m.html'),(40217,4,71,0,896,'Elizabeth Knit Top-Royal Blue-L'),(40218,4,117,0,896,NULL),(40219,4,118,0,896,'2'),(40220,4,119,0,896,'4'),(40221,4,82,0,896,NULL),(40222,4,84,0,896,NULL),(40223,4,103,0,896,NULL),(40224,4,107,0,896,'one_column'),(40225,4,109,0,896,'container1'),(40226,4,123,0,896,NULL),(40227,4,147,0,896,NULL),(40228,4,97,1,896,'elizabeth-knit-top-royal-blue-l'),(40229,4,97,0,896,'elizabeth-knit-top-royal-blue-l'),(40230,4,98,1,896,'elizabeth-knit-top-royal-blue-l.html'),(40231,4,98,0,896,'elizabeth-knit-top-royal-blue-l.html'),(40250,4,71,0,897,'Plaid Cotton Shirt-Khaki-S'),(40251,4,117,0,897,NULL),(40252,4,118,0,897,'2'),(40253,4,119,0,897,'4'),(40254,4,82,0,897,NULL),(40255,4,84,0,897,NULL),(40256,4,103,0,897,NULL),(40257,4,107,0,897,'one_column'),(40258,4,109,0,897,'container1'),(40259,4,123,0,897,NULL),(40260,4,147,0,897,'0'),(40261,4,97,1,897,'plaid-cotton-shirt-khaki-s'),(40262,4,97,0,897,'plaid-cotton-shirt-khaki-s'),(40263,4,98,1,897,'plaid-cotton-shirt-khaki-s.html'),(40264,4,98,0,897,'plaid-cotton-shirt-khaki-s.html'),(40265,4,71,0,898,'Plaid Cotton Shirt-Khaki-M'),(40266,4,117,0,898,NULL),(40267,4,118,0,898,'2'),(40268,4,119,0,898,'4'),(40269,4,82,0,898,NULL),(40270,4,84,0,898,NULL),(40271,4,103,0,898,NULL),(40272,4,107,0,898,'one_column'),(40273,4,109,0,898,'container1'),(40274,4,123,0,898,NULL),(40275,4,147,0,898,'0'),(40276,4,97,1,898,'plaid-cotton-shirt-khaki-m'),(40277,4,97,0,898,'plaid-cotton-shirt-khaki-m'),(40278,4,98,1,898,'plaid-cotton-shirt-khaki-m.html'),(40279,4,98,0,898,'plaid-cotton-shirt-khaki-m.html'),(40280,4,71,0,899,'Plaid Cotton Shirt-Khaki-L'),(40281,4,117,0,899,NULL),(40282,4,118,0,899,'2'),(40283,4,119,0,899,'4'),(40284,4,82,0,899,NULL),(40285,4,84,0,899,NULL),(40286,4,103,0,899,NULL),(40287,4,107,0,899,'one_column'),(40288,4,109,0,899,'container1'),(40289,4,123,0,899,NULL),(40290,4,147,0,899,'0'),(40291,4,97,1,899,'plaid-cotton-shirt-khaki-l'),(40292,4,97,0,899,'plaid-cotton-shirt-khaki-l'),(40293,4,98,1,899,'plaid-cotton-shirt-khaki-l.html'),(40294,4,98,0,899,'plaid-cotton-shirt-khaki-l.html'),(40295,4,71,0,900,'Plaid Cotton Shirt-Red-S'),(40296,4,117,0,900,NULL),(40297,4,118,0,900,'2'),(40298,4,119,0,900,'4'),(40299,4,82,0,900,NULL),(40300,4,84,0,900,NULL),(40301,4,103,0,900,NULL),(40302,4,107,0,900,'one_column'),(40303,4,109,0,900,'container1'),(40304,4,123,0,900,NULL),(40305,4,147,0,900,'0'),(40306,4,97,1,900,'plaid-cotton-shirt-red-s'),(40307,4,97,0,900,'plaid-cotton-shirt-red-s'),(40308,4,98,1,900,'plaid-cotton-shirt-red-s.html'),(40309,4,98,0,900,'plaid-cotton-shirt-red-s.html'),(40310,4,71,0,901,'Plaid Cotton Shirt-Red-M'),(40311,4,117,0,901,NULL),(40312,4,118,0,901,'2'),(40313,4,119,0,901,'4'),(40314,4,82,0,901,NULL),(40315,4,84,0,901,NULL),(40316,4,103,0,901,NULL),(40317,4,107,0,901,'one_column'),(40318,4,109,0,901,'container1'),(40319,4,123,0,901,NULL),(40320,4,147,0,901,'0'),(40321,4,97,1,901,'plaid-cotton-shirt-red-m'),(40322,4,97,0,901,'plaid-cotton-shirt-red-m'),(40323,4,98,1,901,'plaid-cotton-shirt-red-m.html'),(40324,4,98,0,901,'plaid-cotton-shirt-red-m.html'),(40325,4,71,0,902,'Plaid Cotton Shirt-Red-L'),(40326,4,117,0,902,NULL),(40327,4,118,0,902,'2'),(40328,4,119,0,902,'4'),(40329,4,82,0,902,NULL),(40330,4,84,0,902,NULL),(40331,4,103,0,902,NULL),(40332,4,107,0,902,'one_column'),(40333,4,109,0,902,'container1'),(40334,4,123,0,902,NULL),(40335,4,147,0,902,'0'),(40336,4,97,1,902,'plaid-cotton-shirt-red-l'),(40337,4,97,0,902,'plaid-cotton-shirt-red-l'),(40338,4,98,1,902,'plaid-cotton-shirt-red-l.html'),(40339,4,98,0,902,'plaid-cotton-shirt-red-l.html'),(40340,4,71,0,903,'Plaid Cotton Shirt-Royal Blue-S'),(40341,4,117,0,903,NULL),(40342,4,118,0,903,'2'),(40343,4,119,0,903,'4'),(40344,4,82,0,903,NULL),(40345,4,84,0,903,NULL),(40346,4,103,0,903,NULL),(40347,4,107,0,903,'one_column'),(40348,4,109,0,903,'container1'),(40349,4,123,0,903,NULL),(40350,4,147,0,903,'0'),(40351,4,97,1,903,'plaid-cotton-shirt-royal-blue-s'),(40352,4,97,0,903,'plaid-cotton-shirt-royal-blue-s'),(40353,4,98,1,903,'plaid-cotton-shirt-royal-blue-s.html'),(40354,4,98,0,903,'plaid-cotton-shirt-royal-blue-s.html'),(40355,4,71,0,904,'Plaid Cotton Shirt-Royal Blue-M'),(40356,4,117,0,904,NULL),(40357,4,118,0,904,'2'),(40358,4,119,0,904,'4'),(40359,4,82,0,904,NULL),(40360,4,84,0,904,NULL),(40361,4,103,0,904,NULL),(40362,4,107,0,904,'one_column'),(40363,4,109,0,904,'container1'),(40364,4,123,0,904,NULL),(40365,4,147,0,904,'0'),(40366,4,97,1,904,'plaid-cotton-shirt-royal-blue-m'),(40367,4,97,0,904,'plaid-cotton-shirt-royal-blue-m'),(40368,4,98,1,904,'plaid-cotton-shirt-royal-blue-m.html'),(40369,4,98,0,904,'plaid-cotton-shirt-royal-blue-m.html'),(40370,4,71,0,905,'Plaid Cotton Shirt-Royal Blue-L'),(40371,4,117,0,905,NULL),(40372,4,118,0,905,'2'),(40373,4,119,0,905,'4'),(40374,4,82,0,905,NULL),(40375,4,84,0,905,NULL),(40376,4,103,0,905,NULL),(40377,4,107,0,905,'one_column'),(40378,4,109,0,905,'container1'),(40379,4,123,0,905,NULL),(40380,4,147,0,905,'0'),(40381,4,97,1,905,'plaid-cotton-shirt-royal-blue-l'),(40382,4,97,0,905,'plaid-cotton-shirt-royal-blue-l'),(40383,4,98,1,905,'plaid-cotton-shirt-royal-blue-l.html'),(40384,4,98,0,905,'plaid-cotton-shirt-royal-blue-l.html'),(40394,4,85,0,899,'/m/s/msj006c-khaki.jpg'),(40395,4,86,0,899,'/m/s/msj006c-khaki.jpg'),(40396,4,87,0,899,'/m/s/msj006c-khaki.jpg'),(40397,4,112,0,899,NULL),(40398,4,113,0,899,NULL),(40399,4,114,0,899,NULL),(40406,4,85,0,898,'/m/s/msj006c-khaki_1.jpg'),(40407,4,86,0,898,'/m/s/msj006c-khaki_1.jpg'),(40408,4,87,0,898,'/m/s/msj006c-khaki_1.jpg'),(40409,4,112,0,898,NULL),(40410,4,113,0,898,NULL),(40411,4,114,0,898,NULL),(40418,4,85,0,897,'/m/s/msj006c-khaki_2.jpg'),(40419,4,86,0,897,'/m/s/msj006c-khaki_2.jpg'),(40420,4,87,0,897,'/m/s/msj006c-khaki_2.jpg'),(40421,4,112,0,897,NULL),(40422,4,113,0,897,NULL),(40423,4,114,0,897,NULL),(40430,4,85,0,905,'/m/s/msj006c-royal-blue.jpg'),(40431,4,86,0,905,'/m/s/msj006c-royal-blue.jpg'),(40432,4,87,0,905,'/m/s/msj006c-royal-blue.jpg'),(40433,4,112,0,905,NULL),(40434,4,113,0,905,NULL),(40435,4,114,0,905,NULL),(40442,4,85,0,904,'/m/s/msj006c-royal-blue_1.jpg'),(40443,4,86,0,904,'/m/s/msj006c-royal-blue_1.jpg'),(40444,4,87,0,904,'/m/s/msj006c-royal-blue_1.jpg'),(40445,4,112,0,904,NULL),(40446,4,113,0,904,NULL),(40447,4,114,0,904,NULL),(40454,4,85,0,903,'/m/s/msj006c-royal-blue_2.jpg'),(40455,4,86,0,903,'/m/s/msj006c-royal-blue_2.jpg'),(40456,4,87,0,903,'/m/s/msj006c-royal-blue_2.jpg'),(40457,4,112,0,903,NULL),(40458,4,113,0,903,NULL),(40459,4,114,0,903,NULL),(40466,4,85,0,902,'/m/s/msj006c-red.jpg'),(40467,4,86,0,902,'/m/s/msj006c-red.jpg'),(40468,4,87,0,902,'/m/s/msj006c-red.jpg'),(40469,4,112,0,902,NULL),(40470,4,113,0,902,NULL),(40471,4,114,0,902,NULL),(40478,4,85,0,901,'/m/s/msj006c-red_1.jpg'),(40479,4,86,0,901,'/m/s/msj006c-red_1.jpg'),(40480,4,87,0,901,'/m/s/msj006c-red_1.jpg'),(40481,4,112,0,901,NULL),(40482,4,113,0,901,NULL),(40483,4,114,0,901,NULL),(40490,4,85,0,900,'/m/s/msj006c-red_2.jpg'),(40491,4,86,0,900,'/m/s/msj006c-red_2.jpg'),(40492,4,87,0,900,'/m/s/msj006c-red_2.jpg'),(40493,4,112,0,900,NULL),(40494,4,113,0,900,NULL),(40495,4,114,0,900,NULL);
/*!40000 ALTER TABLE `catalog_product_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_1`
--

DROP TABLE IF EXISTS `catalog_product_flat_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_1` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type Id',
  `allow_open_amount` int(11) DEFAULT NULL COMMENT 'Allow Open Amount',
  `cost` decimal(12,4) DEFAULT NULL COMMENT 'Cost',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `email_template` varchar(255) DEFAULT NULL COMMENT 'Email Template',
  `enable_googlecheckout` smallint(6) DEFAULT NULL COMMENT 'Enable Googlecheckout',
  `giftcard_amounts` decimal(12,4) DEFAULT NULL COMMENT 'Giftcard Amounts',
  `giftcard_type` smallint(5) unsigned DEFAULT NULL COMMENT 'Giftcard Type',
  `gift_message_available` smallint(6) DEFAULT NULL COMMENT 'Gift Message Available',
  `gift_wrapping_available` smallint(6) DEFAULT NULL COMMENT 'Gift Wrapping Available',
  `gift_wrapping_price` decimal(12,4) DEFAULT NULL COMMENT 'Gift Wrapping Price',
  `has_options` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Has Options',
  `image_label` varchar(255) DEFAULT NULL COMMENT 'Image Label',
  `is_recurring` smallint(6) DEFAULT NULL COMMENT 'Is Recurring',
  `is_redeemable` int(11) DEFAULT NULL COMMENT 'Is Redeemable',
  `lifetime` int(11) DEFAULT NULL COMMENT 'Lifetime',
  `links_exist` int(11) DEFAULT NULL COMMENT 'Links Exist',
  `links_purchased_separately` int(11) DEFAULT NULL COMMENT 'Links Purchased Separately',
  `links_title` varchar(255) DEFAULT NULL COMMENT 'Links Title',
  `msrp` decimal(12,4) DEFAULT NULL COMMENT 'Msrp',
  `msrp_display_actual_price_type` varchar(255) DEFAULT NULL COMMENT 'Msrp Display Actual Price Type',
  `msrp_enabled` smallint(6) DEFAULT NULL COMMENT 'Msrp Enabled',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `news_from_date` datetime DEFAULT NULL COMMENT 'News From Date',
  `news_to_date` datetime DEFAULT NULL COMMENT 'News To Date',
  `open_amount_max` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Max',
  `open_amount_min` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Min',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `price_type` int(11) DEFAULT NULL COMMENT 'Price Type',
  `price_view` int(11) DEFAULT NULL COMMENT 'Price View',
  `recurring_profile` text COMMENT 'Recurring Profile',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required Options',
  `shipment_type` int(11) DEFAULT NULL COMMENT 'Shipment Type',
  `short_description` text COMMENT 'Short Description',
  `sku` varchar(64) DEFAULT NULL COMMENT 'Sku',
  `sku_type` int(11) DEFAULT NULL COMMENT 'Sku Type',
  `small_image` varchar(255) DEFAULT NULL COMMENT 'Small Image',
  `small_image_label` varchar(255) DEFAULT NULL COMMENT 'Small Image Label',
  `special_from_date` datetime DEFAULT NULL COMMENT 'Special From Date',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `special_to_date` datetime DEFAULT NULL COMMENT 'Special To Date',
  `tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Tax Class Id',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail',
  `thumbnail_label` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Label',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'Url Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  `use_config_email_template` int(11) DEFAULT NULL COMMENT 'Use Config Email Template',
  `use_config_is_redeemable` int(11) DEFAULT NULL COMMENT 'Use Config Is Redeemable',
  `use_config_lifetime` int(11) DEFAULT NULL COMMENT 'Use Config Lifetime',
  `visibility` smallint(5) unsigned DEFAULT NULL COMMENT 'Visibility',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `weight_type` int(11) DEFAULT NULL COMMENT 'Weight Type',
  `necklace_length` int(11) DEFAULT NULL COMMENT 'Necklace Length',
  `necklace_length_value` varchar(255) DEFAULT NULL COMMENT 'Necklace Length Value',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_1_TYPE_ID` (`type_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_1_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_1_NAME` (`name`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_1_PRICE` (`price`),
  CONSTRAINT `FK_CAT_PRD_FLAT_1_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Flat (Store 1)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_1`
--

LOCK TABLES `catalog_product_flat_1` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_1` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_1` VALUES (231,13,'simple',NULL,NULL,'2013-03-05 05:48:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(232,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj001',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(233,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj002',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-549.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(234,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(235,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj004',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-550.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(236,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj005',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(237,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:05:41','plaid-cotton-shirt','plaid-cotton-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(238,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:06:29','plaid-cotton-shirt','plaid-cotton-shirt-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(239,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:12:37','plaid-cotton-shirt','plaid-cotton-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(240,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:42','oxford-sport-coat','oxford-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(241,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:27','oxford-sport-coat','oxford-sport-coat-463.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(242,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:02','oxford-sport-coat','oxford-sport-coat-464.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(243,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(244,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj013',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(245,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj014',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(246,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(247,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(248,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(249,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:10','chelsea-tee','chelsea-tee.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(250,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:46','chelsea-tee','chelsea-tee-645.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(251,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-646.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(252,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-647.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(253,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:15:23','chelsea-tee','chelsea-tee-648.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(254,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk005',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:15','chelsea-tee','chelsea-tee-649.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(255,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:40','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(256,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:05','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(257,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:31','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(258,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:53','lexington-cardigan-sweater','lexington-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(259,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:19','lexington-cardigan-sweater','lexington-cardigan-sweater-544.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(260,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:39','lexington-cardigan-sweater','lexington-cardigan-sweater-545.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(261,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(262,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-533.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(263,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-534.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(267,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(268,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(269,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-525.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(270,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:24','the-essential-boot-cut-jean','the-essential-boot-cut-jean.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(271,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd007',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:55','the-essential-boot-cut-jean','the-essential-boot-cut-jean-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(272,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd008',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:15','the-essential-boot-cut-jean','the-essential-boot-cut-jean-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(273,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd009',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:35','the-essential-boot-cut-jean','the-essential-boot-cut-jean-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(274,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd010',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:22:36','the-essential-boot-cut-jean','the-essential-boot-cut-jean-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(275,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd011',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:23:23','the-essential-boot-cut-jean','the-essential-boot-cut-jean-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(276,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(277,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(278,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(279,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(280,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(281,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(282,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:23:54','nolita-cami','nolita-cami.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(283,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:26:52','nolita-cami','nolita-cami-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(284,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk002',NULL,'/w/b/wbk002t.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/w/b/wbk002t.jpg',NULL,'2013-03-20 16:48:33','nolita-cami','nolita-cami-561.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(285,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(286,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-559.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(287,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(288,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:16','delancy-cardigan-sweater','delancy-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(289,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk007',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:33','delancy-cardigan-sweater','delancy-cardigan-sweater-561.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(290,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk008',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:52','delancy-cardigan-sweater','delancy-cardigan-sweater-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(291,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(292,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk010',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(293,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk011',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(294,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:11','elizabeth-knit-top','elizabeth-knit-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(295,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:33','elizabeth-knit-top','elizabeth-knit-top-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(296,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:56','elizabeth-knit-top','elizabeth-knit-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(297,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(298,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd001',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-508.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(299,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-509.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(300,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-510.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(301,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-511.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(302,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(303,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd006',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-586.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(304,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd007',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-587.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(305,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(306,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd009',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-386.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(307,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd010',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-387.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(308,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd011',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-388.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(309,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd012',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-20 16:46:51','sheath','sheath-389.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(310,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(311,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-391.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(312,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-392.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(313,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-393.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(314,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-394.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(325,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:31:47','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(326,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:11','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-629.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(327,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:33','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-630.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(328,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-631.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(329,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:20','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-632.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(337,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Aviator Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.','ace000',NULL,'/a/c/ace000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace000a_1.jpg',NULL,'2013-03-20 16:45:10','aviator-sunglasses','aviator-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(338,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Jackie O Round Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'These distinct, feminine frames balance a classic Jackie-O styling with a modern look. ','ace001',NULL,'/a/c/ace001_1.jpg',NULL,'2013-03-05 00:00:00',225.0000,NULL,2,'/a/c/ace001_1.jpg',NULL,'2013-03-20 16:45:30','jackie-o-round-sunglasses','jackie-o-round-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(339,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Retro Chic Eyeglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'Madison Island Retro chic lenses are stylish on both men and women.','ace002',NULL,'/a/c/ace002a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace002a_1.jpg',NULL,'2013-03-20 16:45:49','retro-chic-eyeglasses','retro-chic-eyeglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(340,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws000',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:20','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(341,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws001',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-572.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(342,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws002',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:46:59','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-573.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(343,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws003',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:17','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-574.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(344,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws004',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-575.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(345,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws005',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:51:43','borgha-ankle-boot','borgha-ankle-boot.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(346,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws006',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:22','borgha-ankle-boot','borgha-ankle-boot-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(347,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws007',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:38','borgha-ankle-boot','borgha-ankle-boot-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(348,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws008',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:55','borgha-ankle-boot','borgha-ankle-boot-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(349,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws009',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:53:19','borgha-ankle-boot','borgha-ankle-boot-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(350,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:04','hana-flat-charcoal','hana-flat-charcoal.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(351,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:25','hana-flat-charcoal','hana-flat-charcoal-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(352,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:43','hana-flat-charcoal','hana-flat-charcoal-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(353,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:05:01','hana-flat-charcoal','hana-flat-charcoal-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(354,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:06:35','hana-flat-charcoal','hana-flat-charcoal-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(355,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:01','dorian-preforated-oxford','dorian-preforated-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(356,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams001',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:33','dorian-preforated-oxford','dorian-preforated-oxford-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(357,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams002',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:48','dorian-preforated-oxford','dorian-preforated-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(358,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams003',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:42:46','dorian-preforated-oxford','dorian-preforated-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(359,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams004',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:18','dorian-preforated-oxford','dorian-preforated-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(360,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(361,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams006',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(362,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams007',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(363,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams008',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(364,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams009',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(365,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(366,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams011',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(367,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams012',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(368,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams013',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(369,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams014',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(370,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Isla Crossbody Handbag',NULL,NULL,NULL,NULL,290.0000,NULL,NULL,NULL,0,NULL,'Form follows function with this decidedly chic mini bag. ','abl000',NULL,'/a/b/abl000_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl000_4.jpg',NULL,'2013-03-20 17:04:14','isla-crossbody-handbag','isla-crossbody-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(371,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Florentine Satchel Handbag',NULL,NULL,NULL,NULL,625.0000,NULL,NULL,NULL,0,NULL,'Carry it all with the spacious and stylishFlorentine Satchel.','abl001',NULL,'/a/b/abl001_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl001_1.jpg',NULL,'2013-03-20 17:03:48','florentine-satchel-handbag','florentine-satchel-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(372,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flatiron Tablet Sleeve',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Protect your tablet with our minimal tablet sleeve.','abl002',NULL,'/a/b/abl002b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl002b_1.jpg',NULL,'2013-03-20 17:03:32','leather-tablet-sleeve','leather-tablet-sleeve.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(373,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Broad St. Flapover Briefcase',NULL,NULL,NULL,NULL,570.0000,NULL,NULL,NULL,0,NULL,'Make an impression at overseas business meetings.','abl003',NULL,'/a/b/abl003b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl003b_1.jpg',NULL,'2013-03-26 16:39:05','flapover-briefcase','flapover-briefcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(374,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Houston Travel Wallet',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.','abl004',NULL,'/a/b/abl004a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl004a_1.jpg',NULL,'2013-03-26 16:40:01','rolls-travel-wallet','rolls-travel-wallet.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(375,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Roller Suitcase',NULL,NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.','abl005',NULL,'/a/b/abl005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl005a_1.jpg',NULL,'2013-03-20 17:05:26','roller-suitcase','roller-suitcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(376,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 21\"','2013-03-01 00:00:00',NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006',NULL,'/a/b/abl0006a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_2.jpg',NULL,'2013-03-19 19:19:49','classic-hardshell-suitcase','classic-hardshell-suitcase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(377,11,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 29\"','2013-03-01 00:00:00',NULL,NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl007',NULL,'/a/b/abl0006a_3.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_3.jpg',NULL,'2013-03-19 19:19:31','classic-hardshell-suitcase','classic-hardshell-suitcase-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(378,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'A rich lather, infused with lemon flower awakens the senses.','hdb000',NULL,'/h/d/hdb000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb000_1.jpg',NULL,'2013-03-20 16:46:06','body-wash-with-lemon-flower-extract-and-aloe-vera','body-wash-with-lemon-flower-extract-and-aloe-vera.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(379,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bath Minerals and Salt',NULL,NULL,NULL,NULL,25.0000,NULL,NULL,NULL,0,NULL,'Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.','hdb001',NULL,'/h/d/hdb001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb001_2.jpg',NULL,'2013-03-20 17:16:34','bath-minerals-and-salt','bath-minerals-and-salt.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(380,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shea Enfused Hydrating Body Lotion',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'Experience the perfect escape with this irresistable blend of milk extract and shea.','hdb002',NULL,'/h/d/hdb002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb002_1.jpg',NULL,'2013-03-20 16:46:25','shea-enfused-hydrating-body-lotion','shea-enfused-hydrating-body-lotion.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(381,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Titian Raw Silk Pillow',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.','hdb005',NULL,'/h/d/hdb005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb005_1.jpg',NULL,'2013-03-20 18:17:41','titian-raw-silk-pillow','titian-raw-silk-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(382,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shay Printed Pillow',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A distinctive printed pillow that fills any room with classic appeal.','hdb006',NULL,'/h/d/hdb006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb006_1.jpg',NULL,'2013-03-20 18:18:01','shay-printed-pillow','shay-printed-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(383,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Carnegie Alpaca Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.','hdb007',NULL,'/h/d/hdb007_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb007_1.jpg',NULL,'2013-03-20 17:16:45','carnegie-alpaca-throw','carnegie-alpaca-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(384,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Row Throw',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.','hdb008',NULL,'/h/d/hdb008_1.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/h/d/hdb008_1.jpg',NULL,'2013-04-09 04:32:00','park-row-throw','park-row-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(385,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Gramercy Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort. ','hdb009',NULL,'/h/d/hdb009_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb009_1.jpg',NULL,'2013-03-20 18:19:33','gramercy-throw','gramercy-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(386,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Herald Glass Vase',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'The uniquely shaped Herand Glass Vase packs easily and adds instant impact.','hdd000',NULL,'/h/d/hdd000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd000_1.jpg',NULL,'2013-03-20 18:16:31','herald-glass-vase','herald-glass-vase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(387,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001',NULL,'/h/d/hdd001_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_1.jpg',NULL,'2013-03-26 16:41:05','modern-murray-ceramic-vase','modern-murray-ceramic-vase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(388,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd002',NULL,'/h/d/hdd002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd002_1.jpg',NULL,'2013-03-26 16:41:20','modern-murray-ceramic-vase','modern-murray-ceramic-vase-472.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(389,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stone Salt and Pepper Shakers',NULL,NULL,NULL,NULL,65.0000,NULL,NULL,NULL,0,NULL,'A subtle nod to Old World antiquity.','hdd004',NULL,'/h/d/hdd004_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd004_1.jpg',NULL,'2013-03-20 18:18:24','stone-salt-and-pepper-shakers','stone-salt-and-pepper-shakers.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(390,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Fragrance Diffuser Reeds',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'A clean and effective delivery of continuous flameless fragrance to enhance your home.','hdd005',NULL,'/h/d/hdd005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd005_1.jpg',NULL,'2013-03-20 17:17:11','fragrance-diffuser-reeds','fragrance-diffuser-reeds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(391,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Geometric Candle Holders',NULL,NULL,NULL,NULL,90.0000,NULL,NULL,NULL,0,NULL,'A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.','hdd006',NULL,'/h/d/hdd006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd006_1.jpg',NULL,'2013-03-26 16:39:42','geometric-candle-holders','geometric-candle-holders.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(392,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison LX2200',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'The compact travel friendly solution for sightseers.','hde001',NULL,'/h/d/hde001t_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde001t_2.jpg',NULL,'2013-03-20 17:13:57','madison-lx2200','madison-lx2200.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(393,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,815.0000,'4',1,'Madison RX3400',NULL,NULL,NULL,NULL,715.0000,NULL,NULL,NULL,0,NULL,'For budding photo connoisseurs.','hde003',NULL,'/h/d/hde003a_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde003a_2.jpg',NULL,'2013-04-15 23:52:54','madison-rx3400','madison-rx3400.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(394,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'16GB Memory Card',NULL,NULL,NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 16GB.','hde004',NULL,'/h/d/hde004__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde004__1.jpg',NULL,'2013-03-20 18:20:41','16gb-memory-card','16gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(395,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'8GB Memory Card',NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 8GB.','hde005',NULL,'/h/d/hde005_.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde005_.jpg',NULL,'2013-03-20 18:29:38','8gb-memory-card','8gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(396,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Large Camera Bag',NULL,NULL,NULL,NULL,120.0000,NULL,NULL,NULL,0,NULL,'Keep your camera safe and secure in our Large Camera case.','hde006',NULL,'/h/d/hde006t.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde006t.jpg',NULL,'2013-03-20 17:11:27','large-camera-bag','large-camera-bag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(397,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Earbuds',NULL,NULL,NULL,NULL,35.0000,NULL,NULL,NULL,0,NULL,'Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.','hde010',NULL,'/h/d/hde010_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde010_1.jpg',NULL,'2013-03-20 17:13:43','madison-earbuds','madison-earbuds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(398,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Overear Headphones',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Escape the sleepless city buzz with robust sound and aggressive noise cancellation.','hde011',NULL,'/h/d/hde011_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde011_1.jpg',NULL,'2013-03-20 17:14:09','madison-overear-headphones','madison-overear-headphones.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(399,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison 8GB Digital Media Player',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.','hde012',NULL,'/h/d/hde012_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde012_3.jpg',NULL,'2013-03-20 18:30:05','madison-8gb-digital-media-player','madison-8gb-digital-media-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(400,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Compact mp3 Player',NULL,NULL,NULL,NULL,40.0000,NULL,NULL,NULL,0,NULL,'Save space without sacrificing sound quality.','hde013',NULL,'/h/d/hde013__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde013__1.jpg',NULL,'2013-03-20 19:32:50','compact-mp3-player','compact-mp3-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(402,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,1,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000c',NULL,'/m/s/msj000t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_2.jpg',NULL,'2013-03-20 16:58:34','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-550.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(403,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,1,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003c',NULL,'/m/s/msj003t_2.jpg',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'/m/s/msj003t_2.jpg',NULL,'2013-03-20 16:58:55','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-552.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(404,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,1,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006c',NULL,'/m/s/msj006t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj006t.jpg',NULL,'2013-03-20 16:59:32','plaid-cotton-shirt','plaid-cotton-shirt-554.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(405,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,1,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009c',NULL,'/m/s/msj009t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj009t.jpg',NULL,'2013-03-20 19:26:44','oxford-sport-coat','oxford-sport-coat-465.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(406,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,1,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012c',NULL,'/m/s/msj012t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_2.jpg',NULL,'2013-03-18 22:12:44','linen-blazer','linen-blazer-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(407,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,1,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015c',NULL,'/m/s/msj015t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj015a_1.jpg',NULL,'2013-03-20 19:26:22','stretch-cotton-blazer','stretch-cotton-blazer-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(408,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000c',NULL,'/m/t/mtk000t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk000t.jpg',NULL,'2013-03-20 18:47:44','chelsea-tee','chelsea-tee-650.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(409,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002c',NULL,'/m/t/mtk002t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk002t.jpg',NULL,'2013-03-20 18:47:32','chelsea-tee','chelsea-tee-651.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(410,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004c',NULL,'/m/t/mtk004t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk004t.jpg',NULL,'2013-04-03 18:38:10','chelsea-tee','chelsea-tee-652.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(411,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006c',NULL,'/m/t/mtk006t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk006t.jpg',NULL,'2013-03-20 17:00:07','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-541.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(412,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,1,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009c',NULL,'/m/t/mtk009t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk009t.jpg',NULL,'2013-04-15 06:01:58','lexington-cardigan-sweater','lexington-cardigan-sweater-546.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(413,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,1,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012c',NULL,'/m/t/mtk012t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk012t.jpg',NULL,'2013-03-20 17:01:11','core-striped-sport-shirt','core-striped-sport-shirt-535.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(414,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003c',NULL,'/m/p/mpd003t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd003t.jpg',NULL,'2013-03-20 18:48:14','bowery-chino-pants','bowery-chino-pants-526.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(415,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006c',NULL,'/m/p/mpd006t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_2.jpg',NULL,'2013-03-20 18:49:04','the-essential-boot-cut-jean','the-essential-boot-cut-jean-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(416,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,1,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012c',NULL,'/m/p/mpd012t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd012t.jpg',NULL,'2013-03-20 18:48:46','flat-front-trouser','flat-front-trouser-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(417,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,1,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000c',NULL,'/w/b/wbk000t.jpg',NULL,'2013-03-20 00:00:00',NULL,NULL,2,'/w/b/wbk000t.jpg',NULL,'2013-03-20 16:48:17','nolita-cami','nolita-cami-562.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(418,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,1,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003c',NULL,'/w/b/wbk003t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk003t.jpg',NULL,'2013-04-15 10:21:11','tori-tank','tori-tank-561.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(419,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,1,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006c',NULL,'/w/b/wbk006t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006a.jpg',NULL,'2013-03-20 16:48:57','delancy-cardigan-sweater','delancy-cardigan-sweater-563.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(420,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009c',NULL,'/w/b/wbk009t.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk009t.jpg',NULL,'2013-03-20 16:49:20','ludlow-oxford-top','ludlow-oxford-top-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(421,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012c',NULL,'/w/b/wbk012t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk012t.jpg',NULL,'2013-04-15 07:59:03','elizabeth-knit-top','elizabeth-knit-top-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(422,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000c',NULL,'/w/s/wsd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd000t.jpg',NULL,'2013-03-20 16:57:33','essex-pencil-skirt','essex-pencil-skirt-512.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(423,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress',NULL,NULL,NULL,NULL,280.0000,NULL,NULL,NULL,1,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005c',NULL,'/w/s/wsd005t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_2.jpg',NULL,'2013-03-29 22:55:58','racer-back-maxi-dress','racer-back-maxi-dress-588.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(424,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Sheath Dress',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,1,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008c',NULL,'/w/s/wsd008t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_2.jpg',NULL,'2013-03-20 16:46:38','ludlow-sheath-dress','ludlow-sheath-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(425,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lafayette Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,1,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013c',NULL,'/w/s/wsd013t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/s/wsd013t.jpg',NULL,'2013-03-20 16:42:29','lafayette-convertible-dress','lafayette-convertible-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(426,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd000c',NULL,'/w/p/wpd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd000t.jpg',NULL,'2013-03-20 16:50:21','tribeca-skinny-jean','tribeca-skinny-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(427,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd005c',NULL,'/w/p/wpd005t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd005t.jpg',NULL,'2013-03-26 16:40:22','dumbo-boyfriend-jean','dumbo-boyfriend-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(428,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers',NULL,NULL,NULL,NULL,245.0000,NULL,NULL,NULL,1,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010c',NULL,'/w/p/wpd010t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd010t.jpg',NULL,'2013-03-20 16:56:57','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-633.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(430,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,1,NULL,'Step forward with a fresh and neutral hued finish.','aws000c',NULL,'/a/w/aws000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_2.jpg',NULL,'2013-03-20 18:45:14','barclay-d-orsay-pump-nude','barclay-d-orsay-pump-nude.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(431,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot',NULL,NULL,NULL,NULL,470.0000,NULL,NULL,NULL,1,NULL,'A stylish companion to your LBD or skinny jeans.','aws005c',NULL,'/a/w/aws005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_2.jpg',NULL,'2013-03-20 18:45:01','borgha-ankle-boot','borgha-ankle-boot-521.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(432,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The slip on style is ideal for everyday use.','aws010c',NULL,'/a/w/aws010.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws010.jpg',NULL,'2013-03-20 18:44:49','hana-flat-charcoal','hana-flat-charcoal-522.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(433,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,1,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000c',NULL,'/a/m/ams000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_2.jpg',NULL,'2013-03-20 18:44:36','dorian-preforated-oxford','dorian-preforated-oxford-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(434,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,1,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005c',NULL,'/a/m/ams005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_2.jpg',NULL,'2013-03-20 18:44:21','wingtip-cognac-oxford','wingtip-cognac-oxford-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(435,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,1,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010c',NULL,'/a/m/ams010a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_2.jpg',NULL,'2013-03-20 18:44:03','suede-loafer-navy','suede-loafer-navy-525.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(436,11,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase',NULL,NULL,NULL,NULL,600.0000,NULL,NULL,NULL,1,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006c',NULL,'/a/b/abl0006a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_1.jpg',NULL,'2013-03-20 19:00:15','classic-hardshell-suitcase','classic-hardshell-suitcase-570.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(437,16,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase',NULL,NULL,NULL,NULL,135.0000,NULL,NULL,NULL,1,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001c',NULL,'/h/d/hdd001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_2.jpg',NULL,'2013-04-15 16:30:23','modern-murray-ceramic-vase','modern-murray-ceramic-vase-474.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(439,11,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Luggage Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Heavy duty, hard shell Luggage','abl008',NULL,'/a/b/abl0008.jpg',NULL,NULL,NULL,NULL,NULL,'/a/b/abl0008.jpg',NULL,'2013-03-20 17:04:35','luggage-set','luggage-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(440,16,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vase Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Murray modern vase set','hdd003',NULL,'/h/d/hdd003.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdd003.jpg',NULL,'2013-04-22 23:58:50','vase-set','vase-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(441,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'3-Year Warranty',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Madison Island 3-Year Camera Warrenty','hde007',NULL,'/h/d/hde007_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_3.jpg',NULL,'2013-03-20 18:20:55','3-year-warranty','3-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(442,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'5-Year Warranty',NULL,NULL,NULL,NULL,100.0000,NULL,NULL,NULL,0,NULL,'Madison Island 5-Year Camera Warrenty','hde008',NULL,'/h/d/hde007_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_2.jpg',NULL,'2013-03-20 18:21:45','5-year-warranty','5-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(445,14,'bundle',NULL,NULL,'2013-03-05 06:59:03',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Camera Travel Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.\r\n','hde009',0,'/h/d/hde001t_1.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde001t_1.jpg',NULL,'2013-03-20 17:02:13','camera-travel-set','camera-travel-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(446,14,'bundle',NULL,NULL,'2013-03-05 07:04:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'MP3 Player with Audio',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Pick up your Media Player and Audio Output together.\r\n','hde014',0,'/h/d/hde012_2.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde012_2.jpg',NULL,'2013-03-20 17:14:44','mp3-player-with-audio','mp3-player-with-audio.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(447,16,'bundle',NULL,NULL,'2013-03-05 07:10:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Pillow and Throw Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'A conveniently packaged pairing of our pillows and throws.\r\n','hdb010',0,'/h/d/hdb010.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdb010.jpg',NULL,'2013-03-20 18:17:25','pillow-and-throw-set','pillow-and-throw-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(448,10,'downloadable',NULL,NULL,'2013-03-05 07:25:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'A Tale of Two Cities',NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,NULL,'Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.','hbm000',NULL,'/t/a/tale_two_cities_.jpg',NULL,NULL,NULL,NULL,2,'/t/a/tale_two_cities_.jpg',NULL,'2013-03-26 02:22:32','a-tale-of-two-cities','a-tale-of-two-cities.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(450,10,'downloadable',NULL,NULL,'2013-03-05 07:31:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Alice in Wonderland',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'Adventures of a young girl in a fantasy world.','hbm003 ',NULL,'/a/l/alice_wonderland_1.jpg',NULL,NULL,NULL,NULL,2,'/a/l/alice_wonderland_1.jpg',NULL,'2013-03-26 02:24:16','alice-in-wonderland','alice-in-wonderland.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(456,13,'configurable',NULL,NULL,'2013-03-05 20:06:20',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000c',NULL,'/m/p/mpd000t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t.jpg',NULL,'2013-04-16 06:06:08','khaki-bowery-chino-pants','khaki-bowery-chino-pants.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(457,13,'simple',NULL,NULL,'2013-03-05 21:29:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:02:06','khaki-bowery-chino-pants','khaki-bowery-chino-pants-537.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(458,13,'simple',NULL,NULL,'2013-03-05 21:29:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:00:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-538.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(459,13,'simple',NULL,NULL,'2013-03-05 21:30:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd002',NULL,'/m/p/mpd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t_1.jpg',NULL,'2013-04-16 06:04:57','khaki-bowery-chino-pants','khaki-bowery-chino-pants-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(475,13,'simple',NULL,NULL,'2013-03-11 15:30:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00336',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:38:54','bowery-chino-pants','bowery-chino-pants-527.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(476,13,'simple',NULL,NULL,'2013-03-11 15:30:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00338',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:31:28','bowery-chino-pants-charcoal-38','bowery-chino-pants-charcoal-38.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(477,13,'simple',NULL,NULL,'2013-03-11 15:40:43',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00331',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:41:33','bowery-chino-pants-charcoal-31','bowery-chino-pants-charcoal-31.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(478,13,'simple',NULL,NULL,'2013-03-11 15:41:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00328',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:33','bowery-chino-pants','bowery-chino-pants-528.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(479,13,'simple',NULL,NULL,'2013-03-11 17:23:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:25:35','khaki-bowery-chino-pants-khaki-28','khaki-bowery-chino-pants-khaki-28.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(480,13,'simple',NULL,NULL,'2013-03-11 17:24:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:25','khaki-bowery-chino-pants','khaki-bowery-chino-pants-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(481,13,'simple',NULL,NULL,'2013-03-11 17:24:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00036',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:07','khaki-bowery-chino-pants','khaki-bowery-chino-pants-541.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(482,13,'simple',NULL,NULL,'2013-03-11 17:24:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00038',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(483,13,'simple',NULL,NULL,'2013-03-11 17:50:01',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:06','chelsea-tee','chelsea-tee-653.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(484,13,'simple',NULL,NULL,'2013-03-11 17:50:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004m',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:24','chelsea-tee','chelsea-tee-654.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(485,13,'simple',NULL,NULL,'2013-03-11 18:34:54',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002s',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:21','chelsea-tee','chelsea-tee-655.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(486,13,'simple',NULL,NULL,'2013-03-11 18:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:08','chelsea-tee','chelsea-tee-656.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(487,13,'simple',NULL,NULL,'2013-03-11 18:39:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:04:50','chelsea-tee','chelsea-tee-657.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(488,13,'simple',NULL,NULL,'2013-03-11 19:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:02:06','chelsea-tee','chelsea-tee-658.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(489,13,'simple',NULL,NULL,'2013-03-11 19:06:02',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000l',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:42','chelsea-tee','chelsea-tee-659.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(490,13,'simple',NULL,NULL,'2013-03-11 19:06:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:58','chelsea-tee','chelsea-tee-660.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(491,13,'simple',NULL,NULL,'2013-03-11 19:06:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:12:37','chelsea-tee','chelsea-tee-661.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(492,13,'simple',NULL,NULL,'2013-03-12 01:47:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:48:42','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(493,13,'simple',NULL,NULL,'2013-03-12 01:48:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:52:06','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-543.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(494,13,'simple',NULL,NULL,'2013-03-12 01:55:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:04','lexington-cardigan-sweater','lexington-cardigan-sweater-547.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(495,13,'simple',NULL,NULL,'2013-03-12 01:55:44',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:32','lexington-cardigan-sweater','lexington-cardigan-sweater-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(496,13,'simple',NULL,NULL,'2013-03-12 01:58:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:59:27','core-striped-sport-shirt','core-striped-sport-shirt-536.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(497,13,'simple',NULL,NULL,'2013-03-12 01:58:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt-Indigo-XL','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xl',NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'2013-03-12 01:58:29','core-striped-sport-shirt-indigo-xl','core-striped-sport-shirt-indigo-xl.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(498,13,'simple',NULL,NULL,'2013-03-12 02:12:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:12:54','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(499,13,'simple',NULL,NULL,'2013-03-12 02:12:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:13:14','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(500,13,'simple',NULL,NULL,'2013-03-12 02:15:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xs',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:50','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(501,13,'simple',NULL,NULL,'2013-03-12 02:16:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xl',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:32','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-554.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(502,13,'simple',NULL,NULL,'2013-03-12 02:18:09',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:19:08','plaid-cotton-shirt','plaid-cotton-shirt-555.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(503,13,'simple',NULL,NULL,'2013-03-12 02:18:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:18:50','plaid-cotton-shirt','plaid-cotton-shirt-556.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(504,13,'simple',NULL,NULL,'2013-03-12 02:20:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:29','sullivan-sport-coat','sullivan-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(505,13,'simple',NULL,NULL,'2013-03-12 02:21:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:46','sullivan-sport-coat','sullivan-sport-coat-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(506,13,'simple',NULL,NULL,'2013-03-12 02:23:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:23:41','linen-blazer','linen-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(507,13,'simple',NULL,NULL,'2013-03-12 02:23:24',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:24:00','linen-blazer','linen-blazer-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(508,13,'simple',NULL,NULL,'2013-03-12 02:25:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:25:49','stretch-cotton-blazer','stretch-cotton-blazer-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(509,13,'simple',NULL,NULL,'2013-03-12 02:25:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:26:07','stretch-cotton-blazer','stretch-cotton-blazer-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(510,13,'simple',NULL,NULL,'2013-03-12 02:29:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:25','nolita-cami','nolita-cami-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(511,13,'simple',NULL,NULL,'2013-03-12 02:30:06',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:50','nolita-cami','nolita-cami-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(512,13,'simple',NULL,NULL,'2013-03-12 02:32:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:31','tori-tank','tori-tank-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(513,13,'simple',NULL,NULL,'2013-03-12 02:32:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:54','tori-tank','tori-tank-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(514,13,'simple',NULL,NULL,'2013-03-12 02:34:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:39','delancy-cardigan-sweater','delancy-cardigan-sweater-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(515,13,'simple',NULL,NULL,'2013-03-12 02:34:23',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:59','delancy-cardigan-sweater','delancy-cardigan-sweater-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(516,13,'simple',NULL,NULL,'2013-03-12 02:36:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:01','ludlow-oxford-top','ludlow-oxford-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(517,13,'simple',NULL,NULL,'2013-03-12 02:36:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:20','ludlow-oxford-top','ludlow-oxford-top-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(518,13,'simple',NULL,NULL,'2013-03-12 02:38:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:24','elizabeth-knit-top','elizabeth-knit-top-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(519,13,'simple',NULL,NULL,'2013-03-12 02:39:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:42','elizabeth-knit-top','elizabeth-knit-top-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(520,13,'simple',NULL,NULL,'2013-03-12 02:42:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00526',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:36','dumbo-boyfriend-jean','dumbo-boyfriend-jean-616.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(521,13,'simple',NULL,NULL,'2013-03-12 02:42:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00527',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:54','dumbo-boyfriend-jean','dumbo-boyfriend-jean-617.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(522,13,'simple',NULL,NULL,'2013-03-12 02:42:28',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00528',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:12','dumbo-boyfriend-jean','dumbo-boyfriend-jean-618.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(523,13,'simple',NULL,NULL,'2013-03-12 02:42:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00529',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:30','dumbo-boyfriend-jean','dumbo-boyfriend-jean-619.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(524,13,'simple',NULL,NULL,'2013-03-12 02:42:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00530',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:48','dumbo-boyfriend-jean','dumbo-boyfriend-jean-620.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(525,13,'simple',NULL,NULL,'2013-03-12 02:42:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00531',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:06','dumbo-boyfriend-jean','dumbo-boyfriend-jean-621.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(526,13,'simple',NULL,NULL,'2013-03-12 02:43:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00532',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:27','dumbo-boyfriend-jean','dumbo-boyfriend-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(527,13,'simple',NULL,NULL,'2013-03-12 02:44:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00026',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-20 16:50:04','tribeca-skinny-jean','tribeca-skinny-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(528,13,'simple',NULL,NULL,'2013-03-12 02:44:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00027',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:13','tribeca-skinny-jean','tribeca-skinny-jean-623.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(529,13,'simple',NULL,NULL,'2013-03-12 02:44:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:33','tribeca-skinny-jean','tribeca-skinny-jean-624.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(530,13,'simple',NULL,NULL,'2013-03-12 02:44:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00029',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:50','tribeca-skinny-jean','tribeca-skinny-jean-625.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(531,13,'simple',NULL,NULL,'2013-03-12 02:45:05',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00030',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:09','tribeca-skinny-jean','tribeca-skinny-jean-626.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(532,13,'simple',NULL,NULL,'2013-03-12 02:45:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:29','tribeca-skinny-jean','tribeca-skinny-jean-627.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(533,13,'simple',NULL,NULL,'2013-03-12 02:45:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00032',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:48','tribeca-skinny-jean','tribeca-skinny-jean-628.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(534,13,'simple',NULL,NULL,'2013-03-12 02:53:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:18','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-634.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(535,13,'simple',NULL,NULL,'2013-03-12 02:53:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0108',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-635.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(536,13,'simple',NULL,NULL,'2013-03-12 02:54:22',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0106',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:43','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-636.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(537,13,'simple',NULL,NULL,'2013-03-12 02:54:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0104',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:23','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-637.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(538,13,'simple',NULL,NULL,'2013-03-12 02:55:08',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:55:59','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-638.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(539,13,'simple',NULL,NULL,'2013-03-12 03:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:20','racer-back-maxi-dress','racer-back-maxi-dress-589.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(540,13,'simple',NULL,NULL,'2013-03-12 03:02:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:41','racer-back-maxi-dress','racer-back-maxi-dress-590.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(541,11,'simple',NULL,NULL,'2013-03-12 20:33:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 19\"','2013-03-01 00:00:00',NULL,NULL,NULL,600.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl009',NULL,'/a/b/abl0006a_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_4.jpg',NULL,'2013-03-19 19:18:49','classic-hardshell-suitcase','classic-hardshell-suitcase-571.html',NULL,NULL,NULL,1,3.0000,NULL,NULL,NULL),(546,17,'configurable',NULL,NULL,'2013-03-19 15:51:18',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,1,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj001c',NULL,'/a/c/acj001_1_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj001_1_2.jpg',NULL,'2013-03-19 16:56:27','pearl-strand-necklace','pearl-strand-necklace.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(547,17,'simple',NULL,NULL,'2013-03-19 15:59:21',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-18\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00118',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:22','pearl-strand-necklace-18','pearl-strand-necklace-18.html',NULL,NULL,NULL,1,0.5000,NULL,213,'18\"'),(548,17,'simple',NULL,NULL,'2013-03-19 15:59:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-24\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00124',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:57','pearl-strand-necklace-24','pearl-strand-necklace-24.html',NULL,NULL,NULL,1,0.5000,NULL,212,'24\"'),(549,17,'simple',NULL,NULL,'2013-03-19 17:40:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Blue Horizons Bracelets',NULL,NULL,NULL,NULL,55.0000,NULL,NULL,NULL,0,NULL,'Add a pop of color with these handmade bangles from India.','acj0006s',NULL,'/a/c/acj006_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj006_2.jpg',NULL,'2013-03-20 18:42:18','blue-horizons-bracelets','blue-horizons-bracelets.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(551,17,'simple',NULL,NULL,'2013-03-19 18:03:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Stud Earrings',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'Prim and demure, pearl studs are a cross cultural symbol of style and refinement.','acj003',NULL,'/a/c/acj003_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj003_2.jpg',NULL,'2013-03-20 18:36:49','pearl-stud-earrings','pearl-stud-earrings.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(552,17,'simple',NULL,NULL,'2013-03-19 18:10:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swing Time Earrings',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.','acj004',NULL,'/a/c/acj004_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj004_2.jpg',NULL,'2013-03-20 18:37:03','swing-time-earrings','swing-time-earrings.html',NULL,NULL,NULL,4,0.5000,NULL,NULL,NULL),(553,17,'simple',NULL,NULL,'2013-03-19 18:16:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Silver Desert Necklace',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.','acj000',NULL,'/a/c/acj000_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj000_2.jpg',NULL,'2013-03-28 18:42:32','silver-desert-necklace','silver-desert-necklace.html',NULL,NULL,NULL,4,1.0000,NULL,213,'18\"'),(554,17,'simple',NULL,NULL,'2013-03-19 18:32:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swiss Movement Sports Watch',NULL,NULL,NULL,NULL,500.0000,NULL,NULL,NULL,0,NULL,'A traditional timepiece with edgy detailing.','acj005',NULL,'/a/c/acj005_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj005_2.jpg',NULL,'2013-04-16 06:01:28','swiss-movement-sports-watch','swiss-movement-sports-watch.html',NULL,NULL,NULL,4,1.2500,NULL,NULL,NULL),(555,17,'grouped',NULL,NULL,'2013-03-19 18:37:46',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pearl Necklace Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Fresh Water Pearl Necklaces','acj007',NULL,'/a/c/acj007_1_2.jpg',NULL,NULL,NULL,NULL,NULL,'/a/c/acj007_1_2.jpg',NULL,'2013-03-19 22:36:21','pearl-necklace-set-test','pearl-necklace-set-test.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(557,10,'downloadable',NULL,NULL,'2013-03-25 16:07:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Around the World in 80 Days',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.','hbm001',NULL,'/8/0/80_days_.jpg',NULL,NULL,NULL,NULL,2,'/8/0/80_days_.jpg',NULL,'2013-03-26 08:22:24','around-the-world-in-80-days','around-the-world-in-80-days.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(558,10,'downloadable',NULL,NULL,'2013-03-25 19:06:32',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,0,'Links',NULL,'4',2,'Falling by I Am Not Lefthanded',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,NULL,'Single off the album Yes Means No.','hbm005',NULL,'/l/e/lefthanded_.jpg',NULL,NULL,NULL,NULL,0,'/l/e/lefthanded_.jpg',NULL,'2013-03-26 16:50:15','falling-by-i-am-not-lefthanded','falling-by-i-am-not-lefthanded.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(559,10,'downloadable',NULL,NULL,'2013-03-25 19:21:40',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'If You Were by Keshco',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm006',NULL,'/k/e/keshco_.jpg',NULL,NULL,NULL,NULL,0,'/k/e/keshco_.jpg',NULL,'2013-03-27 03:57:43','if-you-were-by-keshco','if-you-were-by-keshco.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(560,10,'downloadable',NULL,NULL,'2013-03-25 19:37:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Can\'t Stop It by Shearer',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm007',NULL,'/s/h/shearer__1.jpg',NULL,NULL,NULL,NULL,0,'/s/h/shearer__1.jpg',NULL,'2013-04-18 14:14:00','can-t-stop-it-by-shearer','can-t-stop-it-by-shearer.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(561,10,'downloadable',NULL,NULL,'2013-03-25 19:47:45',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Love is an Eternal Lie by The Sleeping Tree',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Music to Accompany the World Traveller.','hbm008',NULL,'/s/l/sleepingtree_.jpg',NULL,NULL,NULL,NULL,0,'/s/l/sleepingtree_.jpg',NULL,'2013-03-27 03:57:11','love-is-an-eternal-lie-by-the-sleeping-tree','love-is-an-eternal-lie-by-the-sleeping-tree.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(563,10,'downloadable',NULL,NULL,'2013-03-25 20:20:16',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Fire [Kalima remix] by Unannounced Guest',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm010',NULL,'/u/n/unannouncedguest_.jpg',NULL,NULL,NULL,NULL,0,'/u/n/unannouncedguest_.jpg',NULL,'2013-04-03 07:43:49','fire-kalima-remix-by-unannounced-guest','fire-kalima-remix-by-unannounced-guest.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(564,4,'virtual',NULL,NULL,'2013-03-26 14:00:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Gain insider access to the best styles for fashion and home at up to 40% off. Join and discover some fabulous finds. \r\nMembership will be reviewed and approved by a Sales Associate.\r\n','mem000',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2013-03-27 22:26:34','madison-island-vip-membership-1-year','madison-island-vip-membership-1-year.html',NULL,NULL,NULL,2,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_2`
--

DROP TABLE IF EXISTS `catalog_product_flat_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_2` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type Id',
  `allow_open_amount` int(11) DEFAULT NULL COMMENT 'Allow Open Amount',
  `cost` decimal(12,4) DEFAULT NULL COMMENT 'Cost',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `email_template` varchar(255) DEFAULT NULL COMMENT 'Email Template',
  `enable_googlecheckout` smallint(6) DEFAULT NULL COMMENT 'Enable Googlecheckout',
  `giftcard_amounts` decimal(12,4) DEFAULT NULL COMMENT 'Giftcard Amounts',
  `giftcard_type` smallint(5) unsigned DEFAULT NULL COMMENT 'Giftcard Type',
  `gift_message_available` smallint(6) DEFAULT NULL COMMENT 'Gift Message Available',
  `gift_wrapping_available` smallint(6) DEFAULT NULL COMMENT 'Gift Wrapping Available',
  `gift_wrapping_price` decimal(12,4) DEFAULT NULL COMMENT 'Gift Wrapping Price',
  `has_options` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Has Options',
  `image_label` varchar(255) DEFAULT NULL COMMENT 'Image Label',
  `is_recurring` smallint(6) DEFAULT NULL COMMENT 'Is Recurring',
  `is_redeemable` int(11) DEFAULT NULL COMMENT 'Is Redeemable',
  `lifetime` int(11) DEFAULT NULL COMMENT 'Lifetime',
  `links_exist` int(11) DEFAULT NULL COMMENT 'Links Exist',
  `links_purchased_separately` int(11) DEFAULT NULL COMMENT 'Links Purchased Separately',
  `links_title` varchar(255) DEFAULT NULL COMMENT 'Links Title',
  `msrp` decimal(12,4) DEFAULT NULL COMMENT 'Msrp',
  `msrp_display_actual_price_type` varchar(255) DEFAULT NULL COMMENT 'Msrp Display Actual Price Type',
  `msrp_enabled` smallint(6) DEFAULT NULL COMMENT 'Msrp Enabled',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `news_from_date` datetime DEFAULT NULL COMMENT 'News From Date',
  `news_to_date` datetime DEFAULT NULL COMMENT 'News To Date',
  `open_amount_max` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Max',
  `open_amount_min` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Min',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `price_type` int(11) DEFAULT NULL COMMENT 'Price Type',
  `price_view` int(11) DEFAULT NULL COMMENT 'Price View',
  `recurring_profile` text COMMENT 'Recurring Profile',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required Options',
  `shipment_type` int(11) DEFAULT NULL COMMENT 'Shipment Type',
  `short_description` text COMMENT 'Short Description',
  `sku` varchar(64) DEFAULT NULL COMMENT 'Sku',
  `sku_type` int(11) DEFAULT NULL COMMENT 'Sku Type',
  `small_image` varchar(255) DEFAULT NULL COMMENT 'Small Image',
  `small_image_label` varchar(255) DEFAULT NULL COMMENT 'Small Image Label',
  `special_from_date` datetime DEFAULT NULL COMMENT 'Special From Date',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `special_to_date` datetime DEFAULT NULL COMMENT 'Special To Date',
  `tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Tax Class Id',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail',
  `thumbnail_label` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Label',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'Url Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  `use_config_email_template` int(11) DEFAULT NULL COMMENT 'Use Config Email Template',
  `use_config_is_redeemable` int(11) DEFAULT NULL COMMENT 'Use Config Is Redeemable',
  `use_config_lifetime` int(11) DEFAULT NULL COMMENT 'Use Config Lifetime',
  `visibility` smallint(5) unsigned DEFAULT NULL COMMENT 'Visibility',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `weight_type` int(11) DEFAULT NULL COMMENT 'Weight Type',
  `necklace_length` int(11) DEFAULT NULL COMMENT 'Necklace Length',
  `necklace_length_value` varchar(255) DEFAULT NULL COMMENT 'Necklace Length Value',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_2_TYPE_ID` (`type_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_2_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_2_NAME` (`name`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_2_PRICE` (`price`),
  CONSTRAINT `FK_CAT_PRD_FLAT_2_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Flat (Store 2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_2`
--

LOCK TABLES `catalog_product_flat_2` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_2` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_2` VALUES (231,13,'simple',NULL,NULL,'2013-03-05 05:48:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(232,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj001',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(233,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj002',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-549.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(234,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(235,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj004',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-550.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(236,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj005',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(237,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:05:41','plaid-cotton-shirt','plaid-cotton-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(238,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:06:29','plaid-cotton-shirt','plaid-cotton-shirt-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(239,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:12:37','plaid-cotton-shirt','plaid-cotton-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(240,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:42','oxford-sport-coat','oxford-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(241,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:27','oxford-sport-coat','oxford-sport-coat-463.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(242,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:02','oxford-sport-coat','oxford-sport-coat-464.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(243,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(244,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj013',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(245,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj014',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(246,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(247,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(248,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(249,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:10','chelsea-tee','chelsea-tee.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(250,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:46','chelsea-tee','chelsea-tee-645.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(251,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-646.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(252,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-647.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(253,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:15:23','chelsea-tee','chelsea-tee-648.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(254,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk005',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:15','chelsea-tee','chelsea-tee-649.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(255,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:40','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(256,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:05','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(257,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:31','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(258,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:53','lexington-cardigan-sweater','lexington-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(259,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:19','lexington-cardigan-sweater','lexington-cardigan-sweater-544.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(260,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:39','lexington-cardigan-sweater','lexington-cardigan-sweater-545.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(261,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(262,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-533.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(263,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-534.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(267,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(268,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(269,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-525.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(270,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:24','the-essential-boot-cut-jean','the-essential-boot-cut-jean.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(271,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd007',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:55','the-essential-boot-cut-jean','the-essential-boot-cut-jean-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(272,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd008',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:15','the-essential-boot-cut-jean','the-essential-boot-cut-jean-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(273,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd009',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:35','the-essential-boot-cut-jean','the-essential-boot-cut-jean-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(274,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd010',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:22:36','the-essential-boot-cut-jean','the-essential-boot-cut-jean-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(275,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd011',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:23:23','the-essential-boot-cut-jean','the-essential-boot-cut-jean-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(276,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(277,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(278,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(279,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(280,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(281,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(282,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:23:54','nolita-cami','nolita-cami.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(283,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:26:52','nolita-cami','nolita-cami-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(284,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk002',NULL,'/w/b/wbk002t.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/w/b/wbk002t.jpg',NULL,'2013-03-20 16:48:33','nolita-cami','nolita-cami-561.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(285,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(286,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-559.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(287,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(288,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:16','delancy-cardigan-sweater','delancy-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(289,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk007',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:33','delancy-cardigan-sweater','delancy-cardigan-sweater-561.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(290,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk008',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:52','delancy-cardigan-sweater','delancy-cardigan-sweater-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(291,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(292,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk010',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(293,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk011',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(294,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:11','elizabeth-knit-top','elizabeth-knit-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(295,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:33','elizabeth-knit-top','elizabeth-knit-top-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(296,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:56','elizabeth-knit-top','elizabeth-knit-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(297,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(298,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd001',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-508.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(299,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-509.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(300,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-510.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(301,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-511.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(302,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(303,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd006',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-586.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(304,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd007',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-587.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(305,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(306,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd009',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-386.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(307,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd010',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-387.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(308,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd011',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-388.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(309,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd012',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-20 16:46:51','sheath','sheath-389.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(310,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(311,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-391.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(312,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-392.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(313,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-393.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(314,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-394.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(325,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:31:47','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(326,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:11','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-629.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(327,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:33','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-630.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(328,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-631.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(329,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:20','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-632.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(337,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Aviator Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.','ace000',NULL,'/a/c/ace000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace000a_1.jpg',NULL,'2013-03-20 16:45:10','aviator-sunglasses','aviator-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(338,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Jackie O Round Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'These distinct, feminine frames balance a classic Jackie-O styling with a modern look. ','ace001',NULL,'/a/c/ace001_1.jpg',NULL,'2013-03-05 00:00:00',225.0000,NULL,2,'/a/c/ace001_1.jpg',NULL,'2013-03-20 16:45:30','jackie-o-round-sunglasses','jackie-o-round-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(339,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Retro Chic Eyeglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'Madison Island Retro chic lenses are stylish on both men and women.','ace002',NULL,'/a/c/ace002a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace002a_1.jpg',NULL,'2013-03-20 16:45:49','retro-chic-eyeglasses','retro-chic-eyeglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(340,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws000',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:20','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(341,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws001',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-572.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(342,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws002',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:46:59','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-573.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(343,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws003',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:17','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-574.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(344,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws004',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-575.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(345,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws005',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:51:43','borgha-ankle-boot','borgha-ankle-boot.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(346,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws006',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:22','borgha-ankle-boot','borgha-ankle-boot-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(347,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws007',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:38','borgha-ankle-boot','borgha-ankle-boot-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(348,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws008',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:55','borgha-ankle-boot','borgha-ankle-boot-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(349,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws009',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:53:19','borgha-ankle-boot','borgha-ankle-boot-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(350,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:04','hana-flat-charcoal','hana-flat-charcoal.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(351,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:25','hana-flat-charcoal','hana-flat-charcoal-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(352,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:43','hana-flat-charcoal','hana-flat-charcoal-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(353,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:05:01','hana-flat-charcoal','hana-flat-charcoal-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(354,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:06:35','hana-flat-charcoal','hana-flat-charcoal-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(355,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:01','dorian-preforated-oxford','dorian-preforated-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(356,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams001',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:33','dorian-preforated-oxford','dorian-preforated-oxford-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(357,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams002',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:48','dorian-preforated-oxford','dorian-preforated-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(358,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams003',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:42:46','dorian-preforated-oxford','dorian-preforated-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(359,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams004',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:18','dorian-preforated-oxford','dorian-preforated-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(360,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(361,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams006',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(362,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams007',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(363,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams008',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(364,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams009',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(365,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(366,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams011',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(367,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams012',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(368,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams013',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(369,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams014',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(370,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Isla Crossbody Handbag',NULL,NULL,NULL,NULL,290.0000,NULL,NULL,NULL,0,NULL,'Form follows function with this decidedly chic mini bag. ','abl000',NULL,'/a/b/abl000_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl000_4.jpg',NULL,'2013-03-20 17:04:14','isla-crossbody-handbag','isla-crossbody-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(371,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Florentine Satchel Handbag',NULL,NULL,NULL,NULL,625.0000,NULL,NULL,NULL,0,NULL,'Carry it all with the spacious and stylishFlorentine Satchel.','abl001',NULL,'/a/b/abl001_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl001_1.jpg',NULL,'2013-03-20 17:03:48','florentine-satchel-handbag','florentine-satchel-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(372,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flatiron Tablet Sleeve',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Protect your tablet with our minimal tablet sleeve.','abl002',NULL,'/a/b/abl002b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl002b_1.jpg',NULL,'2013-03-20 17:03:32','leather-tablet-sleeve','leather-tablet-sleeve.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(373,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Broad St. Flapover Briefcase',NULL,NULL,NULL,NULL,570.0000,NULL,NULL,NULL,0,NULL,'Make an impression at overseas business meetings.','abl003',NULL,'/a/b/abl003b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl003b_1.jpg',NULL,'2013-03-26 16:39:05','flapover-briefcase','flapover-briefcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(374,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Houston Travel Wallet',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.','abl004',NULL,'/a/b/abl004a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl004a_1.jpg',NULL,'2013-03-26 16:40:01','rolls-travel-wallet','rolls-travel-wallet.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(375,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Roller Suitcase',NULL,NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.','abl005',NULL,'/a/b/abl005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl005a_1.jpg',NULL,'2013-03-20 17:05:26','roller-suitcase','roller-suitcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(376,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 21\"','2013-03-01 00:00:00',NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006',NULL,'/a/b/abl0006a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_2.jpg',NULL,'2013-03-19 19:19:49','classic-hardshell-suitcase','classic-hardshell-suitcase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(377,11,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 29\"','2013-03-01 00:00:00',NULL,NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl007',NULL,'/a/b/abl0006a_3.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_3.jpg',NULL,'2013-03-19 19:19:31','classic-hardshell-suitcase','classic-hardshell-suitcase-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(378,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'A rich lather, infused with lemon flower awakens the senses.','hdb000',NULL,'/h/d/hdb000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb000_1.jpg',NULL,'2013-03-20 16:46:06','body-wash-with-lemon-flower-extract-and-aloe-vera','body-wash-with-lemon-flower-extract-and-aloe-vera.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(379,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bath Minerals and Salt',NULL,NULL,NULL,NULL,25.0000,NULL,NULL,NULL,0,NULL,'Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.','hdb001',NULL,'/h/d/hdb001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb001_2.jpg',NULL,'2013-03-20 17:16:34','bath-minerals-and-salt','bath-minerals-and-salt.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(380,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shea Enfused Hydrating Body Lotion',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'Experience the perfect escape with this irresistable blend of milk extract and shea.','hdb002',NULL,'/h/d/hdb002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb002_1.jpg',NULL,'2013-03-20 16:46:25','shea-enfused-hydrating-body-lotion','shea-enfused-hydrating-body-lotion.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(381,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Titian Raw Silk Pillow',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.','hdb005',NULL,'/h/d/hdb005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb005_1.jpg',NULL,'2013-03-20 18:17:41','titian-raw-silk-pillow','titian-raw-silk-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(382,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shay Printed Pillow',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A distinctive printed pillow that fills any room with classic appeal.','hdb006',NULL,'/h/d/hdb006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb006_1.jpg',NULL,'2013-03-20 18:18:01','shay-printed-pillow','shay-printed-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(383,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Carnegie Alpaca Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.','hdb007',NULL,'/h/d/hdb007_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb007_1.jpg',NULL,'2013-03-20 17:16:45','carnegie-alpaca-throw','carnegie-alpaca-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(384,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Row Throw',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.','hdb008',NULL,'/h/d/hdb008_1.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/h/d/hdb008_1.jpg',NULL,'2013-04-09 04:32:00','park-row-throw','park-row-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(385,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Gramercy Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort. ','hdb009',NULL,'/h/d/hdb009_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb009_1.jpg',NULL,'2013-03-20 18:19:33','gramercy-throw','gramercy-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(386,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Herald Glass Vase',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'The uniquely shaped Herand Glass Vase packs easily and adds instant impact.','hdd000',NULL,'/h/d/hdd000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd000_1.jpg',NULL,'2013-03-20 18:16:31','herald-glass-vase','herald-glass-vase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(387,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001',NULL,'/h/d/hdd001_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_1.jpg',NULL,'2013-03-26 16:41:05','modern-murray-ceramic-vase','modern-murray-ceramic-vase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(388,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd002',NULL,'/h/d/hdd002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd002_1.jpg',NULL,'2013-03-26 16:41:20','modern-murray-ceramic-vase','modern-murray-ceramic-vase-472.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(389,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stone Salt and Pepper Shakers',NULL,NULL,NULL,NULL,65.0000,NULL,NULL,NULL,0,NULL,'A subtle nod to Old World antiquity.','hdd004',NULL,'/h/d/hdd004_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd004_1.jpg',NULL,'2013-03-20 18:18:24','stone-salt-and-pepper-shakers','stone-salt-and-pepper-shakers.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(390,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Fragrance Diffuser Reeds',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'A clean and effective delivery of continuous flameless fragrance to enhance your home.','hdd005',NULL,'/h/d/hdd005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd005_1.jpg',NULL,'2013-03-20 17:17:11','fragrance-diffuser-reeds','fragrance-diffuser-reeds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(391,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Geometric Candle Holders',NULL,NULL,NULL,NULL,90.0000,NULL,NULL,NULL,0,NULL,'A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.','hdd006',NULL,'/h/d/hdd006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd006_1.jpg',NULL,'2013-03-26 16:39:42','geometric-candle-holders','geometric-candle-holders.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(392,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison LX2200',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'The compact travel friendly solution for sightseers.','hde001',NULL,'/h/d/hde001t_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde001t_2.jpg',NULL,'2013-03-20 17:13:57','madison-lx2200','madison-lx2200.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(393,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,815.0000,'4',1,'Madison RX3400',NULL,NULL,NULL,NULL,715.0000,NULL,NULL,NULL,0,NULL,'For budding photo connoisseurs.','hde003',NULL,'/h/d/hde003a_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde003a_2.jpg',NULL,'2013-04-15 23:52:54','madison-rx3400','madison-rx3400.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(394,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'16GB Memory Card',NULL,NULL,NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 16GB.','hde004',NULL,'/h/d/hde004__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde004__1.jpg',NULL,'2013-03-20 18:20:41','16gb-memory-card','16gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(395,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'8GB Memory Card',NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 8GB.','hde005',NULL,'/h/d/hde005_.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde005_.jpg',NULL,'2013-03-20 18:29:38','8gb-memory-card','8gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(396,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Large Camera Bag',NULL,NULL,NULL,NULL,120.0000,NULL,NULL,NULL,0,NULL,'Keep your camera safe and secure in our Large Camera case.','hde006',NULL,'/h/d/hde006t.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde006t.jpg',NULL,'2013-03-20 17:11:27','large-camera-bag','large-camera-bag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(397,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Earbuds',NULL,NULL,NULL,NULL,35.0000,NULL,NULL,NULL,0,NULL,'Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.','hde010',NULL,'/h/d/hde010_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde010_1.jpg',NULL,'2013-03-20 17:13:43','madison-earbuds','madison-earbuds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(398,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Overear Headphones',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Escape the sleepless city buzz with robust sound and aggressive noise cancellation.','hde011',NULL,'/h/d/hde011_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde011_1.jpg',NULL,'2013-03-20 17:14:09','madison-overear-headphones','madison-overear-headphones.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(399,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison 8GB Digital Media Player',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.','hde012',NULL,'/h/d/hde012_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde012_3.jpg',NULL,'2013-03-20 18:30:05','madison-8gb-digital-media-player','madison-8gb-digital-media-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(400,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Compact mp3 Player',NULL,NULL,NULL,NULL,40.0000,NULL,NULL,NULL,0,NULL,'Save space without sacrificing sound quality.','hde013',NULL,'/h/d/hde013__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde013__1.jpg',NULL,'2013-03-20 19:32:50','compact-mp3-player','compact-mp3-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(402,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,1,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000c',NULL,'/m/s/msj000t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_2.jpg',NULL,'2013-03-20 16:58:34','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-550.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(403,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,1,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003c',NULL,'/m/s/msj003t_2.jpg',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'/m/s/msj003t_2.jpg',NULL,'2013-03-20 16:58:55','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-552.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(404,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,1,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006c',NULL,'/m/s/msj006t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj006t.jpg',NULL,'2013-03-20 16:59:32','plaid-cotton-shirt','plaid-cotton-shirt-554.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(405,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,1,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009c',NULL,'/m/s/msj009t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj009t.jpg',NULL,'2013-03-20 19:26:44','oxford-sport-coat','oxford-sport-coat-465.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(406,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,1,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012c',NULL,'/m/s/msj012t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_2.jpg',NULL,'2013-03-18 22:12:44','linen-blazer','linen-blazer-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(407,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,1,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015c',NULL,'/m/s/msj015t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj015a_1.jpg',NULL,'2013-03-20 19:26:22','stretch-cotton-blazer','stretch-cotton-blazer-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(408,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000c',NULL,'/m/t/mtk000t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk000t.jpg',NULL,'2013-03-20 18:47:44','chelsea-tee','chelsea-tee-650.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(409,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002c',NULL,'/m/t/mtk002t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk002t.jpg',NULL,'2013-03-20 18:47:32','chelsea-tee','chelsea-tee-651.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(410,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004c',NULL,'/m/t/mtk004t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk004t.jpg',NULL,'2013-04-03 18:38:10','chelsea-tee','chelsea-tee-652.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(411,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006c',NULL,'/m/t/mtk006t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk006t.jpg',NULL,'2013-03-20 17:00:07','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-541.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(412,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,1,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009c',NULL,'/m/t/mtk009t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk009t.jpg',NULL,'2013-04-15 06:01:58','lexington-cardigan-sweater','lexington-cardigan-sweater-546.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(413,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,1,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012c',NULL,'/m/t/mtk012t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk012t.jpg',NULL,'2013-03-20 17:01:11','core-striped-sport-shirt','core-striped-sport-shirt-535.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(414,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003c',NULL,'/m/p/mpd003t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd003t.jpg',NULL,'2013-03-20 18:48:14','bowery-chino-pants','bowery-chino-pants-526.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(415,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006c',NULL,'/m/p/mpd006t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_2.jpg',NULL,'2013-03-20 18:49:04','the-essential-boot-cut-jean','the-essential-boot-cut-jean-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(416,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,1,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012c',NULL,'/m/p/mpd012t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd012t.jpg',NULL,'2013-03-20 18:48:46','flat-front-trouser','flat-front-trouser-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(417,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,1,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000c',NULL,'/w/b/wbk000t.jpg',NULL,'2013-03-20 00:00:00',NULL,NULL,2,'/w/b/wbk000t.jpg',NULL,'2013-03-20 16:48:17','nolita-cami','nolita-cami-562.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(418,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,1,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003c',NULL,'/w/b/wbk003t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk003t.jpg',NULL,'2013-04-15 10:21:11','tori-tank','tori-tank-561.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(419,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,1,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006c',NULL,'/w/b/wbk006t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006a.jpg',NULL,'2013-03-20 16:48:57','delancy-cardigan-sweater','delancy-cardigan-sweater-563.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(420,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009c',NULL,'/w/b/wbk009t.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk009t.jpg',NULL,'2013-03-20 16:49:20','ludlow-oxford-top','ludlow-oxford-top-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(421,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012c',NULL,'/w/b/wbk012t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk012t.jpg',NULL,'2013-04-15 07:59:03','elizabeth-knit-top','elizabeth-knit-top-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(422,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000c',NULL,'/w/s/wsd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd000t.jpg',NULL,'2013-03-20 16:57:33','essex-pencil-skirt','essex-pencil-skirt-512.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(423,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress',NULL,NULL,NULL,NULL,280.0000,NULL,NULL,NULL,1,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005c',NULL,'/w/s/wsd005t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_2.jpg',NULL,'2013-03-29 22:55:58','racer-back-maxi-dress','racer-back-maxi-dress-588.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(424,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Sheath Dress',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,1,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008c',NULL,'/w/s/wsd008t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_2.jpg',NULL,'2013-03-20 16:46:38','ludlow-sheath-dress','ludlow-sheath-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(425,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lafayette Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,1,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013c',NULL,'/w/s/wsd013t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/s/wsd013t.jpg',NULL,'2013-03-20 16:42:29','lafayette-convertible-dress','lafayette-convertible-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(426,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd000c',NULL,'/w/p/wpd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd000t.jpg',NULL,'2013-03-20 16:50:21','tribeca-skinny-jean','tribeca-skinny-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(427,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd005c',NULL,'/w/p/wpd005t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd005t.jpg',NULL,'2013-03-26 16:40:22','dumbo-boyfriend-jean','dumbo-boyfriend-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(428,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers',NULL,NULL,NULL,NULL,245.0000,NULL,NULL,NULL,1,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010c',NULL,'/w/p/wpd010t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd010t.jpg',NULL,'2013-03-20 16:56:57','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-633.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(430,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,1,NULL,'Step forward with a fresh and neutral hued finish.','aws000c',NULL,'/a/w/aws000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_2.jpg',NULL,'2013-03-20 18:45:14','barclay-d-orsay-pump-nude','barclay-d-orsay-pump-nude.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(431,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot',NULL,NULL,NULL,NULL,470.0000,NULL,NULL,NULL,1,NULL,'A stylish companion to your LBD or skinny jeans.','aws005c',NULL,'/a/w/aws005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_2.jpg',NULL,'2013-03-20 18:45:01','borgha-ankle-boot','borgha-ankle-boot-521.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(432,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The slip on style is ideal for everyday use.','aws010c',NULL,'/a/w/aws010.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws010.jpg',NULL,'2013-03-20 18:44:49','hana-flat-charcoal','hana-flat-charcoal-522.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(433,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,1,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000c',NULL,'/a/m/ams000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_2.jpg',NULL,'2013-03-20 18:44:36','dorian-preforated-oxford','dorian-preforated-oxford-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(434,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,1,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005c',NULL,'/a/m/ams005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_2.jpg',NULL,'2013-03-20 18:44:21','wingtip-cognac-oxford','wingtip-cognac-oxford-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(435,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,1,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010c',NULL,'/a/m/ams010a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_2.jpg',NULL,'2013-03-20 18:44:03','suede-loafer-navy','suede-loafer-navy-525.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(436,11,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase',NULL,NULL,NULL,NULL,600.0000,NULL,NULL,NULL,1,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006c',NULL,'/a/b/abl0006a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_1.jpg',NULL,'2013-03-20 19:00:15','classic-hardshell-suitcase','classic-hardshell-suitcase-570.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(437,16,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase',NULL,NULL,NULL,NULL,135.0000,NULL,NULL,NULL,1,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001c',NULL,'/h/d/hdd001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_2.jpg',NULL,'2013-04-15 16:30:23','modern-murray-ceramic-vase','modern-murray-ceramic-vase-474.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(439,11,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Luggage Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Heavy duty, hard shell Luggage','abl008',NULL,'/a/b/abl0008.jpg',NULL,NULL,NULL,NULL,NULL,'/a/b/abl0008.jpg',NULL,'2013-03-20 17:04:35','luggage-set','luggage-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(440,16,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vase Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Murray modern vase set','hdd003',NULL,'/h/d/hdd003.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdd003.jpg',NULL,'2013-04-22 23:58:50','vase-set','vase-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(441,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'3-Year Warranty',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Madison Island 3-Year Camera Warrenty','hde007',NULL,'/h/d/hde007_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_3.jpg',NULL,'2013-03-20 18:20:55','3-year-warranty','3-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(442,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'5-Year Warranty',NULL,NULL,NULL,NULL,100.0000,NULL,NULL,NULL,0,NULL,'Madison Island 5-Year Camera Warrenty','hde008',NULL,'/h/d/hde007_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_2.jpg',NULL,'2013-03-20 18:21:45','5-year-warranty','5-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(445,14,'bundle',NULL,NULL,'2013-03-05 06:59:03',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Camera Travel Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.\r\n','hde009',0,'/h/d/hde001t_1.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde001t_1.jpg',NULL,'2013-03-20 17:02:13','camera-travel-set','camera-travel-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(446,14,'bundle',NULL,NULL,'2013-03-05 07:04:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'MP3 Player with Audio',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Pick up your Media Player and Audio Output together.\r\n','hde014',0,'/h/d/hde012_2.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde012_2.jpg',NULL,'2013-03-20 17:14:44','mp3-player-with-audio','mp3-player-with-audio.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(447,16,'bundle',NULL,NULL,'2013-03-05 07:10:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Pillow and Throw Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'A conveniently packaged pairing of our pillows and throws.\r\n','hdb010',0,'/h/d/hdb010.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdb010.jpg',NULL,'2013-03-20 18:17:25','pillow-and-throw-set','pillow-and-throw-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(448,10,'downloadable',NULL,NULL,'2013-03-05 07:25:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'A Tale of Two Cities',NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,NULL,'Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.','hbm000',NULL,'/t/a/tale_two_cities_.jpg',NULL,NULL,NULL,NULL,2,'/t/a/tale_two_cities_.jpg',NULL,'2013-03-26 02:22:32','a-tale-of-two-cities','a-tale-of-two-cities.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(450,10,'downloadable',NULL,NULL,'2013-03-05 07:31:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Alice in Wonderland',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'Adventures of a young girl in a fantasy world.','hbm003 ',NULL,'/a/l/alice_wonderland_1.jpg',NULL,NULL,NULL,NULL,2,'/a/l/alice_wonderland_1.jpg',NULL,'2013-03-26 02:24:16','alice-in-wonderland','alice-in-wonderland.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(456,13,'configurable',NULL,NULL,'2013-03-05 20:06:20',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000c',NULL,'/m/p/mpd000t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t.jpg',NULL,'2013-04-16 06:06:08','khaki-bowery-chino-pants','khaki-bowery-chino-pants.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(457,13,'simple',NULL,NULL,'2013-03-05 21:29:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:02:06','khaki-bowery-chino-pants','khaki-bowery-chino-pants-537.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(458,13,'simple',NULL,NULL,'2013-03-05 21:29:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:00:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-538.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(459,13,'simple',NULL,NULL,'2013-03-05 21:30:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd002',NULL,'/m/p/mpd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t_1.jpg',NULL,'2013-04-16 06:04:57','khaki-bowery-chino-pants','khaki-bowery-chino-pants-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(475,13,'simple',NULL,NULL,'2013-03-11 15:30:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00336',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:38:54','bowery-chino-pants','bowery-chino-pants-527.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(476,13,'simple',NULL,NULL,'2013-03-11 15:30:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00338',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:31:28','bowery-chino-pants-charcoal-38','bowery-chino-pants-charcoal-38.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(477,13,'simple',NULL,NULL,'2013-03-11 15:40:43',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00331',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:41:33','bowery-chino-pants-charcoal-31','bowery-chino-pants-charcoal-31.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(478,13,'simple',NULL,NULL,'2013-03-11 15:41:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00328',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:33','bowery-chino-pants','bowery-chino-pants-528.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(479,13,'simple',NULL,NULL,'2013-03-11 17:23:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:25:35','khaki-bowery-chino-pants-khaki-28','khaki-bowery-chino-pants-khaki-28.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(480,13,'simple',NULL,NULL,'2013-03-11 17:24:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:25','khaki-bowery-chino-pants','khaki-bowery-chino-pants-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(481,13,'simple',NULL,NULL,'2013-03-11 17:24:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00036',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:07','khaki-bowery-chino-pants','khaki-bowery-chino-pants-541.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(482,13,'simple',NULL,NULL,'2013-03-11 17:24:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00038',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(483,13,'simple',NULL,NULL,'2013-03-11 17:50:01',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:06','chelsea-tee','chelsea-tee-653.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(484,13,'simple',NULL,NULL,'2013-03-11 17:50:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004m',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:24','chelsea-tee','chelsea-tee-654.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(485,13,'simple',NULL,NULL,'2013-03-11 18:34:54',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002s',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:21','chelsea-tee','chelsea-tee-655.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(486,13,'simple',NULL,NULL,'2013-03-11 18:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:08','chelsea-tee','chelsea-tee-656.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(487,13,'simple',NULL,NULL,'2013-03-11 18:39:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:04:50','chelsea-tee','chelsea-tee-657.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(488,13,'simple',NULL,NULL,'2013-03-11 19:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:02:06','chelsea-tee','chelsea-tee-658.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(489,13,'simple',NULL,NULL,'2013-03-11 19:06:02',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000l',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:42','chelsea-tee','chelsea-tee-659.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(490,13,'simple',NULL,NULL,'2013-03-11 19:06:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:58','chelsea-tee','chelsea-tee-660.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(491,13,'simple',NULL,NULL,'2013-03-11 19:06:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:12:37','chelsea-tee','chelsea-tee-661.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(492,13,'simple',NULL,NULL,'2013-03-12 01:47:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:48:42','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(493,13,'simple',NULL,NULL,'2013-03-12 01:48:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:52:06','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-543.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(494,13,'simple',NULL,NULL,'2013-03-12 01:55:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:04','lexington-cardigan-sweater','lexington-cardigan-sweater-547.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(495,13,'simple',NULL,NULL,'2013-03-12 01:55:44',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:32','lexington-cardigan-sweater','lexington-cardigan-sweater-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(496,13,'simple',NULL,NULL,'2013-03-12 01:58:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:59:27','core-striped-sport-shirt','core-striped-sport-shirt-536.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(497,13,'simple',NULL,NULL,'2013-03-12 01:58:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt-Indigo-XL','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xl',NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'2013-03-12 01:58:29','core-striped-sport-shirt-indigo-xl','core-striped-sport-shirt-indigo-xl.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(498,13,'simple',NULL,NULL,'2013-03-12 02:12:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:12:54','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(499,13,'simple',NULL,NULL,'2013-03-12 02:12:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:13:14','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(500,13,'simple',NULL,NULL,'2013-03-12 02:15:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xs',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:50','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(501,13,'simple',NULL,NULL,'2013-03-12 02:16:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xl',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:32','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-554.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(502,13,'simple',NULL,NULL,'2013-03-12 02:18:09',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:19:08','plaid-cotton-shirt','plaid-cotton-shirt-555.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(503,13,'simple',NULL,NULL,'2013-03-12 02:18:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:18:50','plaid-cotton-shirt','plaid-cotton-shirt-556.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(504,13,'simple',NULL,NULL,'2013-03-12 02:20:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:29','sullivan-sport-coat','sullivan-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(505,13,'simple',NULL,NULL,'2013-03-12 02:21:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:46','sullivan-sport-coat','sullivan-sport-coat-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(506,13,'simple',NULL,NULL,'2013-03-12 02:23:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:23:41','linen-blazer','linen-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(507,13,'simple',NULL,NULL,'2013-03-12 02:23:24',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:24:00','linen-blazer','linen-blazer-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(508,13,'simple',NULL,NULL,'2013-03-12 02:25:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:25:49','stretch-cotton-blazer','stretch-cotton-blazer-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(509,13,'simple',NULL,NULL,'2013-03-12 02:25:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:26:07','stretch-cotton-blazer','stretch-cotton-blazer-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(510,13,'simple',NULL,NULL,'2013-03-12 02:29:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:25','nolita-cami','nolita-cami-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(511,13,'simple',NULL,NULL,'2013-03-12 02:30:06',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:50','nolita-cami','nolita-cami-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(512,13,'simple',NULL,NULL,'2013-03-12 02:32:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:31','tori-tank','tori-tank-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(513,13,'simple',NULL,NULL,'2013-03-12 02:32:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:54','tori-tank','tori-tank-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(514,13,'simple',NULL,NULL,'2013-03-12 02:34:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:39','delancy-cardigan-sweater','delancy-cardigan-sweater-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(515,13,'simple',NULL,NULL,'2013-03-12 02:34:23',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:59','delancy-cardigan-sweater','delancy-cardigan-sweater-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(516,13,'simple',NULL,NULL,'2013-03-12 02:36:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:01','ludlow-oxford-top','ludlow-oxford-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(517,13,'simple',NULL,NULL,'2013-03-12 02:36:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:20','ludlow-oxford-top','ludlow-oxford-top-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(518,13,'simple',NULL,NULL,'2013-03-12 02:38:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:24','elizabeth-knit-top','elizabeth-knit-top-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(519,13,'simple',NULL,NULL,'2013-03-12 02:39:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:42','elizabeth-knit-top','elizabeth-knit-top-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(520,13,'simple',NULL,NULL,'2013-03-12 02:42:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00526',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:36','dumbo-boyfriend-jean','dumbo-boyfriend-jean-616.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(521,13,'simple',NULL,NULL,'2013-03-12 02:42:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00527',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:54','dumbo-boyfriend-jean','dumbo-boyfriend-jean-617.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(522,13,'simple',NULL,NULL,'2013-03-12 02:42:28',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00528',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:12','dumbo-boyfriend-jean','dumbo-boyfriend-jean-618.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(523,13,'simple',NULL,NULL,'2013-03-12 02:42:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00529',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:30','dumbo-boyfriend-jean','dumbo-boyfriend-jean-619.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(524,13,'simple',NULL,NULL,'2013-03-12 02:42:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00530',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:48','dumbo-boyfriend-jean','dumbo-boyfriend-jean-620.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(525,13,'simple',NULL,NULL,'2013-03-12 02:42:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00531',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:06','dumbo-boyfriend-jean','dumbo-boyfriend-jean-621.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(526,13,'simple',NULL,NULL,'2013-03-12 02:43:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00532',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:27','dumbo-boyfriend-jean','dumbo-boyfriend-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(527,13,'simple',NULL,NULL,'2013-03-12 02:44:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00026',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-20 16:50:04','tribeca-skinny-jean','tribeca-skinny-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(528,13,'simple',NULL,NULL,'2013-03-12 02:44:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00027',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:13','tribeca-skinny-jean','tribeca-skinny-jean-623.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(529,13,'simple',NULL,NULL,'2013-03-12 02:44:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:33','tribeca-skinny-jean','tribeca-skinny-jean-624.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(530,13,'simple',NULL,NULL,'2013-03-12 02:44:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00029',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:50','tribeca-skinny-jean','tribeca-skinny-jean-625.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(531,13,'simple',NULL,NULL,'2013-03-12 02:45:05',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00030',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:09','tribeca-skinny-jean','tribeca-skinny-jean-626.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(532,13,'simple',NULL,NULL,'2013-03-12 02:45:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:29','tribeca-skinny-jean','tribeca-skinny-jean-627.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(533,13,'simple',NULL,NULL,'2013-03-12 02:45:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00032',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:48','tribeca-skinny-jean','tribeca-skinny-jean-628.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(534,13,'simple',NULL,NULL,'2013-03-12 02:53:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:18','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-634.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(535,13,'simple',NULL,NULL,'2013-03-12 02:53:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0108',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-635.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(536,13,'simple',NULL,NULL,'2013-03-12 02:54:22',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0106',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:43','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-636.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(537,13,'simple',NULL,NULL,'2013-03-12 02:54:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0104',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:23','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-637.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(538,13,'simple',NULL,NULL,'2013-03-12 02:55:08',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:55:59','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-638.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(539,13,'simple',NULL,NULL,'2013-03-12 03:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:20','racer-back-maxi-dress','racer-back-maxi-dress-589.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(540,13,'simple',NULL,NULL,'2013-03-12 03:02:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:41','racer-back-maxi-dress','racer-back-maxi-dress-590.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(541,11,'simple',NULL,NULL,'2013-03-12 20:33:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 19\"','2013-03-01 00:00:00',NULL,NULL,NULL,600.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl009',NULL,'/a/b/abl0006a_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_4.jpg',NULL,'2013-03-19 19:18:49','classic-hardshell-suitcase','classic-hardshell-suitcase-571.html',NULL,NULL,NULL,1,3.0000,NULL,NULL,NULL),(546,17,'configurable',NULL,NULL,'2013-03-19 15:51:18',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,1,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj001c',NULL,'/a/c/acj001_1_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj001_1_2.jpg',NULL,'2013-03-19 16:56:27','pearl-strand-necklace','pearl-strand-necklace.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(547,17,'simple',NULL,NULL,'2013-03-19 15:59:21',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-18\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00118',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:22','pearl-strand-necklace-18','pearl-strand-necklace-18.html',NULL,NULL,NULL,1,0.5000,NULL,213,'18\"'),(548,17,'simple',NULL,NULL,'2013-03-19 15:59:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-24\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00124',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:57','pearl-strand-necklace-24','pearl-strand-necklace-24.html',NULL,NULL,NULL,1,0.5000,NULL,212,'24\"'),(549,17,'simple',NULL,NULL,'2013-03-19 17:40:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Blue Horizons Bracelets',NULL,NULL,NULL,NULL,55.0000,NULL,NULL,NULL,0,NULL,'Add a pop of color with these handmade bangles from India.','acj0006s',NULL,'/a/c/acj006_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj006_2.jpg',NULL,'2013-03-20 18:42:18','blue-horizons-bracelets','blue-horizons-bracelets.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(551,17,'simple',NULL,NULL,'2013-03-19 18:03:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Stud Earrings',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'Prim and demure, pearl studs are a cross cultural symbol of style and refinement.','acj003',NULL,'/a/c/acj003_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj003_2.jpg',NULL,'2013-03-20 18:36:49','pearl-stud-earrings','pearl-stud-earrings.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(552,17,'simple',NULL,NULL,'2013-03-19 18:10:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swing Time Earrings',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.','acj004',NULL,'/a/c/acj004_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj004_2.jpg',NULL,'2013-03-20 18:37:03','swing-time-earrings','swing-time-earrings.html',NULL,NULL,NULL,4,0.5000,NULL,NULL,NULL),(553,17,'simple',NULL,NULL,'2013-03-19 18:16:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Silver Desert Necklace',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.','acj000',NULL,'/a/c/acj000_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj000_2.jpg',NULL,'2013-03-28 18:42:32','silver-desert-necklace','silver-desert-necklace.html',NULL,NULL,NULL,4,1.0000,NULL,213,'18\"'),(554,17,'simple',NULL,NULL,'2013-03-19 18:32:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swiss Movement Sports Watch',NULL,NULL,NULL,NULL,500.0000,NULL,NULL,NULL,0,NULL,'A traditional timepiece with edgy detailing.','acj005',NULL,'/a/c/acj005_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj005_2.jpg',NULL,'2013-04-16 06:01:28','swiss-movement-sports-watch','swiss-movement-sports-watch.html',NULL,NULL,NULL,4,1.2500,NULL,NULL,NULL),(555,17,'grouped',NULL,NULL,'2013-03-19 18:37:46',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pearl Necklace Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Fresh Water Pearl Necklaces','acj007',NULL,'/a/c/acj007_1_2.jpg',NULL,NULL,NULL,NULL,NULL,'/a/c/acj007_1_2.jpg',NULL,'2013-03-19 22:36:21','pearl-necklace-set-test','pearl-necklace-set-test.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(557,10,'downloadable',NULL,NULL,'2013-03-25 16:07:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Around the World in 80 Days',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.','hbm001',NULL,'/8/0/80_days_.jpg',NULL,NULL,NULL,NULL,2,'/8/0/80_days_.jpg',NULL,'2013-03-26 08:22:24','around-the-world-in-80-days','around-the-world-in-80-days.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(558,10,'downloadable',NULL,NULL,'2013-03-25 19:06:32',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,0,'Links',NULL,'4',2,'Falling by I Am Not Lefthanded',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,NULL,'Single off the album Yes Means No.','hbm005',NULL,'/l/e/lefthanded_.jpg',NULL,NULL,NULL,NULL,0,'/l/e/lefthanded_.jpg',NULL,'2013-03-26 16:50:15','falling-by-i-am-not-lefthanded','falling-by-i-am-not-lefthanded.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(559,10,'downloadable',NULL,NULL,'2013-03-25 19:21:40',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'If You Were by Keshco',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm006',NULL,'/k/e/keshco_.jpg',NULL,NULL,NULL,NULL,0,'/k/e/keshco_.jpg',NULL,'2013-03-27 03:57:43','if-you-were-by-keshco','if-you-were-by-keshco.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(560,10,'downloadable',NULL,NULL,'2013-03-25 19:37:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Can\'t Stop It by Shearer',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm007',NULL,'/s/h/shearer__1.jpg',NULL,NULL,NULL,NULL,0,'/s/h/shearer__1.jpg',NULL,'2013-04-18 14:14:00','can-t-stop-it-by-shearer','can-t-stop-it-by-shearer.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(561,10,'downloadable',NULL,NULL,'2013-03-25 19:47:45',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Love is an Eternal Lie by The Sleeping Tree',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Music to Accompany the World Traveller.','hbm008',NULL,'/s/l/sleepingtree_.jpg',NULL,NULL,NULL,NULL,0,'/s/l/sleepingtree_.jpg',NULL,'2013-03-27 03:57:11','love-is-an-eternal-lie-by-the-sleeping-tree','love-is-an-eternal-lie-by-the-sleeping-tree.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(563,10,'downloadable',NULL,NULL,'2013-03-25 20:20:16',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Fire [Kalima remix] by Unannounced Guest',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm010',NULL,'/u/n/unannouncedguest_.jpg',NULL,NULL,NULL,NULL,0,'/u/n/unannouncedguest_.jpg',NULL,'2013-04-03 07:43:49','fire-kalima-remix-by-unannounced-guest','fire-kalima-remix-by-unannounced-guest.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(564,4,'virtual',NULL,NULL,'2013-03-26 14:00:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Gain insider access to the best styles for fashion and home at up to 40% off. Join and discover some fabulous finds. \r\nMembership will be reviewed and approved by a Sales Associate.\r\n','mem000',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2013-03-27 22:26:34','madison-island-vip-membership-1-year','madison-island-vip-membership-1-year.html',NULL,NULL,NULL,2,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_3`
--

DROP TABLE IF EXISTS `catalog_product_flat_3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_3` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type Id',
  `allow_open_amount` int(11) DEFAULT NULL COMMENT 'Allow Open Amount',
  `cost` decimal(12,4) DEFAULT NULL COMMENT 'Cost',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `email_template` varchar(255) DEFAULT NULL COMMENT 'Email Template',
  `enable_googlecheckout` smallint(6) DEFAULT NULL COMMENT 'Enable Googlecheckout',
  `giftcard_amounts` decimal(12,4) DEFAULT NULL COMMENT 'Giftcard Amounts',
  `giftcard_type` smallint(5) unsigned DEFAULT NULL COMMENT 'Giftcard Type',
  `gift_message_available` smallint(6) DEFAULT NULL COMMENT 'Gift Message Available',
  `gift_wrapping_available` smallint(6) DEFAULT NULL COMMENT 'Gift Wrapping Available',
  `gift_wrapping_price` decimal(12,4) DEFAULT NULL COMMENT 'Gift Wrapping Price',
  `has_options` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Has Options',
  `image_label` varchar(255) DEFAULT NULL COMMENT 'Image Label',
  `is_recurring` smallint(6) DEFAULT NULL COMMENT 'Is Recurring',
  `is_redeemable` int(11) DEFAULT NULL COMMENT 'Is Redeemable',
  `lifetime` int(11) DEFAULT NULL COMMENT 'Lifetime',
  `links_exist` int(11) DEFAULT NULL COMMENT 'Links Exist',
  `links_purchased_separately` int(11) DEFAULT NULL COMMENT 'Links Purchased Separately',
  `links_title` varchar(255) DEFAULT NULL COMMENT 'Links Title',
  `msrp` decimal(12,4) DEFAULT NULL COMMENT 'Msrp',
  `msrp_display_actual_price_type` varchar(255) DEFAULT NULL COMMENT 'Msrp Display Actual Price Type',
  `msrp_enabled` smallint(6) DEFAULT NULL COMMENT 'Msrp Enabled',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `news_from_date` datetime DEFAULT NULL COMMENT 'News From Date',
  `news_to_date` datetime DEFAULT NULL COMMENT 'News To Date',
  `open_amount_max` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Max',
  `open_amount_min` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Min',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `price_type` int(11) DEFAULT NULL COMMENT 'Price Type',
  `price_view` int(11) DEFAULT NULL COMMENT 'Price View',
  `recurring_profile` text COMMENT 'Recurring Profile',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required Options',
  `shipment_type` int(11) DEFAULT NULL COMMENT 'Shipment Type',
  `short_description` text COMMENT 'Short Description',
  `sku` varchar(64) DEFAULT NULL COMMENT 'Sku',
  `sku_type` int(11) DEFAULT NULL COMMENT 'Sku Type',
  `small_image` varchar(255) DEFAULT NULL COMMENT 'Small Image',
  `small_image_label` varchar(255) DEFAULT NULL COMMENT 'Small Image Label',
  `special_from_date` datetime DEFAULT NULL COMMENT 'Special From Date',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `special_to_date` datetime DEFAULT NULL COMMENT 'Special To Date',
  `tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Tax Class Id',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail',
  `thumbnail_label` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Label',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'Url Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  `use_config_email_template` int(11) DEFAULT NULL COMMENT 'Use Config Email Template',
  `use_config_is_redeemable` int(11) DEFAULT NULL COMMENT 'Use Config Is Redeemable',
  `use_config_lifetime` int(11) DEFAULT NULL COMMENT 'Use Config Lifetime',
  `visibility` smallint(5) unsigned DEFAULT NULL COMMENT 'Visibility',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `weight_type` int(11) DEFAULT NULL COMMENT 'Weight Type',
  `necklace_length` int(11) DEFAULT NULL COMMENT 'Necklace Length',
  `necklace_length_value` varchar(255) DEFAULT NULL COMMENT 'Necklace Length Value',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_3_TYPE_ID` (`type_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_3_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_3_NAME` (`name`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_3_PRICE` (`price`),
  CONSTRAINT `FK_CAT_PRD_FLAT_3_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Flat (Store 3)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_3`
--

LOCK TABLES `catalog_product_flat_3` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_3` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_3` VALUES (231,13,'simple',NULL,NULL,'2013-03-05 05:48:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(232,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj001',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(233,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj002',NULL,'/m/s/msj000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_1.jpg',NULL,'2013-03-05 08:27:15','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-549.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(234,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(235,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj004',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-550.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(236,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj005',NULL,'/m/s/msj003t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj003t_1.jpg',NULL,'2013-03-05 08:27:15','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(237,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:05:41','plaid-cotton-shirt','plaid-cotton-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(238,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:06:29','plaid-cotton-shirt','plaid-cotton-shirt-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(239,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:12:37','plaid-cotton-shirt','plaid-cotton-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(240,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:42','oxford-sport-coat','oxford-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(241,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:27','oxford-sport-coat','oxford-sport-coat-463.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(242,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 15:07:02','oxford-sport-coat','oxford-sport-coat-464.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(243,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(244,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj013',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(245,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj014',NULL,'/m/s/msj012t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_1.jpg',NULL,'2013-03-05 08:27:15','linen-blazer','linen-blazer-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(246,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(247,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(248,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','stretch-cotton-blazer','stretch-cotton-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(249,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:10','chelsea-tee','chelsea-tee.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(250,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:13:46','chelsea-tee','chelsea-tee-645.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(251,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-646.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(252,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','chelsea-tee','chelsea-tee-647.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(253,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:15:23','chelsea-tee','chelsea-tee-648.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(254,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk005',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:15','chelsea-tee','chelsea-tee-649.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(255,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:16:40','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(256,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk007',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:05','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(257,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk008',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:31','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(258,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:17:53','lexington-cardigan-sweater','lexington-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(259,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:19','lexington-cardigan-sweater','lexington-cardigan-sweater-544.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(260,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:18:39','lexington-cardigan-sweater','lexington-cardigan-sweater-545.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(261,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(262,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-533.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(263,13,'simple',NULL,NULL,'2013-03-05 05:48:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','core-striped-sport-shirt','core-striped-sport-shirt-534.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(267,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(268,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(269,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','bowery-chino-pants','bowery-chino-pants-525.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(270,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:24','the-essential-boot-cut-jean','the-essential-boot-cut-jean.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(271,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd007',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:19:55','the-essential-boot-cut-jean','the-essential-boot-cut-jean-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(272,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd008',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:15','the-essential-boot-cut-jean','the-essential-boot-cut-jean-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(273,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd009',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:20:35','the-essential-boot-cut-jean','the-essential-boot-cut-jean-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(274,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd010',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:22:36','the-essential-boot-cut-jean','the-essential-boot-cut-jean-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(275,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd011',NULL,'/m/p/mpd006t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_1.jpg',NULL,'2013-03-11 05:23:23','the-essential-boot-cut-jean','the-essential-boot-cut-jean-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(276,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(277,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(278,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(279,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(280,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(281,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser','2013-03-01 00:00:00',NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','flat-front-trouser','flat-front-trouser-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(282,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:23:54','nolita-cami','nolita-cami.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(283,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:26:52','nolita-cami','nolita-cami-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(284,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk002',NULL,'/w/b/wbk002t.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/w/b/wbk002t.jpg',NULL,'2013-03-20 16:48:33','nolita-cami','nolita-cami-561.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(285,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(286,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-559.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(287,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','tori-tank','tori-tank-560.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(288,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:16','delancy-cardigan-sweater','delancy-cardigan-sweater.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(289,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk007',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:33','delancy-cardigan-sweater','delancy-cardigan-sweater-561.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(290,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk008',NULL,'/w/b/wbk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006t_1.jpg',NULL,'2013-03-11 05:27:52','delancy-cardigan-sweater','delancy-cardigan-sweater-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(291,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(292,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk010',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(293,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk011',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','ludlow-oxford-top','ludlow-oxford-top-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(294,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:11','elizabeth-knit-top','elizabeth-knit-top.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(295,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:33','elizabeth-knit-top','elizabeth-knit-top-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(296,13,'simple',NULL,NULL,'2013-03-05 05:48:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:28:56','elizabeth-knit-top','elizabeth-knit-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(297,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(298,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd001',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-508.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(299,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd002',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-509.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(300,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-510.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(301,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd004',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','essex-pencil-skirt','essex-pencil-skirt-511.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(302,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(303,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd006',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-586.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(304,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd007',NULL,'/w/s/wsd005t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_1.jpg',NULL,'2013-03-05 08:27:15','racer-back-maxi-dress','racer-back-maxi-dress-587.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(305,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(306,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd009',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-386.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(307,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd010',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-387.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(308,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath','2013-03-01 00:00:00',NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd011',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-05 08:27:15','sheath','sheath-388.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(309,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sheath',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,0,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd012',NULL,'/w/s/wsd008t_1.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_1.jpg',NULL,'2013-03-20 16:46:51','sheath','sheath-389.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(310,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(311,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd014',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-391.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(312,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd015',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-392.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(313,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd016',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-393.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(314,13,'simple',NULL,NULL,'2013-03-05 05:48:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,0,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd017',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-03-05 08:27:15','convertible-dress','convertible-dress-394.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(325,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:31:47','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(326,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:11','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-629.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(327,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:32:33','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-630.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(328,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-631.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(329,13,'simple',NULL,NULL,'2013-03-05 05:48:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 05:33:20','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-632.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(337,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Aviator Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.','ace000',NULL,'/a/c/ace000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace000a_1.jpg',NULL,'2013-03-20 16:45:10','aviator-sunglasses','aviator-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(338,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Jackie O Round Sunglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'These distinct, feminine frames balance a classic Jackie-O styling with a modern look. ','ace001',NULL,'/a/c/ace001_1.jpg',NULL,'2013-03-05 00:00:00',225.0000,NULL,2,'/a/c/ace001_1.jpg',NULL,'2013-03-20 16:45:30','jackie-o-round-sunglasses','jackie-o-round-sunglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(339,11,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Retro Chic Eyeglasses',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'Madison Island Retro chic lenses are stylish on both men and women.','ace002',NULL,'/a/c/ace002a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/c/ace002a_1.jpg',NULL,'2013-03-20 16:45:49','retro-chic-eyeglasses','retro-chic-eyeglasses.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(340,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws000',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:20','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(341,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws001',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:45:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-572.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(342,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws002',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:46:59','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-573.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(343,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws003',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:17','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-574.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(344,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude','2013-03-01 00:00:00',NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Step forward with a fresh and neutral hued finish.','aws004',NULL,'/a/w/aws000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_1.jpg',NULL,'2013-03-12 22:47:36','angelique-d-orsay-pump-nude','angelique-d-orsay-pump-nude-575.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(345,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws005',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:51:43','borgha-ankle-boot','borgha-ankle-boot.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(346,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws006',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:22','borgha-ankle-boot','borgha-ankle-boot-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(347,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws007',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:38','borgha-ankle-boot','borgha-ankle-boot-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(348,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws008',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:52:55','borgha-ankle-boot','borgha-ankle-boot-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(349,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot','2013-03-01 00:00:00',NULL,NULL,NULL,470.0000,NULL,NULL,NULL,0,NULL,'A stylish companion to your LBD or skinny jeans.','aws009',NULL,'/a/w/aws005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_1.jpg',NULL,'2013-03-12 22:53:19','borgha-ankle-boot','borgha-ankle-boot-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(350,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:04','hana-flat-charcoal','hana-flat-charcoal.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(351,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws011',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:25','hana-flat-charcoal','hana-flat-charcoal-518.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(352,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:04:43','hana-flat-charcoal','hana-flat-charcoal-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(353,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws013',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:05:01','hana-flat-charcoal','hana-flat-charcoal-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(354,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The slip on style is ideal for everyday use.','aws014',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 23:06:35','hana-flat-charcoal','hana-flat-charcoal-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(355,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:01','dorian-preforated-oxford','dorian-preforated-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(356,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams001',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:33','dorian-preforated-oxford','dorian-preforated-oxford-519.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(357,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams002',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:48','dorian-preforated-oxford','dorian-preforated-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(358,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams003',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:42:46','dorian-preforated-oxford','dorian-preforated-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(359,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Crafted from premium polished leather, unrivaled in design.','ams004',NULL,'/a/m/ams000a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_1.jpg',NULL,'2013-03-05 21:43:18','dorian-preforated-oxford','dorian-preforated-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(360,18,'simple',NULL,NULL,'2013-03-05 05:48:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(361,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams006',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-520.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(362,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams007',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(363,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams008',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(364,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams009',NULL,'/a/m/ams005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_1.jpg',NULL,'2013-03-05 08:27:15','wingtip-cognac-oxford','wingtip-cognac-oxford-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(365,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(366,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams011',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-521.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(367,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams012',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-522.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(368,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams013',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-523.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(369,18,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy','2013-03-01 00:00:00',NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams014',NULL,'/a/m/ams010a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_1.jpg',NULL,'2013-03-05 08:27:15','suede-loafer-navy','suede-loafer-navy-524.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(370,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Isla Crossbody Handbag',NULL,NULL,NULL,NULL,290.0000,NULL,NULL,NULL,0,NULL,'Form follows function with this decidedly chic mini bag. ','abl000',NULL,'/a/b/abl000_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl000_4.jpg',NULL,'2013-03-20 17:04:14','isla-crossbody-handbag','isla-crossbody-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(371,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Florentine Satchel Handbag',NULL,NULL,NULL,NULL,625.0000,NULL,NULL,NULL,0,NULL,'Carry it all with the spacious and stylishFlorentine Satchel.','abl001',NULL,'/a/b/abl001_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl001_1.jpg',NULL,'2013-03-20 17:03:48','florentine-satchel-handbag','florentine-satchel-handbag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(372,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flatiron Tablet Sleeve',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Protect your tablet with our minimal tablet sleeve.','abl002',NULL,'/a/b/abl002b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl002b_1.jpg',NULL,'2013-03-20 17:03:32','leather-tablet-sleeve','leather-tablet-sleeve.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(373,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Broad St. Flapover Briefcase',NULL,NULL,NULL,NULL,570.0000,NULL,NULL,NULL,0,NULL,'Make an impression at overseas business meetings.','abl003',NULL,'/a/b/abl003b_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl003b_1.jpg',NULL,'2013-03-26 16:39:05','flapover-briefcase','flapover-briefcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(374,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Houston Travel Wallet',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.','abl004',NULL,'/a/b/abl004a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl004a_1.jpg',NULL,'2013-03-26 16:40:01','rolls-travel-wallet','rolls-travel-wallet.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(375,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Roller Suitcase',NULL,NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.','abl005',NULL,'/a/b/abl005a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl005a_1.jpg',NULL,'2013-03-20 17:05:26','roller-suitcase','roller-suitcase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(376,11,'simple',NULL,NULL,'2013-03-05 05:48:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 21\"','2013-03-01 00:00:00',NULL,NULL,NULL,650.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006',NULL,'/a/b/abl0006a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_2.jpg',NULL,'2013-03-19 19:19:49','classic-hardshell-suitcase','classic-hardshell-suitcase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(377,11,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 29\"','2013-03-01 00:00:00',NULL,NULL,NULL,750.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl007',NULL,'/a/b/abl0006a_3.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_3.jpg',NULL,'2013-03-19 19:19:31','classic-hardshell-suitcase','classic-hardshell-suitcase-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(378,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'A rich lather, infused with lemon flower awakens the senses.','hdb000',NULL,'/h/d/hdb000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb000_1.jpg',NULL,'2013-03-20 16:46:06','body-wash-with-lemon-flower-extract-and-aloe-vera','body-wash-with-lemon-flower-extract-and-aloe-vera.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(379,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bath Minerals and Salt',NULL,NULL,NULL,NULL,25.0000,NULL,NULL,NULL,0,NULL,'Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.','hdb001',NULL,'/h/d/hdb001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb001_2.jpg',NULL,'2013-03-20 17:16:34','bath-minerals-and-salt','bath-minerals-and-salt.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(380,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shea Enfused Hydrating Body Lotion',NULL,NULL,NULL,NULL,28.0000,NULL,NULL,NULL,0,NULL,'Experience the perfect escape with this irresistable blend of milk extract and shea.','hdb002',NULL,'/h/d/hdb002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb002_1.jpg',NULL,'2013-03-20 16:46:25','shea-enfused-hydrating-body-lotion','shea-enfused-hydrating-body-lotion.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(381,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Titian Raw Silk Pillow',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.','hdb005',NULL,'/h/d/hdb005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb005_1.jpg',NULL,'2013-03-20 18:17:41','titian-raw-silk-pillow','titian-raw-silk-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(382,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Shay Printed Pillow',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A distinctive printed pillow that fills any room with classic appeal.','hdb006',NULL,'/h/d/hdb006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb006_1.jpg',NULL,'2013-03-20 18:18:01','shay-printed-pillow','shay-printed-pillow.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(383,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Carnegie Alpaca Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.','hdb007',NULL,'/h/d/hdb007_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb007_1.jpg',NULL,'2013-03-20 17:16:45','carnegie-alpaca-throw','carnegie-alpaca-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(384,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Row Throw',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.','hdb008',NULL,'/h/d/hdb008_1.jpg',NULL,'2013-03-05 00:00:00',120.0000,NULL,2,'/h/d/hdb008_1.jpg',NULL,'2013-04-09 04:32:00','park-row-throw','park-row-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(385,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Gramercy Throw',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort. ','hdb009',NULL,'/h/d/hdb009_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdb009_1.jpg',NULL,'2013-03-20 18:19:33','gramercy-throw','gramercy-throw.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(386,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Herald Glass Vase',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'The uniquely shaped Herand Glass Vase packs easily and adds instant impact.','hdd000',NULL,'/h/d/hdd000_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd000_1.jpg',NULL,'2013-03-20 18:16:31','herald-glass-vase','herald-glass-vase.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(387,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001',NULL,'/h/d/hdd001_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_1.jpg',NULL,'2013-03-26 16:41:05','modern-murray-ceramic-vase','modern-murray-ceramic-vase.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(388,16,'simple',NULL,NULL,'2013-03-05 05:48:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase','2013-03-01 00:00:00',NULL,NULL,NULL,135.0000,NULL,NULL,NULL,0,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd002',NULL,'/h/d/hdd002_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd002_1.jpg',NULL,'2013-03-26 16:41:20','modern-murray-ceramic-vase','modern-murray-ceramic-vase-472.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(389,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stone Salt and Pepper Shakers',NULL,NULL,NULL,NULL,65.0000,NULL,NULL,NULL,0,NULL,'A subtle nod to Old World antiquity.','hdd004',NULL,'/h/d/hdd004_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd004_1.jpg',NULL,'2013-03-20 18:18:24','stone-salt-and-pepper-shakers','stone-salt-and-pepper-shakers.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(390,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Fragrance Diffuser Reeds',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'A clean and effective delivery of continuous flameless fragrance to enhance your home.','hdd005',NULL,'/h/d/hdd005_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd005_1.jpg',NULL,'2013-03-20 17:17:11','fragrance-diffuser-reeds','fragrance-diffuser-reeds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(391,16,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Geometric Candle Holders',NULL,NULL,NULL,NULL,90.0000,NULL,NULL,NULL,0,NULL,'A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.','hdd006',NULL,'/h/d/hdd006_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd006_1.jpg',NULL,'2013-03-26 16:39:42','geometric-candle-holders','geometric-candle-holders.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(392,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison LX2200',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'The compact travel friendly solution for sightseers.','hde001',NULL,'/h/d/hde001t_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde001t_2.jpg',NULL,'2013-03-20 17:13:57','madison-lx2200','madison-lx2200.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(393,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,815.0000,'4',1,'Madison RX3400',NULL,NULL,NULL,NULL,715.0000,NULL,NULL,NULL,0,NULL,'For budding photo connoisseurs.','hde003',NULL,'/h/d/hde003a_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde003a_2.jpg',NULL,'2013-04-15 23:52:54','madison-rx3400','madison-rx3400.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(394,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'16GB Memory Card',NULL,NULL,NULL,NULL,30.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 16GB.','hde004',NULL,'/h/d/hde004__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde004__1.jpg',NULL,'2013-03-20 18:20:41','16gb-memory-card','16gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(395,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'8GB Memory Card',NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,NULL,'Keeping all your travel memories compact. 8GB.','hde005',NULL,'/h/d/hde005_.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde005_.jpg',NULL,'2013-03-20 18:29:38','8gb-memory-card','8gb-memory-card.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(396,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Large Camera Bag',NULL,NULL,NULL,NULL,120.0000,NULL,NULL,NULL,0,NULL,'Keep your camera safe and secure in our Large Camera case.','hde006',NULL,'/h/d/hde006t.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde006t.jpg',NULL,'2013-03-20 17:11:27','large-camera-bag','large-camera-bag.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(397,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Earbuds',NULL,NULL,NULL,NULL,35.0000,NULL,NULL,NULL,0,NULL,'Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.','hde010',NULL,'/h/d/hde010_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde010_1.jpg',NULL,'2013-03-20 17:13:43','madison-earbuds','madison-earbuds.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(398,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Overear Headphones',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Escape the sleepless city buzz with robust sound and aggressive noise cancellation.','hde011',NULL,'/h/d/hde011_1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde011_1.jpg',NULL,'2013-03-20 17:14:09','madison-overear-headphones','madison-overear-headphones.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(399,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison 8GB Digital Media Player',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.','hde012',NULL,'/h/d/hde012_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde012_3.jpg',NULL,'2013-03-20 18:30:05','madison-8gb-digital-media-player','madison-8gb-digital-media-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(400,14,'simple',NULL,NULL,'2013-03-05 05:48:20',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Compact mp3 Player',NULL,NULL,NULL,NULL,40.0000,NULL,NULL,NULL,0,NULL,'Save space without sacrificing sound quality.','hde013',NULL,'/h/d/hde013__1.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde013__1.jpg',NULL,'2013-03-20 19:32:50','compact-mp3-player','compact-mp3-player.html',NULL,NULL,NULL,4,1.0000,NULL,NULL,NULL),(402,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,1,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000c',NULL,'/m/s/msj000t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj000t_2.jpg',NULL,'2013-03-20 16:58:34','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-550.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(403,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,1,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003c',NULL,'/m/s/msj003t_2.jpg',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'/m/s/msj003t_2.jpg',NULL,'2013-03-20 16:58:55','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-552.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(404,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,1,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006c',NULL,'/m/s/msj006t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj006t.jpg',NULL,'2013-03-20 16:59:32','plaid-cotton-shirt','plaid-cotton-shirt-554.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(405,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,1,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009c',NULL,'/m/s/msj009t.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj009t.jpg',NULL,'2013-03-20 19:26:44','oxford-sport-coat','oxford-sport-coat-465.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(406,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,1,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012c',NULL,'/m/s/msj012t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj012t_2.jpg',NULL,'2013-03-18 22:12:44','linen-blazer','linen-blazer-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(407,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer',NULL,NULL,NULL,NULL,490.0000,NULL,NULL,NULL,1,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015c',NULL,'/m/s/msj015t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/s/msj015a_1.jpg',NULL,'2013-03-20 19:26:22','stretch-cotton-blazer','stretch-cotton-blazer-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(408,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000c',NULL,'/m/t/mtk000t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk000t.jpg',NULL,'2013-03-20 18:47:44','chelsea-tee','chelsea-tee-650.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(409,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002c',NULL,'/m/t/mtk002t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk002t.jpg',NULL,'2013-03-20 18:47:32','chelsea-tee','chelsea-tee-651.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(410,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,1,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004c',NULL,'/m/t/mtk004t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk004t.jpg',NULL,'2013-04-03 18:38:10','chelsea-tee','chelsea-tee-652.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(411,13,'configurable',NULL,NULL,'2013-03-05 06:25:10',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006c',NULL,'/m/t/mtk006t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk006t.jpg',NULL,'2013-03-20 17:00:07','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-541.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(412,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,1,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009c',NULL,'/m/t/mtk009t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk009t.jpg',NULL,'2013-04-15 06:01:58','lexington-cardigan-sweater','lexington-cardigan-sweater-546.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(413,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,1,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012c',NULL,'/m/t/mtk012t.jpg',NULL,NULL,NULL,NULL,2,'/m/t/mtk012t.jpg',NULL,'2013-03-20 17:01:11','core-striped-sport-shirt','core-striped-sport-shirt-535.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(414,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd003c',NULL,'/m/p/mpd003t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd003t.jpg',NULL,'2013-03-20 18:48:14','bowery-chino-pants','bowery-chino-pants-526.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(415,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'The Essential Boot Cut Jean',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.','mpd006c',NULL,'/m/p/mpd006t_2.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd006t_2.jpg',NULL,'2013-03-20 18:49:04','the-essential-boot-cut-jean','the-essential-boot-cut-jean-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(416,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Flat Front  Trouser',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,1,NULL,'Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.','mpd012c',NULL,'/m/p/mpd012t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd012t.jpg',NULL,'2013-03-20 18:48:46','flat-front-trouser','flat-front-trouser-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(417,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,1,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000c',NULL,'/w/b/wbk000t.jpg',NULL,'2013-03-20 00:00:00',NULL,NULL,2,'/w/b/wbk000t.jpg',NULL,'2013-03-20 16:48:17','nolita-cami','nolita-cami-562.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(418,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,1,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003c',NULL,'/w/b/wbk003t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk003t.jpg',NULL,'2013-04-15 10:21:11','tori-tank','tori-tank-561.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(419,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater',NULL,NULL,NULL,NULL,275.0000,NULL,NULL,NULL,1,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006c',NULL,'/w/b/wbk006t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk006a.jpg',NULL,'2013-03-20 16:48:57','delancy-cardigan-sweater','delancy-cardigan-sweater-563.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(420,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009c',NULL,'/w/b/wbk009t.jpg',NULL,NULL,NULL,NULL,2,'/w/b/wbk009t.jpg',NULL,'2013-03-20 16:49:20','ludlow-oxford-top','ludlow-oxford-top-565.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(421,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012c',NULL,'/w/b/wbk012t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/b/wbk012t.jpg',NULL,'2013-04-15 07:59:03','elizabeth-knit-top','elizabeth-knit-top-567.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(422,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Essex Pencil Skirt',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.','wsd000c',NULL,'/w/s/wsd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd000t.jpg',NULL,'2013-03-20 16:57:33','essex-pencil-skirt','essex-pencil-skirt-512.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(423,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress',NULL,NULL,NULL,NULL,280.0000,NULL,NULL,NULL,1,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005c',NULL,'/w/s/wsd005t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd005t_2.jpg',NULL,'2013-03-29 22:55:58','racer-back-maxi-dress','racer-back-maxi-dress-588.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(424,13,'configurable',NULL,NULL,'2013-03-05 06:25:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Sheath Dress',NULL,NULL,NULL,NULL,305.0000,NULL,NULL,NULL,1,NULL,'Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.','wsd008c',NULL,'/w/s/wsd008t_2.jpg',NULL,NULL,NULL,NULL,2,'/w/s/wsd008t_2.jpg',NULL,'2013-03-20 16:46:38','ludlow-sheath-dress','ludlow-sheath-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(425,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lafayette Convertible Dress','2013-03-01 00:00:00',NULL,NULL,NULL,340.0000,NULL,NULL,NULL,1,NULL,'This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.','wsd013c',NULL,'/w/s/wsd013t.jpg',NULL,'2013-03-01 00:00:00',NULL,NULL,2,'/w/s/wsd013t.jpg',NULL,'2013-03-20 16:42:29','lafayette-convertible-dress','lafayette-convertible-dress.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(426,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,1,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd000c',NULL,'/w/p/wpd000t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd000t.jpg',NULL,'2013-03-20 16:50:21','tribeca-skinny-jean','tribeca-skinny-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(427,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd005c',NULL,'/w/p/wpd005t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd005t.jpg',NULL,'2013-03-26 16:40:22','dumbo-boyfriend-jean','dumbo-boyfriend-jean.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(428,13,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers',NULL,NULL,NULL,NULL,245.0000,NULL,NULL,NULL,1,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd010c',NULL,'/w/p/wpd010t.jpg',NULL,NULL,NULL,NULL,2,'/w/p/wpd010t.jpg',NULL,'2013-03-20 16:56:57','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-633.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(430,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,1,NULL,'Step forward with a fresh and neutral hued finish.','aws000c',NULL,'/a/w/aws000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws000a_2.jpg',NULL,'2013-03-20 18:45:14','barclay-d-orsay-pump-nude','barclay-d-orsay-pump-nude.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(431,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ann Ankle Boot',NULL,NULL,NULL,NULL,470.0000,NULL,NULL,NULL,1,NULL,'A stylish companion to your LBD or skinny jeans.','aws005c',NULL,'/a/w/aws005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws005a_2.jpg',NULL,'2013-03-20 18:45:01','borgha-ankle-boot','borgha-ankle-boot-521.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(432,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Hana Flat, Charcoal',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,1,NULL,'The slip on style is ideal for everyday use.','aws010c',NULL,'/a/w/aws010.jpg',NULL,NULL,NULL,NULL,2,'/a/w/aws010.jpg',NULL,'2013-03-20 18:44:49','hana-flat-charcoal','hana-flat-charcoal-522.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(433,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Dorian Perforated Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,1,NULL,'Crafted from premium polished leather, unrivaled in design.','ams000c',NULL,'/a/m/ams000a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams000a_2.jpg',NULL,'2013-03-20 18:44:36','dorian-preforated-oxford','dorian-preforated-oxford-523.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(434,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Wingtip Cognac Oxford',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,1,NULL,'Classic cognac wingtip with a modern silhouette--it only gets better with wear.','ams005c',NULL,'/a/m/ams005a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams005a_2.jpg',NULL,'2013-03-20 18:44:21','wingtip-cognac-oxford','wingtip-cognac-oxford-524.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(435,18,'configurable',NULL,NULL,'2013-03-05 06:25:12',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Suede Loafer, Navy',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,1,NULL,'Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.','ams010c',NULL,'/a/m/ams010a_2.jpg',NULL,NULL,NULL,NULL,2,'/a/m/ams010a_2.jpg',NULL,'2013-03-20 18:44:03','suede-loafer-navy','suede-loafer-navy-525.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(436,11,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase',NULL,NULL,NULL,NULL,600.0000,NULL,NULL,NULL,1,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl006c',NULL,'/a/b/abl0006a_1.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_1.jpg',NULL,'2013-03-20 19:00:15','classic-hardshell-suitcase','classic-hardshell-suitcase-570.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(437,16,'configurable',NULL,NULL,'2013-03-05 06:25:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Modern Murray Ceramic Vase',NULL,NULL,NULL,NULL,135.0000,NULL,NULL,NULL,1,NULL,'Modern, edgy, distinct. Choose from two colors.','hdd001c',NULL,'/h/d/hdd001_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hdd001_2.jpg',NULL,'2013-04-15 16:30:23','modern-murray-ceramic-vase','modern-murray-ceramic-vase-474.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(439,11,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Luggage Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Heavy duty, hard shell Luggage','abl008',NULL,'/a/b/abl0008.jpg',NULL,NULL,NULL,NULL,NULL,'/a/b/abl0008.jpg',NULL,'2013-03-20 17:04:35','luggage-set','luggage-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(440,16,'grouped',NULL,NULL,'2013-03-05 06:44:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vase Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Murray modern vase set','hdd003',NULL,'/h/d/hdd003.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdd003.jpg',NULL,'2013-04-22 23:58:50','vase-set','vase-set.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(441,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'3-Year Warranty',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Madison Island 3-Year Camera Warrenty','hde007',NULL,'/h/d/hde007_3.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_3.jpg',NULL,'2013-03-20 18:20:55','3-year-warranty','3-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(442,14,'virtual',NULL,NULL,'2013-03-05 06:51:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'5-Year Warranty',NULL,NULL,NULL,NULL,100.0000,NULL,NULL,NULL,0,NULL,'Madison Island 5-Year Camera Warrenty','hde008',NULL,'/h/d/hde007_2.jpg',NULL,NULL,NULL,NULL,2,'/h/d/hde007_2.jpg',NULL,'2013-03-20 18:21:45','5-year-warranty','5-year-warranty.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(445,14,'bundle',NULL,NULL,'2013-03-05 06:59:03',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Camera Travel Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.\r\n','hde009',0,'/h/d/hde001t_1.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde001t_1.jpg',NULL,'2013-03-20 17:02:13','camera-travel-set','camera-travel-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(446,14,'bundle',NULL,NULL,'2013-03-05 07:04:13',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'MP3 Player with Audio',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'Pick up your Media Player and Audio Output together.\r\n','hde014',0,'/h/d/hde012_2.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hde012_2.jpg',NULL,'2013-03-20 17:14:44','mp3-player-with-audio','mp3-player-with-audio.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(447,16,'bundle',NULL,NULL,'2013-03-05 07:10:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'Pillow and Throw Set',NULL,NULL,NULL,NULL,NULL,0,0,NULL,1,0,'A conveniently packaged pairing of our pillows and throws.\r\n','hdb010',0,'/h/d/hdb010.jpg',NULL,NULL,NULL,NULL,NULL,'/h/d/hdb010.jpg',NULL,'2013-03-20 18:17:25','pillow-and-throw-set','pillow-and-throw-set.html',NULL,NULL,NULL,4,NULL,0,NULL,NULL),(448,10,'downloadable',NULL,NULL,'2013-03-05 07:25:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'A Tale of Two Cities',NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,NULL,'Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.','hbm000',NULL,'/t/a/tale_two_cities_.jpg',NULL,NULL,NULL,NULL,2,'/t/a/tale_two_cities_.jpg',NULL,'2013-03-26 02:22:32','a-tale-of-two-cities','a-tale-of-two-cities.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(450,10,'downloadable',NULL,NULL,'2013-03-05 07:31:11',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Alice in Wonderland',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'Adventures of a young girl in a fantasy world.','hbm003 ',NULL,'/a/l/alice_wonderland_1.jpg',NULL,NULL,NULL,NULL,2,'/a/l/alice_wonderland_1.jpg',NULL,'2013-03-26 02:24:16','alice-in-wonderland','alice-in-wonderland.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(456,13,'configurable',NULL,NULL,'2013-03-05 20:06:20',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,1,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000c',NULL,'/m/p/mpd000t.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t.jpg',NULL,'2013-04-16 06:06:08','khaki-bowery-chino-pants','khaki-bowery-chino-pants.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(457,13,'simple',NULL,NULL,'2013-03-05 21:29:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd000',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:02:06','khaki-bowery-chino-pants','khaki-bowery-chino-pants-537.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(458,13,'simple',NULL,NULL,'2013-03-05 21:29:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd001',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-06 20:00:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-538.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(459,13,'simple',NULL,NULL,'2013-03-05 21:30:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd002',NULL,'/m/p/mpd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/m/p/mpd000t_1.jpg',NULL,'2013-04-16 06:04:57','khaki-bowery-chino-pants','khaki-bowery-chino-pants-539.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(475,13,'simple',NULL,NULL,'2013-03-11 15:30:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00336',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:38:54','bowery-chino-pants','bowery-chino-pants-527.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(476,13,'simple',NULL,NULL,'2013-03-11 15:30:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00338',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:31:28','bowery-chino-pants-charcoal-38','bowery-chino-pants-charcoal-38.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(477,13,'simple',NULL,NULL,'2013-03-11 15:40:43',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00331',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 15:41:33','bowery-chino-pants-charcoal-31','bowery-chino-pants-charcoal-31.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(478,13,'simple',NULL,NULL,'2013-03-11 15:41:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Bowery Chino Pants','2013-03-01 00:00:00',NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00328',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:33','bowery-chino-pants','bowery-chino-pants-528.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(479,13,'simple',NULL,NULL,'2013-03-11 17:23:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:25:35','khaki-bowery-chino-pants-khaki-28','khaki-bowery-chino-pants-khaki-28.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(480,13,'simple',NULL,NULL,'2013-03-11 17:24:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:25','khaki-bowery-chino-pants','khaki-bowery-chino-pants-540.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(481,13,'simple',NULL,NULL,'2013-03-11 17:24:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00036',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:34:07','khaki-bowery-chino-pants','khaki-bowery-chino-pants-541.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(482,13,'simple',NULL,NULL,'2013-03-11 17:24:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Khaki Bowery Chino Pants',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).','mpd00038',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:33:50','khaki-bowery-chino-pants','khaki-bowery-chino-pants-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(483,13,'simple',NULL,NULL,'2013-03-11 17:50:01',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:06','chelsea-tee','chelsea-tee-653.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(484,13,'simple',NULL,NULL,'2013-03-11 17:50:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004m',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 17:51:24','chelsea-tee','chelsea-tee-654.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(485,13,'simple',NULL,NULL,'2013-03-11 18:34:54',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002s',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:21','chelsea-tee','chelsea-tee-655.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(486,13,'simple',NULL,NULL,'2013-03-11 18:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:05:08','chelsea-tee','chelsea-tee-656.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(487,13,'simple',NULL,NULL,'2013-03-11 18:39:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk002xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:04:50','chelsea-tee','chelsea-tee-657.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(488,13,'simple',NULL,NULL,'2013-03-11 19:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk004xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:02:06','chelsea-tee','chelsea-tee-658.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(489,13,'simple',NULL,NULL,'2013-03-11 19:06:02',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000l',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:42','chelsea-tee','chelsea-tee-659.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(490,13,'simple',NULL,NULL,'2013-03-11 19:06:18',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:10:58','chelsea-tee','chelsea-tee-660.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(491,13,'simple',NULL,NULL,'2013-03-11 19:06:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Chelsea Tee','2013-03-01 00:00:00',NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort meet in this lightweight tee.','mtk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-11 19:12:37','chelsea-tee','chelsea-tee-661.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(492,13,'simple',NULL,NULL,'2013-03-12 01:47:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:48:42','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-542.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(493,13,'simple',NULL,NULL,'2013-03-12 01:48:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Merino V-neck Pullover Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','mtk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:52:06','merino-v-neck-pullover-sweater','merino-v-neck-pullover-sweater-543.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(494,13,'simple',NULL,NULL,'2013-03-12 01:55:25',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:04','lexington-cardigan-sweater','lexington-cardigan-sweater-547.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(495,13,'simple',NULL,NULL,'2013-03-12 01:55:44',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Lexington Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'A lean, raglan sleeve cardigan with cosmopolitan appeal.','mtk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:56:32','lexington-cardigan-sweater','lexington-cardigan-sweater-548.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(496,13,'simple',NULL,NULL,'2013-03-12 01:58:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 01:59:27','core-striped-sport-shirt','core-striped-sport-shirt-536.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(497,13,'simple',NULL,NULL,'2013-03-12 01:58:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Core Striped Sport Shirt-Indigo-XL','2013-03-01 00:00:00',NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'This grommet closure sports shirt is wrinkle free straight from the dryer. ','mtk012xl',NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'2013-03-12 01:58:29','core-striped-sport-shirt-indigo-xl','core-striped-sport-shirt-indigo-xl.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(498,13,'simple',NULL,NULL,'2013-03-12 02:12:19',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:12:54','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-551.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(499,13,'simple',NULL,NULL,'2013-03-12 02:12:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'French Cuff Cotton Twill Oxford','2013-03-01 00:00:00',NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','msj000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:13:14','french-cuff-cotton-twill-oxford','french-cuff-cotton-twill-oxford-552.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(500,13,'simple',NULL,NULL,'2013-03-12 02:15:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xs',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:50','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-553.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(501,13,'simple',NULL,NULL,'2013-03-12 02:16:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Slim fit Dobby Oxford Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','msj003xl',NULL,'no_selection',NULL,'2013-03-05 00:00:00',140.0000,NULL,2,'no_selection',NULL,'2013-03-12 02:16:32','slim-fit-dobby-oxford-shirt','slim-fit-dobby-oxford-shirt-554.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(502,13,'simple',NULL,NULL,'2013-03-12 02:18:09',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:19:08','plaid-cotton-shirt','plaid-cotton-shirt-555.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(503,13,'simple',NULL,NULL,'2013-03-12 02:18:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Plaid Cotton Shirt','2013-03-01 00:00:00',NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'This everyday shirt is equally stylish with jeans or trousers.','msj006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:18:50','plaid-cotton-shirt','plaid-cotton-shirt-556.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(504,13,'simple',NULL,NULL,'2013-03-12 02:20:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:29','sullivan-sport-coat','sullivan-sport-coat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(505,13,'simple',NULL,NULL,'2013-03-12 02:21:12',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Sullivan Sport Coat','2013-03-01 00:00:00',NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.','msj009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:21:46','sullivan-sport-coat','sullivan-sport-coat-517.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(506,13,'simple',NULL,NULL,'2013-03-12 02:23:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:23:41','linen-blazer','linen-blazer-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(507,13,'simple',NULL,NULL,'2013-03-12 02:23:24',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Linen Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.','msj012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:24:00','linen-blazer','linen-blazer-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(508,13,'simple',NULL,NULL,'2013-03-12 02:25:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:25:49','stretch-cotton-blazer','stretch-cotton-blazer-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(509,13,'simple',NULL,NULL,'2013-03-12 02:25:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Stretch Cotton Blazer','2013-03-01 00:00:00',NULL,NULL,NULL,490.0000,NULL,NULL,NULL,0,NULL,'Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.','msj015xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:26:07','stretch-cotton-blazer','stretch-cotton-blazer-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(510,13,'simple',NULL,NULL,'2013-03-12 02:29:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:25','nolita-cami','nolita-cami-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(511,13,'simple',NULL,NULL,'2013-03-12 02:30:06',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'NoLIta Cami','2013-03-01 00:00:00',NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.','wbk000xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:30:50','nolita-cami','nolita-cami-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(512,13,'simple',NULL,NULL,'2013-03-12 02:32:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:31','tori-tank','tori-tank-562.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(513,13,'simple',NULL,NULL,'2013-03-12 02:32:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Tori Tank','2013-03-01 00:00:00',NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple ribbed cotton tank. Great for layering.','wbk003xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:32:54','tori-tank','tori-tank-563.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(514,13,'simple',NULL,NULL,'2013-03-12 02:34:11',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:39','delancy-cardigan-sweater','delancy-cardigan-sweater-564.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(515,13,'simple',NULL,NULL,'2013-03-12 02:34:23',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Delancy Cardigan Sweater','2013-03-01 00:00:00',NULL,NULL,NULL,275.0000,NULL,NULL,NULL,0,NULL,'Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.','wbk006xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:34:59','delancy-cardigan-sweater','delancy-cardigan-sweater-565.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(516,13,'simple',NULL,NULL,'2013-03-12 02:36:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:01','ludlow-oxford-top','ludlow-oxford-top-566.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(517,13,'simple',NULL,NULL,'2013-03-12 02:36:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Ludlow Oxford Top','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','wbk009xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:37:20','ludlow-oxford-top','ludlow-oxford-top-567.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(518,13,'simple',NULL,NULL,'2013-03-12 02:38:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:24','elizabeth-knit-top','elizabeth-knit-top-568.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(519,13,'simple',NULL,NULL,'2013-03-12 02:39:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Elizabeth Knit Top','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.','wbk012xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:39:42','elizabeth-knit-top','elizabeth-knit-top-569.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(520,13,'simple',NULL,NULL,'2013-03-12 02:42:04',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00526',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:36','dumbo-boyfriend-jean','dumbo-boyfriend-jean-616.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(521,13,'simple',NULL,NULL,'2013-03-12 02:42:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00527',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:48:54','dumbo-boyfriend-jean','dumbo-boyfriend-jean-617.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(522,13,'simple',NULL,NULL,'2013-03-12 02:42:28',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00528',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:12','dumbo-boyfriend-jean','dumbo-boyfriend-jean-618.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(523,13,'simple',NULL,NULL,'2013-03-12 02:42:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00529',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:30','dumbo-boyfriend-jean','dumbo-boyfriend-jean-619.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(524,13,'simple',NULL,NULL,'2013-03-12 02:42:50',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00530',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:49:48','dumbo-boyfriend-jean','dumbo-boyfriend-jean-620.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(525,13,'simple',NULL,NULL,'2013-03-12 02:42:59',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00531',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:06','dumbo-boyfriend-jean','dumbo-boyfriend-jean-621.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(526,13,'simple',NULL,NULL,'2013-03-12 02:43:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'DUMBO Boyfriend Jean','2013-03-01 00:00:00',NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight','wpd00532',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:50:27','dumbo-boyfriend-jean','dumbo-boyfriend-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(527,13,'simple',NULL,NULL,'2013-03-12 02:44:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00026',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-20 16:50:04','tribeca-skinny-jean','tribeca-skinny-jean-622.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(528,13,'simple',NULL,NULL,'2013-03-12 02:44:29',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00027',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:13','tribeca-skinny-jean','tribeca-skinny-jean-623.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(529,13,'simple',NULL,NULL,'2013-03-12 02:44:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00028',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:33','tribeca-skinny-jean','tribeca-skinny-jean-624.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(530,13,'simple',NULL,NULL,'2013-03-12 02:44:52',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00029',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:46:50','tribeca-skinny-jean','tribeca-skinny-jean-625.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(531,13,'simple',NULL,NULL,'2013-03-12 02:45:05',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00030',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:09','tribeca-skinny-jean','tribeca-skinny-jean-626.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(532,13,'simple',NULL,NULL,'2013-03-12 02:45:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00031',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:29','tribeca-skinny-jean','tribeca-skinny-jean-627.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(533,13,'simple',NULL,NULL,'2013-03-12 02:45:27',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'TriBeCa Skinny Jean','2013-03-01 00:00:00',NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','wpd00032',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:47:48','tribeca-skinny-jean','tribeca-skinny-jean-628.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(534,13,'simple',NULL,NULL,'2013-03-12 02:53:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01010',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:18','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-634.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(535,13,'simple',NULL,NULL,'2013-03-12 02:53:58',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0108',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:57:00','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-635.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(536,13,'simple',NULL,NULL,'2013-03-12 02:54:22',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0106',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:43','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-636.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(537,13,'simple',NULL,NULL,'2013-03-12 02:54:39',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd0104',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:56:23','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-637.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(538,13,'simple',NULL,NULL,'2013-03-12 02:55:08',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Park Avenue Pleat Front Trousers','2013-03-01 00:00:00',NULL,NULL,NULL,245.0000,NULL,NULL,NULL,0,NULL,'Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.','wpd01012',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 02:55:59','park-avenue-pleat-front-trousers','park-avenue-pleat-front-trousers-638.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(539,13,'simple',NULL,NULL,'2013-03-12 03:01:42',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xs',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:20','racer-back-maxi-dress','racer-back-maxi-dress-589.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(540,13,'simple',NULL,NULL,'2013-03-12 03:02:00',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Racer Back Maxi Dress','2013-03-01 00:00:00',NULL,NULL,NULL,280.0000,NULL,NULL,NULL,0,NULL,'This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.','wsd005xl',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-12 03:02:41','racer-back-maxi-dress','racer-back-maxi-dress-590.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(541,11,'simple',NULL,NULL,'2013-03-12 20:33:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Classic Hardshell Suitcase 19\"','2013-03-01 00:00:00',NULL,NULL,NULL,600.0000,NULL,NULL,NULL,0,NULL,'Some like it classic. This luggage provides ample room for multiday trips.','abl009',NULL,'/a/b/abl0006a_4.jpg',NULL,NULL,NULL,NULL,2,'/a/b/abl0006a_4.jpg',NULL,'2013-03-19 19:18:49','classic-hardshell-suitcase','classic-hardshell-suitcase-571.html',NULL,NULL,NULL,1,3.0000,NULL,NULL,NULL),(546,17,'configurable',NULL,NULL,'2013-03-19 15:51:18',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,1,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj001c',NULL,'/a/c/acj001_1_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj001_1_2.jpg',NULL,'2013-03-19 16:56:27','pearl-strand-necklace','pearl-strand-necklace.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(547,17,'simple',NULL,NULL,'2013-03-19 15:59:21',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-18\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00118',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:22','pearl-strand-necklace-18','pearl-strand-necklace-18.html',NULL,NULL,NULL,1,0.5000,NULL,213,'18\"'),(548,17,'simple',NULL,NULL,'2013-03-19 15:59:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Strand Necklace-24\"',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"','acj00124',NULL,'no_selection',NULL,NULL,NULL,NULL,2,'no_selection',NULL,'2013-03-19 16:28:57','pearl-strand-necklace-24','pearl-strand-necklace-24.html',NULL,NULL,NULL,1,0.5000,NULL,212,'24\"'),(549,17,'simple',NULL,NULL,'2013-03-19 17:40:40',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Blue Horizons Bracelets',NULL,NULL,NULL,NULL,55.0000,NULL,NULL,NULL,0,NULL,'Add a pop of color with these handmade bangles from India.','acj0006s',NULL,'/a/c/acj006_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj006_2.jpg',NULL,'2013-03-20 18:42:18','blue-horizons-bracelets','blue-horizons-bracelets.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(551,17,'simple',NULL,NULL,'2013-03-19 18:03:10',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Pearl Stud Earrings',NULL,NULL,NULL,NULL,110.0000,NULL,NULL,NULL,0,NULL,'Prim and demure, pearl studs are a cross cultural symbol of style and refinement.','acj003',NULL,'/a/c/acj003_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj003_2.jpg',NULL,'2013-03-20 18:36:49','pearl-stud-earrings','pearl-stud-earrings.html',NULL,NULL,NULL,4,0.2500,NULL,NULL,NULL),(552,17,'simple',NULL,NULL,'2013-03-19 18:10:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swing Time Earrings',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.','acj004',NULL,'/a/c/acj004_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj004_2.jpg',NULL,'2013-03-20 18:37:03','swing-time-earrings','swing-time-earrings.html',NULL,NULL,NULL,4,0.5000,NULL,NULL,NULL),(553,17,'simple',NULL,NULL,'2013-03-19 18:16:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',1,'Silver Desert Necklace',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.','acj000',NULL,'/a/c/acj000_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj000_2.jpg',NULL,'2013-03-28 18:42:32','silver-desert-necklace','silver-desert-necklace.html',NULL,NULL,NULL,4,1.0000,NULL,213,'18\"'),(554,17,'simple',NULL,NULL,'2013-03-19 18:32:13',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Swiss Movement Sports Watch',NULL,NULL,NULL,NULL,500.0000,NULL,NULL,NULL,0,NULL,'A traditional timepiece with edgy detailing.','acj005',NULL,'/a/c/acj005_2.jpg',NULL,NULL,NULL,NULL,2,'/a/c/acj005_2.jpg',NULL,'2013-04-16 06:01:28','swiss-movement-sports-watch','swiss-movement-sports-watch.html',NULL,NULL,NULL,4,1.2500,NULL,NULL,NULL),(555,17,'grouped',NULL,NULL,'2013-03-19 18:37:46',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pearl Necklace Set',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,'Fresh Water Pearl Necklaces','acj007',NULL,'/a/c/acj007_1_2.jpg',NULL,NULL,NULL,NULL,NULL,'/a/c/acj007_1_2.jpg',NULL,'2013-03-19 22:36:21','pearl-necklace-set-test','pearl-necklace-set-test.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(557,10,'downloadable',NULL,NULL,'2013-03-25 16:07:06',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Around the World in 80 Days',NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,NULL,'A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.','hbm001',NULL,'/8/0/80_days_.jpg',NULL,NULL,NULL,NULL,2,'/8/0/80_days_.jpg',NULL,'2013-03-26 08:22:24','around-the-world-in-80-days','around-the-world-in-80-days.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(558,10,'downloadable',NULL,NULL,'2013-03-25 19:06:32',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,0,'Links',NULL,'4',2,'Falling by I Am Not Lefthanded',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,NULL,'Single off the album Yes Means No.','hbm005',NULL,'/l/e/lefthanded_.jpg',NULL,NULL,NULL,NULL,0,'/l/e/lefthanded_.jpg',NULL,'2013-03-26 16:50:15','falling-by-i-am-not-lefthanded','falling-by-i-am-not-lefthanded.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(559,10,'downloadable',NULL,NULL,'2013-03-25 19:21:40',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'If You Were by Keshco',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm006',NULL,'/k/e/keshco_.jpg',NULL,NULL,NULL,NULL,0,'/k/e/keshco_.jpg',NULL,'2013-03-27 03:57:43','if-you-were-by-keshco','if-you-were-by-keshco.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(560,10,'downloadable',NULL,NULL,'2013-03-25 19:37:53',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Can\'t Stop It by Shearer',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm007',NULL,'/s/h/shearer__1.jpg',NULL,NULL,NULL,NULL,0,'/s/h/shearer__1.jpg',NULL,'2013-04-18 14:14:00','can-t-stop-it-by-shearer','can-t-stop-it-by-shearer.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(561,10,'downloadable',NULL,NULL,'2013-03-25 19:47:45',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Love is an Eternal Lie by The Sleeping Tree',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Music to Accompany the World Traveller.','hbm008',NULL,'/s/l/sleepingtree_.jpg',NULL,NULL,NULL,NULL,0,'/s/l/sleepingtree_.jpg',NULL,'2013-03-27 03:57:11','love-is-an-eternal-lie-by-the-sleeping-tree','love-is-an-eternal-lie-by-the-sleeping-tree.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(563,10,'downloadable',NULL,NULL,'2013-03-25 20:20:16',NULL,1,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,1,1,'Links',NULL,'4',2,'Fire [Kalima remix] by Unannounced Guest',NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,NULL,'Tunes for the trip.','hbm010',NULL,'/u/n/unannouncedguest_.jpg',NULL,NULL,NULL,NULL,0,'/u/n/unannouncedguest_.jpg',NULL,'2013-04-03 07:43:49','fire-kalima-remix-by-unannounced-guest','fire-kalima-remix-by-unannounced-guest.html',NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(564,4,'virtual',NULL,NULL,'2013-03-26 14:00:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Gain insider access to the best styles for fashion and home at up to 40% off. Join and discover some fabulous finds. \r\nMembership will be reviewed and approved by a Sales Associate.\r\n','mem000',NULL,'no_selection',NULL,NULL,NULL,NULL,0,'no_selection',NULL,'2013-03-27 22:26:34','madison-island-vip-membership-1-year','madison-island-vip-membership-1-year.html',NULL,NULL,NULL,2,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_flat_4`
--

DROP TABLE IF EXISTS `catalog_product_flat_4`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_flat_4` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type Id',
  `allow_open_amount` int(11) DEFAULT NULL COMMENT 'Allow Open Amount',
  `cost` decimal(12,4) DEFAULT NULL COMMENT 'Cost',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `email_template` varchar(255) DEFAULT NULL COMMENT 'Email Template',
  `enable_googlecheckout` smallint(6) DEFAULT NULL COMMENT 'Enable Googlecheckout',
  `giftcard_amounts` decimal(12,4) DEFAULT NULL COMMENT 'Giftcard Amounts',
  `giftcard_type` smallint(5) unsigned DEFAULT NULL COMMENT 'Giftcard Type',
  `gift_message_available` smallint(6) DEFAULT NULL COMMENT 'Gift Message Available',
  `gift_wrapping_available` smallint(6) DEFAULT NULL COMMENT 'Gift Wrapping Available',
  `gift_wrapping_price` decimal(12,4) DEFAULT NULL COMMENT 'Gift Wrapping Price',
  `has_options` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Has Options',
  `image_label` varchar(255) DEFAULT NULL COMMENT 'Image Label',
  `is_recurring` smallint(6) DEFAULT NULL COMMENT 'Is Recurring',
  `is_redeemable` int(11) DEFAULT NULL COMMENT 'Is Redeemable',
  `lifetime` int(11) DEFAULT NULL COMMENT 'Lifetime',
  `links_exist` int(11) DEFAULT NULL COMMENT 'Links Exist',
  `links_purchased_separately` int(11) DEFAULT NULL COMMENT 'Links Purchased Separately',
  `links_title` varchar(255) DEFAULT NULL COMMENT 'Links Title',
  `msrp` decimal(12,4) DEFAULT NULL COMMENT 'Msrp',
  `msrp_display_actual_price_type` varchar(255) DEFAULT NULL COMMENT 'Msrp Display Actual Price Type',
  `msrp_enabled` smallint(6) DEFAULT NULL COMMENT 'Msrp Enabled',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `news_from_date` datetime DEFAULT NULL COMMENT 'News From Date',
  `news_to_date` datetime DEFAULT NULL COMMENT 'News To Date',
  `open_amount_max` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Max',
  `open_amount_min` decimal(12,4) DEFAULT NULL COMMENT 'Open Amount Min',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `price_type` int(11) DEFAULT NULL COMMENT 'Price Type',
  `price_view` int(11) DEFAULT NULL COMMENT 'Price View',
  `recurring_profile` text COMMENT 'Recurring Profile',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Required Options',
  `shipment_type` int(11) DEFAULT NULL COMMENT 'Shipment Type',
  `short_description` text COMMENT 'Short Description',
  `sku` varchar(64) DEFAULT NULL COMMENT 'Sku',
  `sku_type` int(11) DEFAULT NULL COMMENT 'Sku Type',
  `small_image` varchar(255) DEFAULT NULL COMMENT 'Small Image',
  `small_image_label` varchar(255) DEFAULT NULL COMMENT 'Small Image Label',
  `special_from_date` datetime DEFAULT NULL COMMENT 'Special From Date',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `special_to_date` datetime DEFAULT NULL COMMENT 'Special To Date',
  `tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Tax Class Id',
  `thumbnail` varchar(255) DEFAULT NULL COMMENT 'Thumbnail',
  `thumbnail_label` varchar(255) DEFAULT NULL COMMENT 'Thumbnail Label',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `url_key` varchar(255) DEFAULT NULL COMMENT 'Url Key',
  `url_path` varchar(255) DEFAULT NULL COMMENT 'Url Path',
  `use_config_email_template` int(11) DEFAULT NULL COMMENT 'Use Config Email Template',
  `use_config_is_redeemable` int(11) DEFAULT NULL COMMENT 'Use Config Is Redeemable',
  `use_config_lifetime` int(11) DEFAULT NULL COMMENT 'Use Config Lifetime',
  `visibility` smallint(5) unsigned DEFAULT NULL COMMENT 'Visibility',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `weight_type` int(11) DEFAULT NULL COMMENT 'Weight Type',
  `necklace_length` int(11) DEFAULT NULL COMMENT 'Necklace Length',
  `necklace_length_value` varchar(255) DEFAULT NULL COMMENT 'Necklace Length Value',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_4_TYPE_ID` (`type_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_4_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_4_NAME` (`name`),
  KEY `IDX_CATALOG_PRODUCT_FLAT_4_PRICE` (`price`),
  CONSTRAINT `FK_CAT_PRD_FLAT_4_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Flat (Store 4)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_flat_4`
--

LOCK TABLES `catalog_product_flat_4` WRITE;
/*!40000 ALTER TABLE `catalog_product_flat_4` DISABLE KEYS */;
INSERT INTO `catalog_product_flat_4` VALUES (566,13,'simple',NULL,NULL,'2013-04-18 08:13:45',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000xs',NULL,'/p/m/pmo000t_5.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_5.jpg',NULL,'2013-04-18 08:37:43','thomas-overcoat','thomas-overcoat.html',NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(567,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000s',NULL,'/p/m/pmo000t_5.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_5.jpg',NULL,'2013-04-18 08:37:43','thomas-overcoat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(568,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000m',NULL,'/p/m/pmo000t_5.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_5.jpg',NULL,'2013-04-18 08:37:43','thomas-overcoat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(569,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000l',NULL,'/p/m/pmo000t_5.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_5.jpg',NULL,'2013-04-18 08:37:43','thomas-overcoat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(570,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000xl',NULL,'/p/m/pmo000t_5.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_5.jpg',NULL,'2013-04-18 08:37:43','thomas-overcoat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(571,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001xs',NULL,'/p/m/pmo001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-suit-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(572,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001s',NULL,'/p/m/pmo001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-suit-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(573,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001m',NULL,'/p/m/pmo001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-suit-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(574,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001l',NULL,'/p/m/pmo001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-suit-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(575,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001xl',NULL,'/p/m/pmo001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-suit-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(576,13,'simple',NULL,NULL,'2013-04-18 08:35:30',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002xs',NULL,'/p/m/pmo002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_1.jpg',NULL,'2013-04-18 08:37:43','lincoln-blazer',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(577,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002s',NULL,'/p/m/pmo002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_1.jpg',NULL,'2013-04-18 08:37:43','lincoln-blazer',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(578,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002m',NULL,'/p/m/pmo002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_1.jpg',NULL,'2013-04-18 08:37:43','lincoln-blazer',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(579,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002l',NULL,'/p/m/pmo002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_1.jpg',NULL,'2013-04-18 08:37:43','lincoln-blazer',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(580,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002xl',NULL,'/p/m/pmo002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_1.jpg',NULL,'2013-04-18 08:37:43','lincoln-blazer',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(581,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00028',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(582,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00030',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(583,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00031',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(584,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00032',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(585,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00034',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(586,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00036',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(587,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00038',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:43','bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(588,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00128',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:43','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(589,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00130',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(590,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00131',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(591,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00132',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(592,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00134',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(593,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00136',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(594,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp00138',NULL,'/p/m/pmp001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_1.jpg',NULL,'2013-04-18 08:37:44','draper-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(595,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00228',NULL,'/p/m/pmp002t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_2.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(596,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00230',NULL,'/p/m/pmp002t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_2.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(597,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00231',NULL,'/p/m/pmp002t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_2.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(598,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00232',NULL,'/p/m/pmp002t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_3.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(599,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00234',NULL,'/p/m/pmp002t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_3.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(600,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00236',NULL,'/p/m/pmp002t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_3.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(601,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp00238',NULL,'/p/m/pmp002t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_3.jpg',NULL,'2013-04-18 08:37:44','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(602,13,'simple',NULL,NULL,'2013-04-18 08:35:31',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000xs',NULL,'/p/m/pms000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_1.jpg',NULL,'2013-04-18 08:37:44','avery-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(603,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000s',NULL,'/p/m/pms000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_1.jpg',NULL,'2013-04-18 08:37:44','avery-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(604,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000m',NULL,'/p/m/pms000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_1.jpg',NULL,'2013-04-18 08:37:44','avery-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(605,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000l',NULL,'/p/m/pms000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_1.jpg',NULL,'2013-04-18 08:37:44','avery-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(606,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000xl',NULL,'/p/m/pms000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_1.jpg',NULL,'2013-04-18 08:37:44','avery-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(607,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002xs',NULL,'/p/m/pms002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_1.jpg',NULL,'2013-04-18 08:37:44','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(608,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002s',NULL,'/p/m/pms002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_1.jpg',NULL,'2013-04-18 08:37:44','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(609,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002m',NULL,'/p/m/pms002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_1.jpg',NULL,'2013-04-18 08:37:44','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(610,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002l',NULL,'/p/m/pms002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_1.jpg',NULL,'2013-04-18 08:37:44','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(611,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002xl',NULL,'/p/m/pms002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_1.jpg',NULL,'2013-04-18 08:37:44','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(612,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003xs',NULL,'/p/m/pms003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_1.jpg',NULL,'2013-04-18 08:37:44','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(613,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003s',NULL,'/p/m/pms003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_1.jpg',NULL,'2013-04-18 08:37:45','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(614,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003m',NULL,'/p/m/pms003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_1.jpg',NULL,'2013-04-18 08:37:45','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(615,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003l',NULL,'/p/m/pms003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_1.jpg',NULL,'2013-04-18 08:37:45','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(616,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003xl',NULL,'/p/m/pms003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_1.jpg',NULL,'2013-04-18 08:37:45','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(617,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004xs',NULL,'/p/m/pms004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_1.jpg',NULL,'2013-04-18 08:37:45','clark-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(618,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004s',NULL,'/p/m/pms004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_1.jpg',NULL,'2013-04-18 08:37:45','clark-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(619,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004m',NULL,'/p/m/pms004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_1.jpg',NULL,'2013-04-18 08:37:45','clark-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(620,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004l',NULL,'/p/m/pms004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_1.jpg',NULL,'2013-04-18 08:37:45','clark-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(621,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004xl',NULL,'/p/m/pms004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_1.jpg',NULL,'2013-04-18 08:37:45','clark-dress-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(622,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005xs',NULL,'/p/m/pms005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_1.jpg',NULL,'2013-04-18 08:37:45','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(623,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005s',NULL,'/p/m/pms005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_1.jpg',NULL,'2013-04-18 08:37:45','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(624,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005m',NULL,'/p/m/pms005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_1.jpg',NULL,'2013-04-18 08:37:45','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(625,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005l',NULL,'/p/m/pms005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_1.jpg',NULL,'2013-04-18 08:37:45','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(626,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005xl',NULL,'/p/m/pms005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_1.jpg',NULL,'2013-04-18 08:37:45','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(627,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000xs',NULL,'/p/m/pmtk000t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_2.jpg',NULL,'2013-04-18 08:37:45','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(628,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000s',NULL,'/p/m/pmtk000t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_2.jpg',NULL,'2013-04-18 08:37:45','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(629,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000m',NULL,'/p/m/pmtk000t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_2.jpg',NULL,'2013-04-18 08:37:45','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(630,13,'simple',NULL,NULL,'2013-04-18 08:35:32',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000l',NULL,'/p/m/pmtk000t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_2.jpg',NULL,'2013-04-18 08:37:45','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(631,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000xl',NULL,'/p/m/pmtk000t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_3.jpg',NULL,'2013-04-18 08:37:45','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(632,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Striped Crew Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight striped tee.','Pmtk001xs',NULL,'/p/m/pmtk001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk001t_1.jpg',NULL,'2013-04-18 08:37:45','striped-crew-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(633,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Striped Crew Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight striped tee.','Pmtk001s',NULL,'/p/m/pmtk001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk001t_1.jpg',NULL,'2013-04-18 08:37:46','striped-crew-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(634,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Striped Crew Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight striped tee.','Pmtk001m',NULL,'/p/m/pmtk001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk001t_1.jpg',NULL,'2013-04-18 08:37:46','striped-crew-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(635,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Striped Crew Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight striped tee.','Pmtk001l',NULL,'/p/m/pmtk001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk001t_1.jpg',NULL,'2013-04-18 08:37:46','striped-crew-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(636,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Striped Crew Tee',NULL,NULL,NULL,NULL,75.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight striped tee.','Pmtk001xl',NULL,'/p/m/pmtk001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk001t_1.jpg',NULL,'2013-04-18 08:37:46','striped-crew-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(637,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004xs',NULL,'/p/m/pmtk004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_1.jpg',NULL,'2013-04-18 08:37:46','oatmeal-henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(638,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004s',NULL,'/p/m/pmtk004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_1.jpg',NULL,'2013-04-18 08:37:46','oatmeal-henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(639,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004m',NULL,'/p/m/pmtk004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_1.jpg',NULL,'2013-04-18 08:37:46','oatmeal-henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(640,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004l',NULL,'/p/m/pmtk004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_1.jpg',NULL,'2013-04-18 08:37:46','oatmeal-henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(641,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004xl',NULL,'/p/m/pmtk004t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_1.jpg',NULL,'2013-04-18 08:37:46','oatmeal-henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(642,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005xs',NULL,'/p/m/pmtk005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_1.jpg',NULL,'2013-04-18 08:37:46','henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(643,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005s',NULL,'/p/m/pmtk005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_1.jpg',NULL,'2013-04-18 08:37:46','henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(644,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005m',NULL,'/p/m/pmtk005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_1.jpg',NULL,'2013-04-18 08:37:46','henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(645,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005l',NULL,'/p/m/pmtk005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_1.jpg',NULL,'2013-04-18 08:37:46','henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(646,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005xl',NULL,'/p/m/pmtk005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_1.jpg',NULL,'2013-04-18 08:37:46','henley-tee',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(647,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006xs',NULL,'/p/m/pmtk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_1.jpg',NULL,'2013-04-18 08:37:46','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(648,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006s',NULL,'/p/m/pmtk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_1.jpg',NULL,'2013-04-18 08:37:46','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(649,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006m',NULL,'/p/m/pmtk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_1.jpg',NULL,'2013-04-18 08:37:46','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(650,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006l',NULL,'/p/m/pmtk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_1.jpg',NULL,'2013-04-18 08:37:46','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(651,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006xl',NULL,'/p/m/pmtk006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_1.jpg',NULL,'2013-04-18 08:37:46','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(652,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00026',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(653,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00027',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(654,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00028',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(655,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00029',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(656,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00030',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(657,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00031',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(658,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb00032',NULL,'/p/w/pwb000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_1.jpg',NULL,'2013-04-18 08:37:46','tribeca-skinny-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(659,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00126',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(660,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00127',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(661,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00128',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(662,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00129',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(663,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00130',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(664,13,'simple',NULL,NULL,'2013-04-18 08:35:33',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00131',NULL,'/p/w/pwb001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_2.jpg',NULL,'2013-04-18 08:37:46','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(665,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb00132',NULL,'/p/w/pwb001t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_3.jpg',NULL,'2013-04-18 08:37:47','villa-bermuda-shorts',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(666,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb0030',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(667,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb0032',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(668,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb0034',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(669,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb0036',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(670,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb0038',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(671,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb00310',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(672,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb00312',NULL,'/p/w/pwb003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_1.jpg',NULL,'2013-04-18 08:37:47','cornelia-skirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(673,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00526',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(674,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00527',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(675,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00528',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(676,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00529',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(677,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00530',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(678,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00531',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(679,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb00532',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-18 08:37:47','grand-slim-straight-jean',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(680,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00626',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(681,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00627',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(682,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00628',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(683,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00629',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(684,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00630',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(685,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00631',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(686,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb00632',NULL,'/p/w/pwb006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_1.jpg',NULL,'2013-04-18 08:37:47','hester-ankle-pant',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(687,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd0000',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(688,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd0002',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(689,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd0004',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(690,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd0006',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(691,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd0008',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(692,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd00010',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(693,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd00012',NULL,'/p/w/pwd000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_1.jpg',NULL,'2013-04-18 08:37:47','angela-wrap-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(694,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd0010',NULL,'/p/w/pwd001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_2.jpg',NULL,'2013-04-18 08:37:47','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(695,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd0012',NULL,'/p/w/pwd001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_2.jpg',NULL,'2013-04-18 08:37:47','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(696,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd0014',NULL,'/p/w/pwd001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_2.jpg',NULL,'2013-04-18 08:37:47','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(697,13,'simple',NULL,NULL,'2013-04-18 08:35:34',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd0016',NULL,'/p/w/pwd001t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_2.jpg',NULL,'2013-04-18 08:37:47','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(698,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd0018',NULL,'/p/w/pwd001t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_3.jpg',NULL,'2013-04-18 08:37:48','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(699,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd00110',NULL,'/p/w/pwd001t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_3.jpg',NULL,'2013-04-18 08:37:48','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(700,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd00112',NULL,'/p/w/pwd001t_3.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_3.jpg',NULL,'2013-04-18 08:37:48','jane-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(701,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd0020',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(702,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd0022',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(703,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd0024',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(704,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd0026',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(705,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd0028',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(706,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd00210',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(707,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd00212',NULL,'/p/w/pwd002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_1.jpg',NULL,'2013-04-18 08:37:48','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(708,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000xs',NULL,'/p/w/pwt000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_1.jpg',NULL,'2013-04-18 08:37:48','ludlow-seersucker-top',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(709,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000s',NULL,'/p/w/pwt000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_1.jpg',NULL,'2013-04-18 08:37:48','ludlow-seersucker-top',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(710,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000m',NULL,'/p/w/pwt000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_1.jpg',NULL,'2013-04-18 08:37:48','ludlow-seersucker-top',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(711,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000l',NULL,'/p/w/pwt000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_1.jpg',NULL,'2013-04-18 08:37:48','ludlow-seersucker-top',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(712,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000xl',NULL,'/p/w/pwt000t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_1.jpg',NULL,'2013-04-18 08:37:48','ludlow-seersucker-top',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(713,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001xs',NULL,'/p/w/pwt001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_1.jpg',NULL,'2013-04-18 08:37:48','gans-trench-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(714,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001s',NULL,'/p/w/pwt001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_1.jpg',NULL,'2013-04-18 08:37:48','gans-trench-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(715,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001m',NULL,'/p/w/pwt001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_1.jpg',NULL,'2013-04-18 08:37:48','gans-trench-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(716,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001l',NULL,'/p/w/pwt001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_1.jpg',NULL,'2013-04-18 08:37:48','gans-trench-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(717,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001xl',NULL,'/p/w/pwt001t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_1.jpg',NULL,'2013-04-18 08:37:48','gans-trench-coat',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(718,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002xs',NULL,'/p/w/pwt002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_1.jpg',NULL,'2013-04-18 08:37:48','sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(719,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002s',NULL,'/p/w/pwt002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_1.jpg',NULL,'2013-04-18 08:37:48','sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(720,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002m',NULL,'/p/w/pwt002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_1.jpg',NULL,'2013-04-18 08:37:48','sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(721,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002l',NULL,'/p/w/pwt002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_1.jpg',NULL,'2013-04-18 08:37:48','sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(722,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002xl',NULL,'/p/w/pwt002t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_1.jpg',NULL,'2013-04-18 08:37:48','sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(723,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003xs',NULL,'/p/w/pwt003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_1.jpg',NULL,'2013-04-18 08:37:48','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(724,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003s',NULL,'/p/w/pwt003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_1.jpg',NULL,'2013-04-18 08:37:48','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(725,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003m',NULL,'/p/w/pwt003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_1.jpg',NULL,'2013-04-18 08:37:48','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(726,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003l',NULL,'/p/w/pwt003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_1.jpg',NULL,'2013-04-18 08:37:48','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(727,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003xl',NULL,'/p/w/pwt003t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_1.jpg',NULL,'2013-04-18 08:37:48','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(728,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004xs',NULL,'/p/w/pwt004t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_2.jpg',NULL,'2013-04-18 08:37:48','milli-cardigan',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(729,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004s',NULL,'/p/w/pwt004t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_2.jpg',NULL,'2013-04-18 08:37:48','milli-cardigan',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(730,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004m',NULL,'/p/w/pwt004t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_2.jpg',NULL,'2013-04-18 08:37:48','milli-cardigan',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(731,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004l',NULL,'/p/w/pwt004t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_2.jpg',NULL,'2013-04-18 08:37:48','milli-cardigan',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(732,13,'simple',NULL,NULL,'2013-04-18 08:35:35',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004xl',NULL,'/p/w/pwt004t_2.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_2.jpg',NULL,'2013-04-18 08:37:48','milli-cardigan',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(733,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005xs',NULL,'/p/w/pwt005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_1.jpg',NULL,'2013-04-18 08:37:49','stretch-cotton-camisole',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(734,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005s',NULL,'/p/w/pwt005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_1.jpg',NULL,'2013-04-18 08:37:49','stretch-cotton-camisole',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(735,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005m',NULL,'/p/w/pwt005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_1.jpg',NULL,'2013-04-18 08:37:49','stretch-cotton-camisole',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(736,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005l',NULL,'/p/w/pwt005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_1.jpg',NULL,'2013-04-18 08:37:49','stretch-cotton-camisole',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(737,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005xl',NULL,'/p/w/pwt005t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_1.jpg',NULL,'2013-04-18 08:37:49','stretch-cotton-camisole',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(738,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006xs',NULL,'/p/w/pwt006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_1.jpg',NULL,'2013-04-18 08:37:49','noa-sheer-blouse',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(739,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006s',NULL,'/p/w/pwt006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_1.jpg',NULL,'2013-04-18 08:37:49','noa-sheer-blouse',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(740,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006m',NULL,'/p/w/pwt006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_1.jpg',NULL,'2013-04-18 08:37:49','noa-sheer-blouse',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(741,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006l',NULL,'/p/w/pwt006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_1.jpg',NULL,'2013-04-18 08:37:49','noa-sheer-blouse',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(742,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006xl',NULL,'/p/w/pwt006t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_1.jpg',NULL,'2013-04-18 08:37:49','noa-sheer-blouse',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(743,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007xs',NULL,'/p/w/pwt007t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_1.jpg',NULL,'2013-04-18 08:37:49','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(744,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007s',NULL,'/p/w/pwt007t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_1.jpg',NULL,'2013-04-18 08:37:49','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(745,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007m',NULL,'/p/w/pwt007t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_1.jpg',NULL,'2013-04-18 08:37:49','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(746,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007l',NULL,'/p/w/pwt007t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_1.jpg',NULL,'2013-04-18 08:37:49','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(747,13,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007xl',NULL,'/p/w/pwt007t_1.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_1.jpg',NULL,'2013-04-18 08:37:49','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,1,1.0000,NULL,NULL,NULL),(748,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm0008',NULL,'/s/h/shm000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_4.jpg',NULL,'2013-04-23 04:48:47','mercer-loafer',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(749,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm0009',NULL,'/s/h/shm000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_4.jpg',NULL,'2013-04-23 04:48:47','mercer-loafer',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(750,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm00010',NULL,'/s/h/shm000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_4.jpg',NULL,'2013-04-23 04:48:47','mercer-loafer',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(751,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm00011',NULL,'/s/h/shm000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_4.jpg',NULL,'2013-04-23 04:48:47','mercer-loafer',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(752,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm00012',NULL,'/s/h/shm000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_4.jpg',NULL,'2013-04-23 04:48:47','mercer-loafer',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(753,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm0018',NULL,'/s/h/shm001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_4.jpg',NULL,'2013-04-23 04:48:47','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(754,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm0019',NULL,'/s/h/shm001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_4.jpg',NULL,'2013-04-23 04:48:47','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(755,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm00110',NULL,'/s/h/shm001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_4.jpg',NULL,'2013-04-23 04:48:47','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(756,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm00111',NULL,'/s/h/shm001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_4.jpg',NULL,'2013-04-23 04:48:47','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(757,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm00112',NULL,'/s/h/shm001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_4.jpg',NULL,'2013-04-23 04:48:47','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(758,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm0028',NULL,'/s/h/shm002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_4.jpg',NULL,'2013-04-23 04:48:47','empire-oxford',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(759,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm0029',NULL,'/s/h/shm002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_4.jpg',NULL,'2013-04-23 04:48:47','empire-oxford',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(760,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm00210',NULL,'/s/h/shm002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_4.jpg',NULL,'2013-04-23 04:48:47','empire-oxford',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(761,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm00211',NULL,'/s/h/shm002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_4.jpg',NULL,'2013-04-23 04:48:47','empire-oxford',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(762,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm00212',NULL,'/s/h/shm002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_4.jpg',NULL,'2013-04-23 04:48:47','empire-oxford',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(763,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm0038',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:48:47','lenox-boot',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(764,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm0039',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:48:47','lenox-boot',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(765,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm00310',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:48:47','lenox-boot',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(766,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm00311',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:48:47','lenox-boot',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(767,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm00312',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:48:47','lenox-boot',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(768,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm0048',NULL,'/s/h/shm004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_4.jpg',NULL,'2013-04-23 04:48:47','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(769,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'4',2,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm0049',NULL,'/s/h/shm004a_1.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_1.jpg',NULL,'2013-04-19 06:06:28','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(770,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm00410',NULL,'/s/h/shm004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_4.jpg',NULL,'2013-04-23 04:48:47','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(771,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm00411',NULL,'/s/h/shm004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_4.jpg',NULL,'2013-04-23 04:48:47','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(772,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm00412',NULL,'/s/h/shm004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_4.jpg',NULL,'2013-04-23 04:48:47','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(773,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carnegie Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm0058',NULL,'/s/h/shm005a_6.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_6.jpg',NULL,'2013-04-23 04:48:47','carnegie-sneaker',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(774,18,'simple',NULL,NULL,'2013-04-18 08:35:36',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carnegie Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm0059',NULL,'/s/h/shm005a_6.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_6.jpg',NULL,'2013-04-23 04:48:47','carnegie-sneaker',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(775,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carnegie Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm00510',NULL,'/s/h/shm005a_6.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_6.jpg',NULL,'2013-04-23 04:48:47','carnegie-sneaker',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(776,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carnegie Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm00511',NULL,'/s/h/shm005a_6.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_6.jpg',NULL,'2013-04-23 04:48:47','carnegie-sneaker',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(777,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carnegie Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm00512',NULL,'/s/h/shm005a_6.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_6.jpg',NULL,'2013-04-23 04:48:47','carnegie-sneaker',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(778,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw0006',NULL,'/s/h/shw000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_4.jpg',NULL,'2013-04-23 04:48:47','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(779,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw0007',NULL,'/s/h/shw000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_4.jpg',NULL,'2013-04-23 04:48:47','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(780,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw0008',NULL,'/s/h/shw000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_4.jpg',NULL,'2013-04-23 04:48:47','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(781,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw0009',NULL,'/s/h/shw000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_4.jpg',NULL,'2013-04-23 04:48:47','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(782,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw00010',NULL,'/s/h/shw000a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_4.jpg',NULL,'2013-04-23 04:48:47','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(783,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw0016',NULL,'/s/h/shw001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_4.jpg',NULL,'2013-04-23 04:48:47','prima-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(784,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw0017',NULL,'/s/h/shw001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_4.jpg',NULL,'2013-04-23 04:48:47','prima-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(785,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw0018',NULL,'/s/h/shw001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_4.jpg',NULL,'2013-04-23 04:48:47','prima-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(786,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw0019',NULL,'/s/h/shw001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_4.jpg',NULL,'2013-04-23 04:48:47','prima-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(787,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw00110',NULL,'/s/h/shw001a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_4.jpg',NULL,'2013-04-23 04:48:47','prima-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(788,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw0026',NULL,'/s/h/shw002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_4.jpg',NULL,'2013-04-23 04:48:47','plaza-platform',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(789,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw0027',NULL,'/s/h/shw002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_4.jpg',NULL,'2013-04-23 04:48:47','plaza-platform',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(790,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw0028',NULL,'/s/h/shw002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_4.jpg',NULL,'2013-04-23 04:48:47','plaza-platform',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(791,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw0029',NULL,'/s/h/shw002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_4.jpg',NULL,'2013-04-23 04:48:47','plaza-platform',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(792,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw00210',NULL,'/s/h/shw002a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_4.jpg',NULL,'2013-04-23 04:48:47','plaza-platform',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(793,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw0036',NULL,'/s/h/shw003a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_4.jpg',NULL,'2013-04-23 04:48:47','annie-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(794,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw0037',NULL,'/s/h/shw003a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_4.jpg',NULL,'2013-04-23 04:48:47','annie-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(795,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw0038',NULL,'/s/h/shw003a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_4.jpg',NULL,'2013-04-23 04:48:47','annie-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(796,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw0039',NULL,'/s/h/shw003a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_4.jpg',NULL,'2013-04-23 04:48:47','annie-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(797,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw00310',NULL,'/s/h/shw003a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_4.jpg',NULL,'2013-04-23 04:48:47','annie-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(798,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw0046',NULL,'/s/h/shw004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_4.jpg',NULL,'2013-04-23 04:48:48','broadway-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(799,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw0047',NULL,'/s/h/shw004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_4.jpg',NULL,'2013-04-23 04:48:48','broadway-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(800,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw0048',NULL,'/s/h/shw004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_4.jpg',NULL,'2013-04-23 04:48:48','broadway-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(801,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw0049',NULL,'/s/h/shw004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_4.jpg',NULL,'2013-04-23 04:48:48','broadway-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(802,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw00410',NULL,'/s/h/shw004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_4.jpg',NULL,'2013-04-23 04:48:48','broadway-pump',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(803,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw0056',NULL,'/s/h/shw005a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_4.jpg',NULL,'2013-04-23 04:48:48','ellis-flat',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(804,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw0057',NULL,'/s/h/shw005a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_4.jpg',NULL,'2013-04-23 04:48:48','ellis-flat',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(805,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw0058',NULL,'/s/h/shw005a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_4.jpg',NULL,'2013-04-23 04:48:48','ellis-flat',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(806,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw0059',NULL,'/s/h/shw005a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_4.jpg',NULL,'2013-04-23 04:48:48','ellis-flat',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(807,18,'simple',NULL,NULL,'2013-04-18 08:35:37',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw00510',NULL,'/s/h/shw005a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_4.jpg',NULL,'2013-04-23 04:48:48','ellis-flat',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(808,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thomas Overcoat',NULL,NULL,NULL,NULL,590.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pmo000',NULL,'/p/m/pmo000t_8.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo000t_8.jpg',NULL,'2013-04-23 05:25:35','thomas-overcoat',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(809,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Suit Coat',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'A smart suit coat made from refined wool and shaped with a classic sihouette.','Pmo001',NULL,'/p/m/pmo001t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo001t_4.jpg',NULL,'2013-04-23 05:25:36','draper-suit-coat',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(810,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lincoln Blazer',NULL,NULL,NULL,NULL,455.0000,NULL,NULL,NULL,0,NULL,'A classic business style finished in subtle pinstripe.','Pmo002',NULL,'/p/m/pmo002t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmo002t_4.jpg',NULL,'2013-04-23 05:25:36','lincoln-blazer',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(811,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp000',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 05:25:36','bushwick-skinny-jean',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(812,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Draper Pant',NULL,NULL,NULL,NULL,295.0000,NULL,NULL,NULL,0,NULL,'A wardrobe staple and the perfect companion to the Draper Suit Coat.','Pmp001',NULL,'/p/m/pmp001t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp001t_4.jpg',NULL,'2013-04-23 05:25:36','draper-pant',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(813,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olive Bushwick Skinny Jean',NULL,NULL,NULL,NULL,195.0000,NULL,NULL,NULL,0,NULL,'An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.','Pmp002',NULL,'/p/m/pmp002t_6.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmp002t_6.jpg',NULL,'2013-04-23 05:25:36','olive-bushwick-skinny-jean',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(814,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avery Oxford Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'Premium cottion and classically informed tailoring.','Pms000',NULL,'/p/m/pms000t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms000t_4.jpg',NULL,'2013-04-23 05:25:36','avery-oxford-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(815,13,'configurable',NULL,NULL,'2013-04-19 06:07:14',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Slim-fit Dobby Oxford Shirt',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. ','Pms002',NULL,'/p/m/pms002t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms002t_4.jpg',NULL,'2013-04-23 05:25:36','slim-fit-dobby-oxford-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(816,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Carroll Check Dress Shirt',NULL,NULL,NULL,NULL,160.0000,NULL,NULL,NULL,0,NULL,'Check print on a refined cotton dress shirt.','Pms003',NULL,'/p/m/pms003t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms003t_4.jpg',NULL,'2013-04-23 05:25:36','carroll-check-dress-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(817,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clark Dress Shirt',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A must-have item for the well-dressed man.','Pms004',NULL,'/p/m/pms004t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms004t_4.jpg',NULL,'2013-04-23 05:25:36','clark-dress-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(818,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'French Cuff Cotton Twill Oxford',NULL,NULL,NULL,NULL,190.0000,NULL,NULL,NULL,0,NULL,'Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.','Pms005',NULL,'/p/m/pms005t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pms005t_4.jpg',NULL,'2013-04-23 05:25:36','french-cuff-cotton-twill-oxford',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(819,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk000',NULL,'/p/m/pmtk000t_6.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk000t_6.jpg',NULL,'2013-04-23 05:25:37','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(820,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Oatmeal Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk004',NULL,'/p/m/pmtk004t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk004t_4.jpg',NULL,'2013-04-23 05:25:37','oatmeal-henley-tee',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(821,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Henley Tee',NULL,NULL,NULL,NULL,125.0000,NULL,NULL,NULL,0,NULL,'Minimalist style and maximum comfort in a lightweight cotton henley.','Pmtk005',NULL,'/p/m/pmtk005t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk005t_4.jpg',NULL,'2013-04-23 05:25:37','henley-tee',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(822,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Merino V-neck Pullover Sweater',NULL,NULL,NULL,NULL,210.0000,NULL,NULL,NULL,0,NULL,'A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.','Pmtk006',NULL,'/p/m/pmtk006t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/m/pmtk006t_4.jpg',NULL,'2013-04-23 05:25:37','merino-v-neck-pullover-sweater',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(823,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TriBeCa Skinny Jean',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.','Pwb000',NULL,'/p/w/pwb000t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb000t_4.jpg',NULL,'2013-04-23 05:25:37','tribeca-skinny-jean',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(824,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Villa Bermuda Shorts',NULL,NULL,NULL,NULL,150.0000,NULL,NULL,NULL,0,NULL,'Complete ease of movement for anything from beachcombing to city touring.','Pwb001',NULL,'/p/w/pwb001t_6.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb001t_6.jpg',NULL,'2013-04-23 05:25:37','villa-bermuda-shorts',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(825,13,'configurable',NULL,NULL,'2013-04-19 06:07:15',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cornelia Skirt',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'Durable yet stylish for around the world adventures.','Pwb003',NULL,'/p/w/pwb003t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb003t_4.jpg',NULL,'2013-04-23 05:25:37','cornelia-skirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(826,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Grand Slim Straight Jean',NULL,NULL,NULL,NULL,225.0000,NULL,NULL,NULL,0,NULL,'A classic in denim, our over-dyed straight-cut jean easily dresses up or down.','Pwb005',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 05:25:38','grand-slim-straight-jean',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(827,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hester Ankle Pant',NULL,NULL,NULL,NULL,260.0000,NULL,NULL,NULL,0,NULL,'Hester Pants are a sophisticated way to work the ankle length trend this season.','Pwb006',NULL,'/p/w/pwb006t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwb006t_4.jpg',NULL,'2013-04-23 05:25:38','hester-ankle-pant',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(828,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Angela Wrap Dress',NULL,NULL,NULL,NULL,395.0000,NULL,NULL,NULL,0,NULL,'Cashmere and cotton marry in our figure forgiving day dress.','Pwd000',NULL,'/p/w/pwd000t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd000t_4.jpg',NULL,'2013-04-23 05:25:38','angela-wrap-dress',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(829,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jane Dress',NULL,NULL,NULL,NULL,510.0000,NULL,NULL,NULL,0,NULL,'Leather panels add a tuff touch to a classic LBD.','Pwd001',NULL,'/p/w/pwd001t_6.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd001t_6.jpg',NULL,'2013-04-23 05:25:38','jane-dress',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(830,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Jacqueline Medallion Dress',NULL,NULL,NULL,NULL,425.0000,NULL,NULL,NULL,0,NULL,'A demure selection for any occasion.','Pwd002',NULL,'/p/w/pwd002t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwd002t_4.jpg',NULL,'2013-04-23 05:25:38','jacqueline-medallion-dress',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(831,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ludlow Seersucker Top',NULL,NULL,NULL,NULL,185.0000,NULL,NULL,NULL,0,NULL,'No matter where you are in the world, a crisp, clean oxford is always in style.','Pwt000',NULL,'/p/w/pwt000t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt000t_4.jpg',NULL,'2013-04-23 05:25:38','ludlow-seersucker-top',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(832,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Gans Trench Coat',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Sharply tailored and perfect for spring season.','Pwt001',NULL,'/p/w/pwt001t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt001t_4.jpg',NULL,'2013-04-23 05:25:38','gans-trench-coat',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(833,13,'configurable',NULL,NULL,'2013-04-19 06:07:16',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt002',NULL,'/p/w/pwt002t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt002t_4.jpg',NULL,'2013-04-23 05:25:38','sheri-collar-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(834,13,'configurable',NULL,NULL,'2013-04-19 06:07:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Charcoal Sheri Collar Shirt',NULL,NULL,NULL,NULL,140.0000,NULL,NULL,NULL,0,NULL,'A relaxed and wrinkle resistant travel shirt. ','Pwt003',NULL,'/p/w/pwt003t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt003t_4.jpg',NULL,'2013-04-23 05:25:38','charcoal-sheri-collar-shirt',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(835,13,'configurable',NULL,NULL,'2013-04-19 06:07:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Milli Cardigan',NULL,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,0,NULL,'Polished femininity in this cover-up of choice.','Pwt004',NULL,'/p/w/pwt004t_6.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt004t_6.jpg',NULL,'2013-04-23 05:25:38','milli-cardigan',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(836,13,'configurable',NULL,NULL,'2013-04-19 06:07:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Stretch Cotton Camisole',NULL,NULL,NULL,NULL,60.0000,NULL,NULL,NULL,0,NULL,'A simple stretch cotton camisole with hidden shelf bra. Great for layering.','Pwt005',NULL,'/p/w/pwt005t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt005t_4.jpg',NULL,'2013-04-23 05:25:38','stretch-cotton-camisole',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(837,13,'configurable',NULL,NULL,'2013-04-19 06:07:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Noa Sheer Blouse',NULL,NULL,NULL,NULL,175.0000,NULL,NULL,NULL,0,NULL,'A play on professional wear, our modern Noa Blouse has a semi sheer appearance.','Pwt006',NULL,'/p/w/pwt006t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt006t_4.jpg',NULL,'2013-04-23 05:25:38','noa-sheer-blouse',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(838,13,'configurable',NULL,NULL,'2013-04-19 06:07:17',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Brooklyn Jean Jacket',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. ','Pwt007',NULL,'/p/w/pwt007t_4.jpg',NULL,NULL,NULL,NULL,2,'/p/w/pwt007t_4.jpg',NULL,'2013-04-23 05:25:39','brooklyn-jean-jacket',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(863,18,'simple',NULL,NULL,'2013-04-23 04:48:47',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm009',NULL,'/s/h/shm004a_4.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_4.jpg',NULL,'2013-04-23 04:48:47','studio-dress-shoe',NULL,NULL,NULL,NULL,1,1.5000,NULL,NULL,NULL),(864,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mercer Loafer',NULL,NULL,NULL,NULL,310.0000,NULL,NULL,NULL,0,NULL,'Sophisticated meets practical with our rubber-soled leather loafer.','shm000',NULL,'/s/h/shm000a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm000a_5.jpg',NULL,'2013-04-23 04:58:55','mercer-loafer',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(865,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broad St Saddle Shoes',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'A stylish saddle shoe in supple suede.','shm001',NULL,'/s/h/shm001a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm001a_5.jpg',NULL,'2013-04-23 04:58:55','broad-st-saddle-shoes',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(866,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Empire Oxford',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Our classic captoe dress shoe in smooth calfskin.','shm002',NULL,'/s/h/shm002a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm002a_5.jpg',NULL,'2013-04-23 04:58:55','empire-oxford',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(867,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lenox Boot',NULL,NULL,NULL,NULL,550.0000,NULL,NULL,NULL,0,NULL,'Blending classic Euro style with uptown elegance.','shm003',NULL,'',NULL,NULL,NULL,NULL,2,'',NULL,'2013-04-23 04:58:55','lenox-boot',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(868,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Studio Dress Shoe',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'A contemporary lace up with intentional color wash effect.','shm004',NULL,'/s/h/shm004a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm004a_5.jpg',NULL,'2013-04-23 04:58:55','studio-dress-shoe',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(869,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Yuca Sneaker',NULL,NULL,NULL,NULL,350.0000,NULL,NULL,NULL,0,NULL,'Cool. Casual. Retro urban.','shm005',NULL,'/s/h/shm005a_7.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shm005a_7.jpg',NULL,'2013-04-23 04:58:55','yuca-sneaker',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(870,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Hudson Snakeskin Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Snakeskin leather brings a charming effect to the classic pump.','shw000',NULL,'/s/h/shw000a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw000a_5.jpg',NULL,'2013-04-23 04:58:55','hudson-snakeskin-pump',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(871,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Prima Pump',NULL,NULL,NULL,NULL,375.0000,NULL,NULL,NULL,0,NULL,'Proper elegance with a modern approach. ','shw001',NULL,'/s/h/shw001a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw001a_5.jpg',NULL,'2013-04-23 04:58:55','prima-pump',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(872,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Plaza Platform',NULL,NULL,NULL,NULL,320.0000,NULL,NULL,NULL,0,NULL,'With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.','shw002',NULL,'/s/h/shw002a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw002a_5.jpg',NULL,'2013-04-23 04:58:55','plaza-platform',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(873,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Annie Pump',NULL,NULL,NULL,NULL,390.0000,NULL,NULL,NULL,0,NULL,'Add a spicy punch to new season looks.','shw003',NULL,'/s/h/shw003a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw003a_5.jpg',NULL,'2013-04-23 04:58:55','annie-pump',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(874,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Broadway Pump',NULL,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,0,NULL,'Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.','shw004',NULL,'/s/h/shw004a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw004a_5.jpg',NULL,'2013-04-23 04:58:55','broadway-pump',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL),(875,18,'configurable',NULL,NULL,'2013-04-23 04:58:55',NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ellis Flat',NULL,NULL,NULL,NULL,250.0000,NULL,NULL,NULL,0,NULL,'A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.','shw005',NULL,'/s/h/shw005a_5.jpg',NULL,NULL,NULL,NULL,2,'/s/h/shw005a_5.jpg',NULL,'2013-04-23 04:58:55','ellis-flat',NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_flat_4` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav`
--

DROP TABLE IF EXISTS `catalog_product_index_eav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_VALUE` (`value`),
  CONSTRAINT `FK_CATALOG_PRODUCT_INDEX_EAV_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_EAV_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_EAV_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav`
--

LOCK TABLES `catalog_product_index_eav` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav` VALUES (337,92,1,15),(337,92,2,15),(337,92,3,15),(338,92,1,28),(338,92,2,28),(338,92,3,28),(339,92,1,20),(339,92,2,20),(339,92,3,20),(370,92,1,20),(370,92,2,20),(370,92,3,20),(372,92,1,20),(372,92,2,20),(372,92,3,20),(373,92,1,20),(373,92,2,20),(373,92,3,20),(375,92,1,27),(375,92,2,27),(375,92,3,27),(378,92,1,23),(378,92,2,23),(378,92,3,23),(380,92,1,22),(380,92,2,22),(380,92,3,22),(381,92,1,19),(381,92,2,19),(381,92,3,19),(382,92,1,13),(382,92,2,13),(382,92,3,13),(383,92,1,14),(383,92,2,14),(383,92,3,14),(384,92,1,27),(384,92,2,27),(384,92,3,27),(385,92,1,15),(385,92,2,15),(385,92,3,15),(389,92,1,17),(389,92,2,17),(389,92,3,17),(390,92,1,17),(390,92,2,17),(390,92,3,17),(391,92,1,20),(391,92,2,20),(391,92,3,20),(392,92,1,20),(392,92,2,20),(392,92,3,20),(393,92,1,20),(393,92,2,20),(393,92,3,20),(394,92,1,20),(394,92,2,20),(394,92,3,20),(395,92,1,20),(395,92,2,20),(395,92,3,20),(396,92,1,17),(396,92,2,17),(396,92,3,17),(397,92,1,20),(397,92,2,20),(397,92,3,20),(398,92,1,20),(398,92,2,20),(398,92,3,20),(399,92,1,20),(399,92,2,20),(399,92,3,20),(402,92,1,22),(402,92,2,22),(402,92,3,22),(403,92,1,27),(403,92,2,27),(403,92,3,27),(404,92,1,16),(404,92,1,17),(404,92,1,25),(404,92,1,28),(404,92,2,16),(404,92,2,17),(404,92,2,25),(404,92,2,28),(404,92,3,16),(404,92,3,17),(404,92,3,25),(404,92,3,28),(405,92,1,15),(405,92,2,15),(405,92,3,15),(406,92,1,22),(406,92,2,22),(406,92,3,22),(407,92,1,27),(407,92,2,27),(407,92,3,27),(408,92,1,20),(408,92,1,22),(408,92,1,27),(408,92,2,20),(408,92,2,22),(408,92,2,27),(408,92,3,20),(408,92,3,22),(408,92,3,27),(409,92,1,20),(409,92,1,22),(409,92,1,27),(409,92,2,20),(409,92,2,22),(409,92,2,27),(409,92,3,20),(409,92,3,22),(409,92,3,27),(410,92,1,20),(410,92,1,22),(410,92,1,27),(410,92,2,20),(410,92,2,22),(410,92,2,27),(410,92,3,20),(410,92,3,22),(410,92,3,27),(411,92,1,28),(411,92,2,28),(411,92,3,28),(412,92,1,26),(412,92,2,26),(412,92,3,26),(413,92,1,26),(413,92,2,26),(413,92,3,26),(414,92,1,17),(414,92,1,25),(414,92,2,17),(414,92,2,25),(414,92,3,17),(414,92,3,25),(415,92,1,26),(415,92,2,26),(415,92,3,26),(416,92,1,15),(416,92,2,15),(416,92,3,15),(417,92,1,20),(417,92,1,21),(417,92,2,20),(417,92,2,21),(417,92,3,20),(417,92,3,21),(418,92,1,26),(418,92,2,26),(418,92,3,26),(419,92,1,14),(419,92,2,14),(419,92,3,14),(420,92,1,22),(420,92,2,22),(420,92,3,22),(421,92,1,16),(421,92,1,21),(421,92,1,22),(421,92,1,28),(421,92,2,16),(421,92,2,21),(421,92,2,22),(421,92,2,28),(421,92,3,16),(421,92,3,21),(421,92,3,22),(421,92,3,28),(422,92,1,17),(422,92,2,17),(422,92,3,17),(423,92,1,18),(423,92,2,18),(423,92,3,18),(424,92,1,15),(424,92,2,15),(424,92,3,15),(425,92,1,27),(425,92,2,27),(425,92,3,27),(426,92,1,20),(426,92,2,20),(426,92,3,20),(427,92,1,27),(427,92,2,27),(427,92,3,27),(428,92,1,14),(428,92,2,14),(428,92,3,14),(430,92,1,14),(430,92,2,14),(430,92,3,14),(431,92,1,20),(431,92,2,20),(431,92,3,20),(432,92,1,17),(432,92,2,17),(432,92,3,17),(433,92,1,20),(433,92,2,20),(433,92,3,20),(434,92,1,19),(434,92,2,19),(434,92,3,19),(435,92,1,27),(435,92,2,27),(435,92,3,27),(436,92,1,20),(436,92,2,20),(436,92,3,20),(437,92,1,20),(437,92,1,22),(437,92,2,20),(437,92,2,22),(437,92,3,20),(437,92,3,22),(439,92,1,20),(439,92,2,20),(439,92,3,20),(440,92,1,20),(440,92,1,22),(440,92,2,20),(440,92,2,22),(440,92,3,20),(440,92,3,22),(445,92,1,17),(445,92,1,20),(445,92,2,17),(445,92,2,20),(445,92,3,17),(445,92,3,20),(446,92,1,20),(446,92,2,20),(446,92,3,20),(447,92,1,13),(447,92,1,14),(447,92,1,15),(447,92,1,19),(447,92,1,27),(447,92,2,13),(447,92,2,14),(447,92,2,15),(447,92,2,19),(447,92,2,27),(447,92,3,13),(447,92,3,14),(447,92,3,15),(447,92,3,19),(447,92,3,27),(456,92,1,17),(456,92,1,25),(456,92,2,17),(456,92,2,25),(456,92,3,17),(456,92,3,25),(549,92,1,27),(549,92,2,27),(549,92,3,27),(551,92,1,13),(551,92,2,13),(551,92,3,13),(552,92,1,26),(552,92,2,26),(552,92,3,26),(553,92,1,15),(553,92,2,15),(553,92,3,15),(554,92,1,15),(554,92,2,15),(554,92,3,15),(555,92,1,13),(555,92,2,13),(555,92,3,13),(402,175,1,30),(402,175,2,30),(402,175,3,30),(403,175,1,29),(403,175,2,29),(403,175,3,29),(404,175,1,31),(404,175,2,31),(404,175,3,31),(405,175,1,30),(405,175,2,30),(405,175,3,30),(406,175,1,31),(406,175,2,31),(406,175,3,31),(407,175,1,29),(407,175,2,29),(407,175,3,29),(408,175,1,31),(408,175,2,31),(408,175,3,31),(409,175,1,31),(409,175,2,31),(409,175,3,31),(410,175,1,31),(410,175,2,31),(410,175,3,31),(411,175,1,30),(411,175,2,30),(411,175,3,30),(412,175,1,29),(412,175,2,29),(412,175,3,29),(413,175,1,31),(413,175,2,31),(413,175,3,31),(414,175,1,31),(414,175,2,31),(414,175,3,31),(415,175,1,31),(415,175,2,31),(415,175,3,31),(416,175,1,30),(416,175,2,30),(416,175,3,30),(417,175,1,29),(417,175,2,29),(417,175,3,29),(418,175,1,31),(418,175,2,31),(418,175,3,31),(419,175,1,31),(419,175,2,31),(419,175,3,31),(420,175,1,30),(420,175,2,30),(420,175,3,30),(421,175,1,31),(421,175,2,31),(421,175,3,31),(422,175,1,30),(422,175,2,30),(422,175,3,30),(423,175,1,31),(423,175,2,31),(423,175,3,31),(424,175,1,30),(424,175,2,30),(424,175,3,30),(425,175,1,29),(425,175,2,29),(425,175,3,29),(427,175,1,31),(427,175,2,31),(427,175,3,31),(428,175,1,29),(428,175,2,29),(428,175,3,29),(430,175,1,31),(430,175,2,31),(430,175,3,31),(431,175,1,29),(431,175,2,29),(431,175,3,29),(432,175,1,30),(432,175,2,30),(432,175,3,30),(433,175,1,30),(433,175,2,30),(433,175,3,30),(434,175,1,31),(434,175,2,31),(434,175,3,31),(435,175,1,29),(435,175,2,29),(435,175,3,29),(456,175,1,31),(456,175,2,31),(456,175,3,31),(402,176,1,41),(402,176,2,41),(402,176,3,41),(403,176,1,41),(403,176,2,41),(403,176,3,41),(404,176,1,41),(404,176,2,41),(404,176,3,41),(405,176,1,35),(405,176,1,211),(405,176,2,35),(405,176,2,211),(405,176,3,35),(405,176,3,211),(406,176,1,35),(406,176,1,211),(406,176,2,35),(406,176,2,211),(406,176,3,35),(406,176,3,211),(407,176,1,35),(407,176,1,211),(407,176,2,35),(407,176,2,211),(407,176,3,35),(407,176,3,211),(408,176,1,40),(408,176,2,40),(408,176,3,40),(409,176,1,40),(409,176,2,40),(409,176,3,40),(410,176,1,40),(410,176,2,40),(410,176,3,40),(411,176,1,39),(411,176,2,39),(411,176,3,39),(412,176,1,39),(412,176,2,39),(412,176,3,39),(413,176,1,38),(413,176,2,38),(413,176,3,38),(414,176,1,37),(414,176,2,37),(414,176,3,37),(415,176,1,36),(415,176,2,36),(415,176,3,36),(416,176,1,37),(416,176,2,37),(416,176,3,37),(417,176,1,34),(417,176,1,35),(417,176,2,34),(417,176,2,35),(417,176,3,34),(417,176,3,35),(418,176,1,35),(418,176,2,35),(418,176,3,35),(419,176,1,39),(419,176,2,39),(419,176,3,39),(420,176,1,34),(420,176,2,34),(420,176,3,34),(421,176,1,39),(421,176,2,39),(421,176,3,39),(422,176,1,32),(422,176,2,32),(422,176,3,32),(423,176,1,33),(423,176,2,33),(423,176,3,33),(424,176,1,33),(424,176,2,33),(424,176,3,33),(425,176,1,33),(425,176,2,33),(425,176,3,33),(426,176,1,36),(426,176,2,36),(426,176,3,36),(427,176,1,36),(427,176,2,36),(427,176,3,36),(428,176,1,37),(428,176,2,37),(428,176,3,37),(456,176,1,37),(456,176,2,37),(456,176,3,37),(549,177,1,201),(549,177,2,201),(549,177,3,201),(551,177,1,200),(551,177,2,200),(551,177,3,200),(552,177,1,198),(552,177,2,198),(552,177,3,198),(553,177,1,206),(553,177,2,206),(553,177,3,206),(554,177,1,42),(554,177,2,42),(554,177,3,42),(555,177,1,200),(555,177,2,200),(555,177,3,200),(402,178,1,47),(402,178,2,47),(402,178,3,47),(403,178,1,47),(403,178,2,47),(403,178,3,47),(404,178,1,47),(404,178,2,47),(404,178,3,47),(405,178,1,47),(405,178,2,47),(405,178,3,47),(406,178,1,47),(406,178,2,47),(406,178,3,47),(407,178,1,47),(407,178,2,47),(407,178,3,47),(408,178,1,46),(408,178,2,46),(408,178,3,46),(409,178,1,46),(409,178,2,46),(409,178,3,46),(410,178,1,46),(410,178,2,46),(410,178,3,46),(411,178,1,47),(411,178,2,47),(411,178,3,47),(412,178,1,47),(412,178,2,47),(412,178,3,47),(413,178,1,46),(413,178,2,46),(413,178,3,46),(417,178,1,45),(417,178,2,45),(417,178,3,45),(418,178,1,45),(418,178,2,45),(418,178,3,45),(419,178,1,47),(419,178,2,47),(419,178,3,47),(420,178,1,47),(420,178,2,47),(420,178,3,47),(421,178,1,46),(421,178,2,46),(421,178,3,46),(423,178,1,45),(423,178,2,45),(423,178,3,45),(424,178,1,45),(424,178,2,45),(424,178,3,45),(425,178,1,45),(425,178,2,45),(425,178,3,45),(402,179,1,51),(402,179,2,51),(402,179,3,51),(403,179,1,50),(403,179,2,50),(403,179,3,50),(404,179,1,49),(404,179,1,51),(404,179,2,49),(404,179,2,51),(404,179,3,49),(404,179,3,51),(405,179,1,50),(405,179,2,50),(405,179,3,50),(406,179,1,49),(406,179,2,49),(406,179,3,49),(407,179,1,50),(407,179,2,50),(407,179,3,50),(408,179,1,50),(408,179,1,51),(408,179,2,50),(408,179,2,51),(408,179,3,50),(408,179,3,51),(409,179,1,50),(409,179,2,50),(409,179,3,50),(410,179,1,50),(410,179,2,50),(410,179,3,50),(411,179,1,51),(411,179,2,51),(411,179,3,51),(412,179,1,50),(412,179,2,50),(412,179,3,50),(413,179,1,50),(413,179,1,51),(413,179,2,50),(413,179,2,51),(413,179,3,50),(413,179,3,51),(414,179,1,51),(414,179,2,51),(414,179,3,51),(415,179,1,56),(415,179,2,56),(415,179,3,56),(416,179,1,50),(416,179,2,50),(416,179,3,50),(426,179,1,54),(426,179,2,54),(426,179,3,54),(427,179,1,51),(427,179,2,51),(427,179,3,51),(428,179,1,49),(428,179,2,49),(428,179,3,49),(456,179,1,51),(456,179,2,51),(456,179,3,51),(402,180,1,77),(402,180,1,78),(402,180,1,79),(402,180,1,80),(402,180,1,81),(402,180,2,77),(402,180,2,78),(402,180,2,79),(402,180,2,80),(402,180,2,81),(402,180,3,77),(402,180,3,78),(402,180,3,79),(402,180,3,80),(402,180,3,81),(403,180,1,77),(403,180,1,81),(403,180,2,77),(403,180,2,81),(403,180,3,77),(403,180,3,81),(404,180,1,77),(404,180,1,78),(404,180,1,79),(404,180,1,80),(404,180,1,81),(404,180,2,77),(404,180,2,78),(404,180,2,79),(404,180,2,80),(404,180,2,81),(404,180,3,77),(404,180,3,78),(404,180,3,79),(404,180,3,80),(404,180,3,81),(405,180,1,77),(405,180,1,78),(405,180,1,79),(405,180,1,81),(405,180,2,77),(405,180,2,78),(405,180,2,79),(405,180,2,81),(405,180,3,77),(405,180,3,78),(405,180,3,79),(405,180,3,81),(406,180,1,77),(406,180,1,78),(406,180,1,79),(406,180,1,80),(406,180,1,81),(406,180,2,77),(406,180,2,78),(406,180,2,79),(406,180,2,80),(406,180,2,81),(406,180,3,77),(406,180,3,78),(406,180,3,79),(406,180,3,80),(406,180,3,81),(407,180,1,77),(407,180,1,78),(407,180,1,79),(407,180,1,80),(407,180,1,81),(407,180,2,77),(407,180,2,78),(407,180,2,79),(407,180,2,80),(407,180,2,81),(407,180,3,77),(407,180,3,78),(407,180,3,79),(407,180,3,80),(407,180,3,81),(408,180,1,77),(408,180,1,78),(408,180,1,79),(408,180,1,80),(408,180,1,81),(408,180,2,77),(408,180,2,78),(408,180,2,79),(408,180,2,80),(408,180,2,81),(408,180,3,77),(408,180,3,78),(408,180,3,79),(408,180,3,80),(408,180,3,81),(409,180,1,77),(409,180,1,78),(409,180,1,79),(409,180,1,80),(409,180,1,81),(409,180,2,77),(409,180,2,78),(409,180,2,79),(409,180,2,80),(409,180,2,81),(409,180,3,77),(409,180,3,78),(409,180,3,79),(409,180,3,80),(409,180,3,81),(410,180,1,77),(410,180,1,78),(410,180,1,79),(410,180,1,80),(410,180,1,81),(410,180,2,77),(410,180,2,78),(410,180,2,79),(410,180,2,80),(410,180,2,81),(410,180,3,77),(410,180,3,78),(410,180,3,79),(410,180,3,80),(410,180,3,81),(411,180,1,77),(411,180,1,78),(411,180,1,79),(411,180,1,80),(411,180,1,81),(411,180,2,77),(411,180,2,78),(411,180,2,79),(411,180,2,80),(411,180,2,81),(411,180,3,77),(411,180,3,78),(411,180,3,79),(411,180,3,80),(411,180,3,81),(412,180,1,77),(412,180,1,78),(412,180,1,79),(412,180,1,80),(412,180,1,81),(412,180,2,77),(412,180,2,78),(412,180,2,79),(412,180,2,80),(412,180,2,81),(412,180,3,77),(412,180,3,78),(412,180,3,79),(412,180,3,80),(412,180,3,81),(413,180,1,77),(413,180,1,78),(413,180,1,79),(413,180,1,80),(413,180,1,81),(413,180,2,77),(413,180,2,78),(413,180,2,79),(413,180,2,80),(413,180,2,81),(413,180,3,77),(413,180,3,78),(413,180,3,79),(413,180,3,80),(413,180,3,81),(414,180,1,58),(414,180,1,59),(414,180,1,61),(414,180,1,63),(414,180,1,64),(414,180,1,65),(414,180,1,67),(414,180,2,58),(414,180,2,59),(414,180,2,61),(414,180,2,63),(414,180,2,64),(414,180,2,65),(414,180,2,67),(414,180,3,58),(414,180,3,59),(414,180,3,61),(414,180,3,63),(414,180,3,64),(414,180,3,65),(414,180,3,67),(415,180,1,59),(415,180,1,61),(415,180,1,62),(415,180,1,63),(415,180,1,64),(415,180,1,65),(415,180,2,59),(415,180,2,61),(415,180,2,62),(415,180,2,63),(415,180,2,64),(415,180,2,65),(415,180,3,59),(415,180,3,61),(415,180,3,62),(415,180,3,63),(415,180,3,64),(415,180,3,65),(416,180,1,59),(416,180,1,61),(416,180,1,62),(416,180,1,63),(416,180,1,64),(416,180,1,65),(416,180,2,59),(416,180,2,61),(416,180,2,62),(416,180,2,63),(416,180,2,64),(416,180,2,65),(416,180,3,59),(416,180,3,61),(416,180,3,62),(416,180,3,63),(416,180,3,64),(416,180,3,65),(417,180,1,77),(417,180,1,78),(417,180,1,79),(417,180,1,80),(417,180,1,81),(417,180,2,77),(417,180,2,78),(417,180,2,79),(417,180,2,80),(417,180,2,81),(417,180,3,77),(417,180,3,78),(417,180,3,79),(417,180,3,80),(417,180,3,81),(418,180,1,77),(418,180,1,78),(418,180,1,79),(418,180,2,77),(418,180,2,78),(418,180,2,79),(418,180,3,77),(418,180,3,78),(418,180,3,79),(419,180,1,78),(419,180,1,79),(419,180,1,80),(419,180,2,78),(419,180,2,79),(419,180,2,80),(419,180,3,78),(419,180,3,79),(419,180,3,80),(420,180,1,77),(420,180,1,78),(420,180,1,79),(420,180,1,80),(420,180,1,81),(420,180,2,77),(420,180,2,78),(420,180,2,79),(420,180,2,80),(420,180,2,81),(420,180,3,77),(420,180,3,78),(420,180,3,79),(420,180,3,80),(420,180,3,81),(421,180,1,77),(421,180,1,78),(421,180,1,79),(421,180,1,80),(421,180,1,81),(421,180,2,77),(421,180,2,78),(421,180,2,79),(421,180,2,80),(421,180,2,81),(421,180,3,77),(421,180,3,78),(421,180,3,79),(421,180,3,80),(421,180,3,81),(422,180,1,72),(422,180,1,73),(422,180,1,74),(422,180,1,75),(422,180,1,76),(422,180,2,72),(422,180,2,73),(422,180,2,74),(422,180,2,75),(422,180,2,76),(422,180,3,72),(422,180,3,73),(422,180,3,74),(422,180,3,75),(422,180,3,76),(423,180,1,77),(423,180,1,78),(423,180,1,79),(423,180,1,80),(423,180,1,81),(423,180,2,77),(423,180,2,78),(423,180,2,79),(423,180,2,80),(423,180,2,81),(423,180,3,77),(423,180,3,78),(423,180,3,79),(423,180,3,80),(423,180,3,81),(424,180,1,72),(424,180,1,73),(424,180,1,74),(424,180,1,75),(424,180,1,76),(424,180,2,72),(424,180,2,73),(424,180,2,74),(424,180,2,75),(424,180,2,76),(424,180,3,72),(424,180,3,73),(424,180,3,74),(424,180,3,75),(424,180,3,76),(425,180,1,72),(425,180,1,73),(425,180,1,74),(425,180,1,76),(425,180,2,72),(425,180,2,73),(425,180,2,74),(425,180,2,76),(425,180,3,72),(425,180,3,73),(425,180,3,74),(425,180,3,76),(426,180,1,63),(426,180,1,64),(426,180,1,65),(426,180,1,66),(426,180,1,67),(426,180,1,68),(426,180,1,69),(426,180,2,63),(426,180,2,64),(426,180,2,65),(426,180,2,66),(426,180,2,67),(426,180,2,68),(426,180,2,69),(426,180,3,63),(426,180,3,64),(426,180,3,65),(426,180,3,66),(426,180,3,67),(426,180,3,68),(426,180,3,69),(427,180,1,63),(427,180,1,64),(427,180,1,65),(427,180,1,66),(427,180,1,67),(427,180,1,68),(427,180,1,69),(427,180,2,63),(427,180,2,64),(427,180,2,65),(427,180,2,66),(427,180,2,67),(427,180,2,68),(427,180,2,69),(427,180,3,63),(427,180,3,64),(427,180,3,65),(427,180,3,66),(427,180,3,67),(427,180,3,68),(427,180,3,69),(428,180,1,71),(428,180,1,72),(428,180,1,73),(428,180,1,74),(428,180,1,75),(428,180,1,76),(428,180,2,71),(428,180,2,72),(428,180,2,73),(428,180,2,74),(428,180,2,75),(428,180,2,76),(428,180,3,71),(428,180,3,72),(428,180,3,73),(428,180,3,74),(428,180,3,75),(428,180,3,76),(456,180,1,58),(456,180,1,59),(456,180,1,61),(456,180,1,63),(456,180,1,64),(456,180,1,65),(456,180,1,67),(456,180,2,58),(456,180,2,59),(456,180,2,61),(456,180,2,63),(456,180,2,64),(456,180,2,65),(456,180,2,67),(456,180,3,58),(456,180,3,59),(456,180,3,61),(456,180,3,63),(456,180,3,64),(456,180,3,65),(456,180,3,67),(422,181,1,82),(422,181,2,82),(422,181,3,82),(423,181,1,84),(423,181,2,84),(423,181,3,84),(424,181,1,82),(424,181,2,82),(424,181,3,82),(425,181,1,82),(425,181,2,82),(425,181,3,82),(337,184,1,93),(337,184,2,93),(337,184,3,93),(338,184,1,94),(338,184,2,94),(338,184,3,94),(339,184,1,93),(339,184,2,93),(339,184,3,93),(370,184,1,94),(370,184,2,94),(370,184,3,94),(372,184,1,220),(372,184,2,220),(372,184,3,220),(373,184,1,93),(373,184,2,93),(373,184,3,93),(375,184,1,220),(375,184,2,220),(375,184,3,220),(402,184,1,93),(402,184,2,93),(402,184,3,93),(403,184,1,93),(403,184,2,93),(403,184,3,93),(404,184,1,93),(404,184,2,93),(404,184,3,93),(405,184,1,93),(405,184,2,93),(405,184,3,93),(406,184,1,93),(406,184,2,93),(406,184,3,93),(407,184,1,93),(407,184,2,93),(407,184,3,93),(408,184,1,93),(408,184,2,93),(408,184,3,93),(409,184,1,93),(409,184,2,93),(409,184,3,93),(410,184,1,93),(410,184,2,93),(410,184,3,93),(411,184,1,93),(411,184,2,93),(411,184,3,93),(412,184,1,93),(412,184,2,93),(412,184,3,93),(413,184,1,93),(413,184,2,93),(413,184,3,93),(414,184,1,93),(414,184,2,93),(414,184,3,93),(415,184,1,93),(415,184,2,93),(415,184,3,93),(416,184,1,93),(416,184,2,93),(416,184,3,93),(417,184,1,94),(417,184,2,94),(417,184,3,94),(418,184,1,94),(418,184,2,94),(418,184,3,94),(419,184,1,94),(419,184,2,94),(419,184,3,94),(420,184,1,94),(420,184,2,94),(420,184,3,94),(421,184,1,94),(421,184,2,94),(421,184,3,94),(422,184,1,94),(422,184,2,94),(422,184,3,94),(423,184,1,94),(423,184,2,94),(423,184,3,94),(424,184,1,94),(424,184,2,94),(424,184,3,94),(425,184,1,94),(425,184,2,94),(425,184,3,94),(426,184,1,94),(426,184,2,94),(426,184,3,94),(427,184,1,94),(427,184,2,94),(427,184,3,94),(428,184,1,94),(428,184,2,94),(428,184,3,94),(436,184,1,220),(436,184,2,220),(436,184,3,220),(439,184,1,220),(439,184,2,220),(439,184,3,220),(456,184,1,93),(456,184,2,93),(456,184,3,93),(551,184,1,94),(551,184,2,94),(551,184,3,94),(552,184,1,94),(552,184,2,94),(552,184,3,94),(553,184,1,94),(553,184,2,94),(553,184,3,94),(554,184,1,93),(554,184,2,93),(554,184,3,93),(555,184,1,94),(555,184,2,94),(555,184,3,94),(430,186,1,98),(430,186,1,99),(430,186,1,100),(430,186,1,101),(430,186,1,102),(430,186,2,98),(430,186,2,99),(430,186,2,100),(430,186,2,101),(430,186,2,102),(430,186,3,98),(430,186,3,99),(430,186,3,100),(430,186,3,101),(430,186,3,102),(431,186,1,98),(431,186,1,99),(431,186,1,100),(431,186,1,101),(431,186,1,102),(431,186,2,98),(431,186,2,99),(431,186,2,100),(431,186,2,101),(431,186,2,102),(431,186,3,98),(431,186,3,99),(431,186,3,100),(431,186,3,101),(431,186,3,102),(432,186,1,98),(432,186,1,99),(432,186,1,100),(432,186,1,101),(432,186,1,102),(432,186,2,98),(432,186,2,99),(432,186,2,100),(432,186,2,101),(432,186,2,102),(432,186,3,98),(432,186,3,99),(432,186,3,100),(432,186,3,101),(432,186,3,102),(433,186,1,96),(433,186,1,97),(433,186,1,98),(433,186,1,99),(433,186,1,100),(433,186,2,96),(433,186,2,97),(433,186,2,98),(433,186,2,99),(433,186,2,100),(433,186,3,96),(433,186,3,97),(433,186,3,98),(433,186,3,99),(433,186,3,100),(434,186,1,96),(434,186,1,97),(434,186,1,98),(434,186,1,99),(434,186,1,100),(434,186,2,96),(434,186,2,97),(434,186,2,98),(434,186,2,99),(434,186,2,100),(434,186,3,96),(434,186,3,97),(434,186,3,98),(434,186,3,99),(434,186,3,100),(435,186,1,96),(435,186,1,97),(435,186,1,98),(435,186,1,99),(435,186,1,100),(435,186,2,96),(435,186,2,97),(435,186,2,98),(435,186,2,99),(435,186,2,100),(435,186,3,96),(435,186,3,97),(435,186,3,98),(435,186,3,99),(435,186,3,100),(430,187,1,112),(430,187,2,112),(430,187,3,112),(431,187,1,105),(431,187,1,115),(431,187,2,105),(431,187,2,115),(431,187,3,105),(431,187,3,115),(432,187,1,113),(432,187,2,113),(432,187,3,113),(433,187,1,110),(433,187,2,110),(433,187,3,110),(434,187,1,108),(434,187,2,108),(434,187,3,108),(435,187,1,109),(435,187,2,109),(435,187,3,109),(337,189,1,130),(337,189,2,130),(337,189,3,130),(338,189,1,130),(338,189,2,130),(338,189,3,130),(339,189,1,130),(339,189,2,130),(339,189,3,130),(370,189,1,138),(370,189,2,138),(370,189,3,138),(372,189,1,138),(372,189,2,138),(372,189,3,138),(373,189,1,138),(373,189,2,138),(373,189,3,138),(374,189,1,138),(374,189,2,138),(374,189,3,138),(375,189,1,130),(375,189,2,130),(375,189,3,130),(380,189,1,215),(380,189,2,215),(380,189,3,215),(381,189,1,126),(381,189,2,126),(381,189,3,126),(382,189,1,130),(382,189,2,130),(382,189,3,130),(383,189,1,129),(383,189,2,129),(383,189,3,129),(384,189,1,129),(384,189,2,129),(384,189,3,129),(385,189,1,125),(385,189,2,125),(385,189,3,125),(386,189,1,134),(386,189,2,134),(386,189,3,134),(389,189,1,131),(389,189,2,131),(389,189,3,131),(390,189,1,137),(390,189,2,137),(390,189,3,137),(391,189,1,134),(391,189,2,134),(391,189,3,134),(436,189,1,130),(436,189,2,130),(436,189,3,130),(437,189,1,131),(437,189,1,136),(437,189,2,131),(437,189,2,136),(437,189,3,131),(437,189,3,136),(439,189,1,130),(439,189,2,130),(439,189,3,130),(440,189,1,131),(440,189,1,136),(440,189,2,131),(440,189,2,136),(440,189,3,131),(440,189,3,136),(447,189,1,125),(447,189,1,126),(447,189,1,129),(447,189,1,130),(447,189,2,125),(447,189,2,126),(447,189,2,129),(447,189,2,130),(447,189,3,125),(447,189,3,126),(447,189,3,129),(447,189,3,130),(370,192,1,157),(370,192,2,157),(370,192,3,157),(372,192,1,154),(372,192,2,154),(372,192,3,154),(373,192,1,155),(373,192,2,155),(373,192,3,155),(374,192,1,153),(374,192,2,153),(374,192,3,153),(375,192,1,156),(375,192,2,156),(375,192,3,156),(436,192,1,156),(436,192,2,156),(436,192,3,156),(439,192,1,156),(439,192,2,156),(439,192,3,156),(549,193,1,160),(549,193,2,160),(549,193,3,160),(551,193,1,164),(551,193,2,164),(551,193,3,164),(552,193,1,164),(552,193,2,164),(552,193,3,164),(553,193,1,159),(553,193,2,159),(553,193,3,159),(554,193,1,162),(554,193,2,162),(554,193,3,162),(555,193,1,164),(555,193,2,164),(555,193,3,164),(392,197,1,218),(392,197,2,218),(392,197,3,218),(393,197,1,218),(393,197,2,218),(393,197,3,218),(394,197,1,219),(394,197,2,219),(394,197,3,219),(395,197,1,219),(395,197,2,219),(395,197,3,219),(396,197,1,219),(396,197,2,219),(396,197,3,219),(397,197,1,181),(397,197,2,181),(397,197,3,181),(398,197,1,181),(398,197,2,181),(398,197,3,181),(399,197,1,182),(399,197,2,182),(399,197,3,182),(445,197,1,218),(445,197,1,219),(445,197,2,218),(445,197,2,219),(445,197,3,218),(445,197,3,219),(446,197,1,181),(446,197,1,182),(446,197,2,181),(446,197,2,182),(446,197,3,181),(446,197,3,182),(378,198,1,185),(378,198,2,185),(378,198,3,185),(380,198,1,185),(380,198,2,185),(380,198,3,185),(381,198,1,184),(381,198,2,184),(381,198,3,184),(382,198,1,184),(382,198,2,184),(382,198,3,184),(383,198,1,184),(383,198,2,184),(383,198,3,184),(384,198,1,184),(384,198,2,184),(384,198,3,184),(385,198,1,184),(385,198,2,184),(385,198,3,184),(447,198,1,184),(447,198,2,184),(447,198,3,184),(378,199,1,214),(378,199,2,214),(378,199,3,214),(380,199,1,214),(380,199,2,214),(380,199,3,214),(381,199,1,217),(381,199,2,217),(381,199,3,217),(382,199,1,217),(382,199,2,217),(382,199,3,217),(383,199,1,217),(383,199,2,217),(383,199,3,217),(384,199,1,217),(384,199,2,217),(384,199,3,217),(385,199,1,217),(385,199,2,217),(385,199,3,217),(386,199,1,186),(386,199,2,186),(386,199,3,186),(437,199,1,186),(437,199,2,186),(437,199,3,186),(440,199,1,186),(440,199,2,186),(440,199,3,186),(447,199,1,217),(447,199,2,217),(447,199,3,217),(378,200,1,191),(378,200,2,191),(378,200,3,191),(380,200,1,191),(380,200,2,191),(380,200,3,191),(381,200,1,191),(381,200,2,191),(381,200,3,191),(382,200,1,191),(382,200,2,191),(382,200,3,191),(383,200,1,191),(383,200,2,191),(383,200,3,191),(384,200,1,191),(384,200,2,191),(384,200,3,191),(385,200,1,191),(385,200,2,191),(385,200,3,191),(386,200,1,192),(386,200,2,192),(386,200,3,192),(389,200,1,192),(389,200,2,192),(389,200,3,192),(390,200,1,192),(390,200,2,192),(390,200,3,192),(391,200,1,192),(391,200,2,192),(391,200,3,192),(437,200,1,192),(437,200,2,192),(437,200,3,192),(440,200,1,192),(440,200,2,192),(440,200,3,192),(447,200,1,191),(447,200,2,191),(447,200,3,191),(448,201,1,195),(448,201,2,195),(448,201,3,195),(450,201,1,195),(450,201,2,195),(450,201,3,195),(557,201,1,195),(557,201,2,195),(557,201,3,195),(558,201,1,193),(558,201,2,193),(558,201,3,193),(559,201,1,193),(559,201,2,193),(559,201,3,193),(560,201,1,193),(560,201,2,193),(560,201,3,193),(561,201,1,193),(561,201,2,193),(561,201,3,193),(563,201,1,193),(563,201,2,193),(563,201,3,193),(553,209,1,213),(553,209,2,213),(553,209,3,213);
/*!40000 ALTER TABLE `catalog_product_index_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_VALUE` (`value`),
  CONSTRAINT `FK_CAT_PRD_IDX_EAV_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_EAV_DEC_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_EAV_DEC_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Decimal Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal`
--

LOCK TABLES `catalog_product_index_eav_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Decimal Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_idx`
--

LOCK TABLES `catalog_product_index_eav_decimal_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_decimal_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_VALUE` (`value`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Decimal Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_tmp`
--

LOCK TABLES `catalog_product_index_eav_decimal_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_IDX_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_IDX_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_idx`
--

LOCK TABLES `catalog_product_index_eav_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav_idx` VALUES (337,92,1,15),(337,92,2,15),(337,92,3,15),(338,92,1,28),(338,92,2,28),(338,92,3,28),(339,92,1,20),(339,92,2,20),(339,92,3,20),(370,92,1,20),(370,92,2,20),(370,92,3,20),(372,92,1,20),(372,92,2,20),(372,92,3,20),(373,92,1,20),(373,92,2,20),(373,92,3,20),(375,92,1,27),(375,92,2,27),(375,92,3,27),(378,92,1,23),(378,92,2,23),(378,92,3,23),(380,92,1,22),(380,92,2,22),(380,92,3,22),(381,92,1,19),(381,92,2,19),(381,92,3,19),(382,92,1,13),(382,92,2,13),(382,92,3,13),(383,92,1,14),(383,92,2,14),(383,92,3,14),(384,92,1,27),(384,92,2,27),(384,92,3,27),(385,92,1,15),(385,92,2,15),(385,92,3,15),(389,92,1,17),(389,92,2,17),(389,92,3,17),(390,92,1,17),(390,92,2,17),(390,92,3,17),(391,92,1,20),(391,92,2,20),(391,92,3,20),(392,92,1,20),(392,92,2,20),(392,92,3,20),(393,92,1,20),(393,92,2,20),(393,92,3,20),(394,92,1,20),(394,92,2,20),(394,92,3,20),(395,92,1,20),(395,92,2,20),(395,92,3,20),(396,92,1,17),(396,92,2,17),(396,92,3,17),(397,92,1,20),(397,92,2,20),(397,92,3,20),(398,92,1,20),(398,92,2,20),(398,92,3,20),(399,92,1,20),(399,92,2,20),(399,92,3,20),(402,92,1,22),(402,92,2,22),(402,92,3,22),(403,92,1,27),(403,92,2,27),(403,92,3,27),(404,92,1,17),(404,92,2,17),(404,92,3,17),(405,92,1,15),(405,92,2,15),(405,92,3,15),(406,92,1,22),(406,92,2,22),(406,92,3,22),(407,92,1,27),(407,92,2,27),(407,92,3,27),(408,92,1,20),(408,92,1,22),(408,92,1,27),(408,92,2,20),(408,92,2,22),(408,92,2,27),(408,92,3,20),(408,92,3,22),(408,92,3,27),(409,92,1,20),(409,92,1,22),(409,92,1,27),(409,92,2,20),(409,92,2,22),(409,92,2,27),(409,92,3,20),(409,92,3,22),(409,92,3,27),(410,92,1,20),(410,92,1,22),(410,92,1,27),(410,92,2,20),(410,92,2,22),(410,92,2,27),(410,92,3,20),(410,92,3,22),(410,92,3,27),(411,92,1,28),(411,92,2,28),(411,92,3,28),(412,92,1,26),(412,92,2,26),(412,92,3,26),(413,92,1,26),(413,92,2,26),(413,92,3,26),(414,92,1,17),(414,92,1,25),(414,92,2,17),(414,92,2,25),(414,92,3,17),(414,92,3,25),(415,92,1,26),(415,92,2,26),(415,92,3,26),(416,92,1,15),(416,92,2,15),(416,92,3,15),(417,92,1,20),(417,92,1,21),(417,92,2,20),(417,92,2,21),(417,92,3,20),(417,92,3,21),(418,92,1,26),(418,92,2,26),(418,92,3,26),(419,92,1,14),(419,92,2,14),(419,92,3,14),(420,92,1,22),(420,92,2,22),(420,92,3,22),(421,92,1,22),(421,92,2,22),(421,92,3,22),(422,92,1,17),(422,92,2,17),(422,92,3,17),(423,92,1,18),(423,92,2,18),(423,92,3,18),(424,92,1,15),(424,92,2,15),(424,92,3,15),(425,92,1,27),(425,92,2,27),(425,92,3,27),(426,92,1,20),(426,92,2,20),(426,92,3,20),(427,92,1,27),(427,92,2,27),(427,92,3,27),(428,92,1,14),(428,92,2,14),(428,92,3,14),(430,92,1,14),(430,92,2,14),(430,92,3,14),(431,92,1,20),(431,92,2,20),(431,92,3,20),(432,92,1,17),(432,92,2,17),(432,92,3,17),(433,92,1,20),(433,92,2,20),(433,92,3,20),(434,92,1,19),(434,92,2,19),(434,92,3,19),(435,92,1,27),(435,92,2,27),(435,92,3,27),(436,92,1,20),(436,92,2,20),(436,92,3,20),(437,92,1,20),(437,92,1,22),(437,92,2,20),(437,92,2,22),(437,92,3,20),(437,92,3,22),(439,92,1,20),(439,92,2,20),(439,92,3,20),(440,92,1,20),(440,92,1,22),(440,92,2,20),(440,92,2,22),(440,92,3,20),(440,92,3,22),(445,92,1,17),(445,92,1,20),(445,92,2,17),(445,92,2,20),(445,92,3,17),(445,92,3,20),(446,92,1,20),(446,92,2,20),(446,92,3,20),(447,92,1,13),(447,92,1,14),(447,92,1,15),(447,92,1,19),(447,92,1,27),(447,92,2,13),(447,92,2,14),(447,92,2,15),(447,92,2,19),(447,92,2,27),(447,92,3,13),(447,92,3,14),(447,92,3,15),(447,92,3,19),(447,92,3,27),(456,92,1,17),(456,92,1,25),(456,92,2,17),(456,92,2,25),(456,92,3,17),(456,92,3,25),(549,92,1,27),(549,92,2,27),(549,92,3,27),(551,92,1,13),(551,92,2,13),(551,92,3,13),(552,92,1,26),(552,92,2,26),(552,92,3,26),(553,92,1,15),(553,92,2,15),(553,92,3,15),(554,92,1,15),(554,92,2,15),(554,92,3,15),(555,92,1,13),(555,92,2,13),(555,92,3,13),(877,92,1,20),(877,92,1,21),(877,92,2,20),(877,92,2,21),(877,92,3,20),(877,92,3,21),(402,175,1,30),(402,175,2,30),(402,175,3,30),(403,175,1,29),(403,175,2,29),(403,175,3,29),(404,175,1,31),(404,175,2,31),(404,175,3,31),(405,175,1,30),(405,175,2,30),(405,175,3,30),(406,175,1,31),(406,175,2,31),(406,175,3,31),(407,175,1,29),(407,175,2,29),(407,175,3,29),(408,175,1,31),(408,175,2,31),(408,175,3,31),(409,175,1,31),(409,175,2,31),(409,175,3,31),(410,175,1,31),(410,175,2,31),(410,175,3,31),(411,175,1,30),(411,175,2,30),(411,175,3,30),(412,175,1,29),(412,175,2,29),(412,175,3,29),(413,175,1,31),(413,175,2,31),(413,175,3,31),(414,175,1,31),(414,175,2,31),(414,175,3,31),(415,175,1,31),(415,175,2,31),(415,175,3,31),(416,175,1,30),(416,175,2,30),(416,175,3,30),(417,175,1,29),(417,175,2,29),(417,175,3,29),(418,175,1,31),(418,175,2,31),(418,175,3,31),(419,175,1,31),(419,175,2,31),(419,175,3,31),(420,175,1,30),(420,175,2,30),(420,175,3,30),(421,175,1,31),(421,175,2,31),(421,175,3,31),(422,175,1,30),(422,175,2,30),(422,175,3,30),(423,175,1,31),(423,175,2,31),(423,175,3,31),(424,175,1,30),(424,175,2,30),(424,175,3,30),(425,175,1,29),(425,175,2,29),(425,175,3,29),(427,175,1,31),(427,175,2,31),(427,175,3,31),(428,175,1,29),(428,175,2,29),(428,175,3,29),(430,175,1,31),(430,175,2,31),(430,175,3,31),(431,175,1,29),(431,175,2,29),(431,175,3,29),(432,175,1,30),(432,175,2,30),(432,175,3,30),(433,175,1,30),(433,175,2,30),(433,175,3,30),(434,175,1,31),(434,175,2,31),(434,175,3,31),(435,175,1,29),(435,175,2,29),(435,175,3,29),(456,175,1,31),(456,175,2,31),(456,175,3,31),(877,175,1,29),(877,175,2,29),(877,175,3,29),(402,176,1,41),(402,176,2,41),(402,176,3,41),(403,176,1,41),(403,176,2,41),(403,176,3,41),(404,176,1,41),(404,176,2,41),(404,176,3,41),(405,176,1,35),(405,176,1,211),(405,176,2,35),(405,176,2,211),(405,176,3,35),(405,176,3,211),(406,176,1,35),(406,176,1,211),(406,176,2,35),(406,176,2,211),(406,176,3,35),(406,176,3,211),(407,176,1,35),(407,176,1,211),(407,176,2,35),(407,176,2,211),(407,176,3,35),(407,176,3,211),(408,176,1,40),(408,176,2,40),(408,176,3,40),(409,176,1,40),(409,176,2,40),(409,176,3,40),(410,176,1,40),(410,176,2,40),(410,176,3,40),(411,176,1,39),(411,176,2,39),(411,176,3,39),(412,176,1,39),(412,176,2,39),(412,176,3,39),(413,176,1,38),(413,176,2,38),(413,176,3,38),(414,176,1,37),(414,176,2,37),(414,176,3,37),(415,176,1,36),(415,176,2,36),(415,176,3,36),(416,176,1,37),(416,176,2,37),(416,176,3,37),(417,176,1,34),(417,176,1,35),(417,176,2,34),(417,176,2,35),(417,176,3,34),(417,176,3,35),(418,176,1,35),(418,176,2,35),(418,176,3,35),(419,176,1,39),(419,176,2,39),(419,176,3,39),(420,176,1,34),(420,176,2,34),(420,176,3,34),(421,176,1,39),(421,176,2,39),(421,176,3,39),(422,176,1,32),(422,176,2,32),(422,176,3,32),(423,176,1,33),(423,176,2,33),(423,176,3,33),(424,176,1,33),(424,176,2,33),(424,176,3,33),(425,176,1,33),(425,176,2,33),(425,176,3,33),(426,176,1,36),(426,176,2,36),(426,176,3,36),(427,176,1,36),(427,176,2,36),(427,176,3,36),(428,176,1,37),(428,176,2,37),(428,176,3,37),(456,176,1,37),(456,176,2,37),(456,176,3,37),(877,176,1,34),(877,176,1,35),(877,176,2,34),(877,176,2,35),(877,176,3,34),(877,176,3,35),(549,177,1,201),(549,177,2,201),(549,177,3,201),(551,177,1,200),(551,177,2,200),(551,177,3,200),(552,177,1,198),(552,177,2,198),(552,177,3,198),(553,177,1,206),(553,177,2,206),(553,177,3,206),(554,177,1,42),(554,177,2,42),(554,177,3,42),(555,177,1,200),(555,177,2,200),(555,177,3,200),(402,178,1,47),(402,178,2,47),(402,178,3,47),(403,178,1,47),(403,178,2,47),(403,178,3,47),(404,178,1,47),(404,178,2,47),(404,178,3,47),(405,178,1,47),(405,178,2,47),(405,178,3,47),(406,178,1,47),(406,178,2,47),(406,178,3,47),(407,178,1,47),(407,178,2,47),(407,178,3,47),(408,178,1,46),(408,178,2,46),(408,178,3,46),(409,178,1,46),(409,178,2,46),(409,178,3,46),(410,178,1,46),(410,178,2,46),(410,178,3,46),(411,178,1,47),(411,178,2,47),(411,178,3,47),(412,178,1,47),(412,178,2,47),(412,178,3,47),(413,178,1,46),(413,178,2,46),(413,178,3,46),(417,178,1,45),(417,178,2,45),(417,178,3,45),(418,178,1,45),(418,178,2,45),(418,178,3,45),(419,178,1,47),(419,178,2,47),(419,178,3,47),(420,178,1,47),(420,178,2,47),(420,178,3,47),(421,178,1,46),(421,178,2,46),(421,178,3,46),(423,178,1,45),(423,178,2,45),(423,178,3,45),(424,178,1,45),(424,178,2,45),(424,178,3,45),(425,178,1,45),(425,178,2,45),(425,178,3,45),(877,178,1,45),(877,178,2,45),(877,178,3,45),(402,179,1,51),(402,179,2,51),(402,179,3,51),(403,179,1,50),(403,179,2,50),(403,179,3,50),(404,179,1,49),(404,179,1,51),(404,179,2,49),(404,179,2,51),(404,179,3,49),(404,179,3,51),(405,179,1,50),(405,179,2,50),(405,179,3,50),(406,179,1,49),(406,179,2,49),(406,179,3,49),(407,179,1,50),(407,179,2,50),(407,179,3,50),(408,179,1,50),(408,179,1,51),(408,179,2,50),(408,179,2,51),(408,179,3,50),(408,179,3,51),(409,179,1,50),(409,179,2,50),(409,179,3,50),(410,179,1,50),(410,179,2,50),(410,179,3,50),(411,179,1,51),(411,179,2,51),(411,179,3,51),(412,179,1,50),(412,179,2,50),(412,179,3,50),(413,179,1,50),(413,179,1,51),(413,179,2,50),(413,179,2,51),(413,179,3,50),(413,179,3,51),(414,179,1,51),(414,179,2,51),(414,179,3,51),(415,179,1,56),(415,179,2,56),(415,179,3,56),(416,179,1,50),(416,179,2,50),(416,179,3,50),(426,179,1,54),(426,179,2,54),(426,179,3,54),(427,179,1,51),(427,179,2,51),(427,179,3,51),(428,179,1,49),(428,179,2,49),(428,179,3,49),(456,179,1,51),(456,179,2,51),(456,179,3,51),(402,180,1,77),(402,180,1,78),(402,180,1,79),(402,180,1,80),(402,180,1,81),(402,180,2,77),(402,180,2,78),(402,180,2,79),(402,180,2,80),(402,180,2,81),(402,180,3,77),(402,180,3,78),(402,180,3,79),(402,180,3,80),(402,180,3,81),(403,180,1,77),(403,180,1,81),(403,180,2,77),(403,180,2,81),(403,180,3,77),(403,180,3,81),(404,180,1,77),(404,180,1,78),(404,180,1,79),(404,180,1,80),(404,180,1,81),(404,180,2,77),(404,180,2,78),(404,180,2,79),(404,180,2,80),(404,180,2,81),(404,180,3,77),(404,180,3,78),(404,180,3,79),(404,180,3,80),(404,180,3,81),(405,180,1,77),(405,180,1,78),(405,180,1,79),(405,180,1,81),(405,180,2,77),(405,180,2,78),(405,180,2,79),(405,180,2,81),(405,180,3,77),(405,180,3,78),(405,180,3,79),(405,180,3,81),(406,180,1,77),(406,180,1,78),(406,180,1,79),(406,180,1,80),(406,180,1,81),(406,180,2,77),(406,180,2,78),(406,180,2,79),(406,180,2,80),(406,180,2,81),(406,180,3,77),(406,180,3,78),(406,180,3,79),(406,180,3,80),(406,180,3,81),(407,180,1,77),(407,180,1,78),(407,180,1,79),(407,180,1,80),(407,180,1,81),(407,180,2,77),(407,180,2,78),(407,180,2,79),(407,180,2,80),(407,180,2,81),(407,180,3,77),(407,180,3,78),(407,180,3,79),(407,180,3,80),(407,180,3,81),(408,180,1,77),(408,180,1,78),(408,180,1,79),(408,180,1,80),(408,180,1,81),(408,180,2,77),(408,180,2,78),(408,180,2,79),(408,180,2,80),(408,180,2,81),(408,180,3,77),(408,180,3,78),(408,180,3,79),(408,180,3,80),(408,180,3,81),(409,180,1,77),(409,180,1,78),(409,180,1,79),(409,180,1,80),(409,180,1,81),(409,180,2,77),(409,180,2,78),(409,180,2,79),(409,180,2,80),(409,180,2,81),(409,180,3,77),(409,180,3,78),(409,180,3,79),(409,180,3,80),(409,180,3,81),(410,180,1,77),(410,180,1,78),(410,180,1,79),(410,180,1,80),(410,180,1,81),(410,180,2,77),(410,180,2,78),(410,180,2,79),(410,180,2,80),(410,180,2,81),(410,180,3,77),(410,180,3,78),(410,180,3,79),(410,180,3,80),(410,180,3,81),(411,180,1,77),(411,180,1,78),(411,180,1,79),(411,180,1,80),(411,180,1,81),(411,180,2,77),(411,180,2,78),(411,180,2,79),(411,180,2,80),(411,180,2,81),(411,180,3,77),(411,180,3,78),(411,180,3,79),(411,180,3,80),(411,180,3,81),(412,180,1,77),(412,180,1,78),(412,180,1,79),(412,180,1,80),(412,180,1,81),(412,180,2,77),(412,180,2,78),(412,180,2,79),(412,180,2,80),(412,180,2,81),(412,180,3,77),(412,180,3,78),(412,180,3,79),(412,180,3,80),(412,180,3,81),(413,180,1,77),(413,180,1,78),(413,180,1,79),(413,180,1,80),(413,180,1,81),(413,180,2,77),(413,180,2,78),(413,180,2,79),(413,180,2,80),(413,180,2,81),(413,180,3,77),(413,180,3,78),(413,180,3,79),(413,180,3,80),(413,180,3,81),(414,180,1,58),(414,180,1,59),(414,180,1,61),(414,180,1,63),(414,180,1,64),(414,180,1,65),(414,180,1,67),(414,180,2,58),(414,180,2,59),(414,180,2,61),(414,180,2,63),(414,180,2,64),(414,180,2,65),(414,180,2,67),(414,180,3,58),(414,180,3,59),(414,180,3,61),(414,180,3,63),(414,180,3,64),(414,180,3,65),(414,180,3,67),(415,180,1,59),(415,180,1,61),(415,180,1,62),(415,180,1,63),(415,180,1,64),(415,180,1,65),(415,180,2,59),(415,180,2,61),(415,180,2,62),(415,180,2,63),(415,180,2,64),(415,180,2,65),(415,180,3,59),(415,180,3,61),(415,180,3,62),(415,180,3,63),(415,180,3,64),(415,180,3,65),(416,180,1,59),(416,180,1,61),(416,180,1,62),(416,180,1,63),(416,180,1,64),(416,180,1,65),(416,180,2,59),(416,180,2,61),(416,180,2,62),(416,180,2,63),(416,180,2,64),(416,180,2,65),(416,180,3,59),(416,180,3,61),(416,180,3,62),(416,180,3,63),(416,180,3,64),(416,180,3,65),(417,180,1,77),(417,180,1,78),(417,180,1,79),(417,180,1,80),(417,180,1,81),(417,180,2,77),(417,180,2,78),(417,180,2,79),(417,180,2,80),(417,180,2,81),(417,180,3,77),(417,180,3,78),(417,180,3,79),(417,180,3,80),(417,180,3,81),(418,180,1,77),(418,180,1,78),(418,180,1,79),(418,180,2,77),(418,180,2,78),(418,180,2,79),(418,180,3,77),(418,180,3,78),(418,180,3,79),(419,180,1,78),(419,180,1,79),(419,180,1,80),(419,180,2,78),(419,180,2,79),(419,180,2,80),(419,180,3,78),(419,180,3,79),(419,180,3,80),(420,180,1,77),(420,180,1,78),(420,180,1,79),(420,180,1,80),(420,180,1,81),(420,180,2,77),(420,180,2,78),(420,180,2,79),(420,180,2,80),(420,180,2,81),(420,180,3,77),(420,180,3,78),(420,180,3,79),(420,180,3,80),(420,180,3,81),(421,180,1,77),(421,180,1,78),(421,180,1,79),(421,180,1,80),(421,180,1,81),(421,180,2,77),(421,180,2,78),(421,180,2,79),(421,180,2,80),(421,180,2,81),(421,180,3,77),(421,180,3,78),(421,180,3,79),(421,180,3,80),(421,180,3,81),(422,180,1,72),(422,180,1,73),(422,180,1,74),(422,180,1,75),(422,180,1,76),(422,180,2,72),(422,180,2,73),(422,180,2,74),(422,180,2,75),(422,180,2,76),(422,180,3,72),(422,180,3,73),(422,180,3,74),(422,180,3,75),(422,180,3,76),(423,180,1,77),(423,180,1,78),(423,180,1,79),(423,180,1,80),(423,180,1,81),(423,180,2,77),(423,180,2,78),(423,180,2,79),(423,180,2,80),(423,180,2,81),(423,180,3,77),(423,180,3,78),(423,180,3,79),(423,180,3,80),(423,180,3,81),(424,180,1,72),(424,180,1,73),(424,180,1,74),(424,180,1,75),(424,180,1,76),(424,180,2,72),(424,180,2,73),(424,180,2,74),(424,180,2,75),(424,180,2,76),(424,180,3,72),(424,180,3,73),(424,180,3,74),(424,180,3,75),(424,180,3,76),(425,180,1,72),(425,180,1,73),(425,180,1,74),(425,180,1,76),(425,180,2,72),(425,180,2,73),(425,180,2,74),(425,180,2,76),(425,180,3,72),(425,180,3,73),(425,180,3,74),(425,180,3,76),(426,180,1,63),(426,180,1,64),(426,180,1,65),(426,180,1,66),(426,180,1,67),(426,180,1,68),(426,180,1,69),(426,180,2,63),(426,180,2,64),(426,180,2,65),(426,180,2,66),(426,180,2,67),(426,180,2,68),(426,180,2,69),(426,180,3,63),(426,180,3,64),(426,180,3,65),(426,180,3,66),(426,180,3,67),(426,180,3,68),(426,180,3,69),(427,180,1,63),(427,180,1,64),(427,180,1,65),(427,180,1,66),(427,180,1,67),(427,180,1,68),(427,180,1,69),(427,180,2,63),(427,180,2,64),(427,180,2,65),(427,180,2,66),(427,180,2,67),(427,180,2,68),(427,180,2,69),(427,180,3,63),(427,180,3,64),(427,180,3,65),(427,180,3,66),(427,180,3,67),(427,180,3,68),(427,180,3,69),(428,180,1,71),(428,180,1,72),(428,180,1,73),(428,180,1,74),(428,180,1,75),(428,180,1,76),(428,180,2,71),(428,180,2,72),(428,180,2,73),(428,180,2,74),(428,180,2,75),(428,180,2,76),(428,180,3,71),(428,180,3,72),(428,180,3,73),(428,180,3,74),(428,180,3,75),(428,180,3,76),(456,180,1,58),(456,180,1,59),(456,180,1,61),(456,180,1,63),(456,180,1,64),(456,180,1,65),(456,180,1,67),(456,180,2,58),(456,180,2,59),(456,180,2,61),(456,180,2,63),(456,180,2,64),(456,180,2,65),(456,180,2,67),(456,180,3,58),(456,180,3,59),(456,180,3,61),(456,180,3,63),(456,180,3,64),(456,180,3,65),(456,180,3,67),(877,180,1,77),(877,180,1,78),(877,180,1,79),(877,180,1,80),(877,180,1,81),(877,180,2,77),(877,180,2,78),(877,180,2,79),(877,180,2,80),(877,180,2,81),(877,180,3,77),(877,180,3,78),(877,180,3,79),(877,180,3,80),(877,180,3,81),(422,181,1,82),(422,181,2,82),(422,181,3,82),(423,181,1,84),(423,181,2,84),(423,181,3,84),(424,181,1,82),(424,181,2,82),(424,181,3,82),(425,181,1,82),(425,181,2,82),(425,181,3,82),(337,184,1,93),(337,184,2,93),(337,184,3,93),(338,184,1,94),(338,184,2,94),(338,184,3,94),(339,184,1,93),(339,184,2,93),(339,184,3,93),(370,184,1,94),(370,184,2,94),(370,184,3,94),(372,184,1,220),(372,184,2,220),(372,184,3,220),(373,184,1,93),(373,184,2,93),(373,184,3,93),(375,184,1,220),(375,184,2,220),(375,184,3,220),(402,184,1,93),(402,184,2,93),(402,184,3,93),(403,184,1,93),(403,184,2,93),(403,184,3,93),(404,184,1,93),(404,184,2,93),(404,184,3,93),(405,184,1,93),(405,184,2,93),(405,184,3,93),(406,184,1,93),(406,184,2,93),(406,184,3,93),(407,184,1,93),(407,184,2,93),(407,184,3,93),(408,184,1,93),(408,184,2,93),(408,184,3,93),(409,184,1,93),(409,184,2,93),(409,184,3,93),(410,184,1,93),(410,184,2,93),(410,184,3,93),(411,184,1,93),(411,184,2,93),(411,184,3,93),(412,184,1,93),(412,184,2,93),(412,184,3,93),(413,184,1,93),(413,184,2,93),(413,184,3,93),(414,184,1,93),(414,184,2,93),(414,184,3,93),(415,184,1,93),(415,184,2,93),(415,184,3,93),(416,184,1,93),(416,184,2,93),(416,184,3,93),(417,184,1,94),(417,184,2,94),(417,184,3,94),(418,184,1,94),(418,184,2,94),(418,184,3,94),(419,184,1,94),(419,184,2,94),(419,184,3,94),(420,184,1,94),(420,184,2,94),(420,184,3,94),(421,184,1,94),(421,184,2,94),(421,184,3,94),(422,184,1,94),(422,184,2,94),(422,184,3,94),(423,184,1,94),(423,184,2,94),(423,184,3,94),(424,184,1,94),(424,184,2,94),(424,184,3,94),(425,184,1,94),(425,184,2,94),(425,184,3,94),(426,184,1,94),(426,184,2,94),(426,184,3,94),(427,184,1,94),(427,184,2,94),(427,184,3,94),(428,184,1,94),(428,184,2,94),(428,184,3,94),(436,184,1,220),(436,184,2,220),(436,184,3,220),(439,184,1,220),(439,184,2,220),(439,184,3,220),(456,184,1,93),(456,184,2,93),(456,184,3,93),(551,184,1,94),(551,184,2,94),(551,184,3,94),(552,184,1,94),(552,184,2,94),(552,184,3,94),(553,184,1,94),(553,184,2,94),(553,184,3,94),(554,184,1,93),(554,184,2,93),(554,184,3,93),(555,184,1,94),(555,184,2,94),(555,184,3,94),(877,184,1,94),(877,184,2,94),(877,184,3,94),(430,186,1,98),(430,186,1,99),(430,186,1,100),(430,186,1,101),(430,186,1,102),(430,186,2,98),(430,186,2,99),(430,186,2,100),(430,186,2,101),(430,186,2,102),(430,186,3,98),(430,186,3,99),(430,186,3,100),(430,186,3,101),(430,186,3,102),(431,186,1,98),(431,186,1,99),(431,186,1,100),(431,186,1,101),(431,186,1,102),(431,186,2,98),(431,186,2,99),(431,186,2,100),(431,186,2,101),(431,186,2,102),(431,186,3,98),(431,186,3,99),(431,186,3,100),(431,186,3,101),(431,186,3,102),(432,186,1,98),(432,186,1,99),(432,186,1,100),(432,186,1,101),(432,186,1,102),(432,186,2,98),(432,186,2,99),(432,186,2,100),(432,186,2,101),(432,186,2,102),(432,186,3,98),(432,186,3,99),(432,186,3,100),(432,186,3,101),(432,186,3,102),(433,186,1,96),(433,186,1,97),(433,186,1,98),(433,186,1,99),(433,186,1,100),(433,186,2,96),(433,186,2,97),(433,186,2,98),(433,186,2,99),(433,186,2,100),(433,186,3,96),(433,186,3,97),(433,186,3,98),(433,186,3,99),(433,186,3,100),(434,186,1,96),(434,186,1,97),(434,186,1,98),(434,186,1,99),(434,186,1,100),(434,186,2,96),(434,186,2,97),(434,186,2,98),(434,186,2,99),(434,186,2,100),(434,186,3,96),(434,186,3,97),(434,186,3,98),(434,186,3,99),(434,186,3,100),(435,186,1,96),(435,186,1,97),(435,186,1,98),(435,186,1,99),(435,186,1,100),(435,186,2,96),(435,186,2,97),(435,186,2,98),(435,186,2,99),(435,186,2,100),(435,186,3,96),(435,186,3,97),(435,186,3,98),(435,186,3,99),(435,186,3,100),(430,187,1,112),(430,187,2,112),(430,187,3,112),(431,187,1,105),(431,187,1,115),(431,187,2,105),(431,187,2,115),(431,187,3,105),(431,187,3,115),(432,187,1,113),(432,187,2,113),(432,187,3,113),(433,187,1,110),(433,187,2,110),(433,187,3,110),(434,187,1,108),(434,187,2,108),(434,187,3,108),(435,187,1,109),(435,187,2,109),(435,187,3,109),(337,189,1,130),(337,189,2,130),(337,189,3,130),(338,189,1,130),(338,189,2,130),(338,189,3,130),(339,189,1,130),(339,189,2,130),(339,189,3,130),(370,189,1,138),(370,189,2,138),(370,189,3,138),(372,189,1,138),(372,189,2,138),(372,189,3,138),(373,189,1,138),(373,189,2,138),(373,189,3,138),(374,189,1,138),(374,189,2,138),(374,189,3,138),(375,189,1,130),(375,189,2,130),(375,189,3,130),(380,189,1,215),(380,189,2,215),(380,189,3,215),(381,189,1,126),(381,189,2,126),(381,189,3,126),(382,189,1,130),(382,189,2,130),(382,189,3,130),(383,189,1,129),(383,189,2,129),(383,189,3,129),(384,189,1,129),(384,189,2,129),(384,189,3,129),(385,189,1,125),(385,189,2,125),(385,189,3,125),(386,189,1,134),(386,189,2,134),(386,189,3,134),(389,189,1,131),(389,189,2,131),(389,189,3,131),(390,189,1,137),(390,189,2,137),(390,189,3,137),(391,189,1,134),(391,189,2,134),(391,189,3,134),(436,189,1,130),(436,189,2,130),(436,189,3,130),(437,189,1,131),(437,189,1,136),(437,189,2,131),(437,189,2,136),(437,189,3,131),(437,189,3,136),(439,189,1,130),(439,189,2,130),(439,189,3,130),(440,189,1,131),(440,189,1,136),(440,189,2,131),(440,189,2,136),(440,189,3,131),(440,189,3,136),(447,189,1,125),(447,189,1,126),(447,189,1,129),(447,189,1,130),(447,189,2,125),(447,189,2,126),(447,189,2,129),(447,189,2,130),(447,189,3,125),(447,189,3,126),(447,189,3,129),(447,189,3,130),(370,192,1,157),(370,192,2,157),(370,192,3,157),(372,192,1,154),(372,192,2,154),(372,192,3,154),(373,192,1,155),(373,192,2,155),(373,192,3,155),(374,192,1,153),(374,192,2,153),(374,192,3,153),(375,192,1,156),(375,192,2,156),(375,192,3,156),(436,192,1,156),(436,192,2,156),(436,192,3,156),(439,192,1,156),(439,192,2,156),(439,192,3,156),(549,193,1,160),(549,193,2,160),(549,193,3,160),(551,193,1,164),(551,193,2,164),(551,193,3,164),(552,193,1,164),(552,193,2,164),(552,193,3,164),(553,193,1,159),(553,193,2,159),(553,193,3,159),(554,193,1,162),(554,193,2,162),(554,193,3,162),(555,193,1,164),(555,193,2,164),(555,193,3,164),(392,197,1,218),(392,197,2,218),(392,197,3,218),(393,197,1,218),(393,197,2,218),(393,197,3,218),(394,197,1,219),(394,197,2,219),(394,197,3,219),(395,197,1,219),(395,197,2,219),(395,197,3,219),(396,197,1,219),(396,197,2,219),(396,197,3,219),(397,197,1,181),(397,197,2,181),(397,197,3,181),(398,197,1,181),(398,197,2,181),(398,197,3,181),(399,197,1,182),(399,197,2,182),(399,197,3,182),(445,197,1,218),(445,197,1,219),(445,197,2,218),(445,197,2,219),(445,197,3,218),(445,197,3,219),(446,197,1,181),(446,197,1,182),(446,197,2,181),(446,197,2,182),(446,197,3,181),(446,197,3,182),(378,198,1,185),(378,198,2,185),(378,198,3,185),(380,198,1,185),(380,198,2,185),(380,198,3,185),(381,198,1,184),(381,198,2,184),(381,198,3,184),(382,198,1,184),(382,198,2,184),(382,198,3,184),(383,198,1,184),(383,198,2,184),(383,198,3,184),(384,198,1,184),(384,198,2,184),(384,198,3,184),(385,198,1,184),(385,198,2,184),(385,198,3,184),(447,198,1,184),(447,198,2,184),(447,198,3,184),(378,199,1,214),(378,199,2,214),(378,199,3,214),(380,199,1,214),(380,199,2,214),(380,199,3,214),(381,199,1,217),(381,199,2,217),(381,199,3,217),(382,199,1,217),(382,199,2,217),(382,199,3,217),(383,199,1,217),(383,199,2,217),(383,199,3,217),(384,199,1,217),(384,199,2,217),(384,199,3,217),(385,199,1,217),(385,199,2,217),(385,199,3,217),(386,199,1,186),(386,199,2,186),(386,199,3,186),(437,199,1,186),(437,199,2,186),(437,199,3,186),(440,199,1,186),(440,199,2,186),(440,199,3,186),(447,199,1,217),(447,199,2,217),(447,199,3,217),(378,200,1,191),(378,200,2,191),(378,200,3,191),(380,200,1,191),(380,200,2,191),(380,200,3,191),(381,200,1,191),(381,200,2,191),(381,200,3,191),(382,200,1,191),(382,200,2,191),(382,200,3,191),(383,200,1,191),(383,200,2,191),(383,200,3,191),(384,200,1,191),(384,200,2,191),(384,200,3,191),(385,200,1,191),(385,200,2,191),(385,200,3,191),(386,200,1,192),(386,200,2,192),(386,200,3,192),(389,200,1,192),(389,200,2,192),(389,200,3,192),(390,200,1,192),(390,200,2,192),(390,200,3,192),(391,200,1,192),(391,200,2,192),(391,200,3,192),(437,200,1,192),(437,200,2,192),(437,200,3,192),(440,200,1,192),(440,200,2,192),(440,200,3,192),(447,200,1,191),(447,200,2,191),(447,200,3,191),(448,201,1,195),(448,201,2,195),(448,201,3,195),(450,201,1,195),(450,201,2,195),(450,201,3,195),(557,201,1,195),(557,201,2,195),(557,201,3,195),(558,201,1,193),(558,201,2,193),(558,201,3,193),(559,201,1,193),(559,201,2,193),(559,201,3,193),(560,201,1,193),(560,201,2,193),(560,201,3,193),(561,201,1,193),(561,201,2,193),(561,201,3,193),(563,201,1,193),(563,201,2,193),(563,201,3,193),(553,209,1,213),(553,209,2,213),(553,209,3,213);
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_eav_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_TMP_ENTITY_ID` (`entity_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_TMP_STORE_ID` (`store_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_EAV_TMP_VALUE` (`value`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product EAV Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_tmp`
--

LOCK TABLES `catalog_product_index_eav_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav_tmp` VALUES (374,189,1,138),(374,192,1,153),(374,189,2,138),(374,192,2,153),(374,189,3,138),(374,192,3,153);
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_group_price`
--

DROP TABLE IF EXISTS `catalog_product_index_group_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_group_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_GROUP_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_GROUP_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_195DF97C81B0BDD6A2EEC50F870E16D1` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_GROUP_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_GROUP_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Group Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_group_price`
--

LOCK TABLES `catalog_product_index_group_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_group_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_group_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price`
--

DROP TABLE IF EXISTS `catalog_product_index_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(12,4) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_MIN_PRICE` (`min_price`),
  KEY `IDX_CAT_PRD_IDX_PRICE_WS_ID_CSTR_GROUP_ID_MIN_PRICE` (`website_id`,`customer_group_id`,`min_price`),
  CONSTRAINT `FK_CAT_PRD_IDX_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price`
--

LOCK TABLES `catalog_product_index_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price` VALUES (231,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(234,0,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,1,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,2,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,4,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,5,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,0,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,1,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,2,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,4,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,5,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(237,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(241,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(243,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(246,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(249,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(255,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(258,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(261,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(267,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(276,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(282,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(284,0,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,1,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,2,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,4,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,5,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(286,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(288,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(291,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(294,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(297,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(302,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(305,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(310,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(325,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(337,0,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,1,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,2,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,4,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,5,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(338,0,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,1,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,2,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,4,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,5,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(339,0,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,1,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,2,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,4,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,5,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(340,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(345,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(350,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(355,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(360,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(365,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(370,0,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,1,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,2,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,4,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,5,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(372,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(373,0,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,1,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,2,1,2,570.0000,570.0000,570.0000,570.0000,NULL,NULL),(373,4,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,5,1,2,570.0000,570.0000,570.0000,570.0000,NULL,NULL),(374,0,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,1,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(374,4,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(375,0,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,1,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,2,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,4,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,5,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,0,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,1,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,2,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,4,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,5,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(377,0,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,1,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,2,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,4,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,5,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(378,0,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,1,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,2,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,4,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,5,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,0,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,1,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,2,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,4,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,5,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(381,0,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,1,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,2,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,4,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,5,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(382,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(383,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(384,0,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,1,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,2,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,4,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,5,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(385,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(386,0,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,1,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,2,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,4,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,5,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(387,0,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,1,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,4,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,0,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,1,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,4,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(389,0,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,1,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,2,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,4,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,5,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(390,0,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,1,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,2,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,4,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,5,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(391,0,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,1,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,2,1,2,90.0000,90.0000,90.0000,90.0000,NULL,NULL),(391,4,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,5,1,2,90.0000,90.0000,90.0000,90.0000,NULL,NULL),(392,0,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,1,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,2,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,4,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,5,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(393,0,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,1,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,2,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,4,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,5,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(394,0,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,1,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,2,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,4,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,5,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(395,0,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,1,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,2,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,4,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,5,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(396,0,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,1,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,2,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,4,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,5,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(397,0,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,1,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,2,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,4,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,5,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(398,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(399,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(402,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(403,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(404,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(405,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(406,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(407,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(408,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(410,0,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,1,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,2,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,4,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,5,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(411,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(412,0,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,1,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(412,4,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(413,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(414,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(416,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(417,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(418,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(419,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(420,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(421,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(422,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(423,0,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,1,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,2,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,4,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,5,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(424,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(425,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(426,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(427,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(427,1,1,2,210.0000,115.5000,115.5000,115.5000,NULL,NULL),(427,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(427,4,1,2,210.0000,115.5000,115.5000,115.5000,NULL,NULL),(427,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(428,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(430,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(431,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(432,0,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,1,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,2,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,4,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,5,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(433,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(434,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(435,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(436,0,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,1,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,2,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,4,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,5,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(437,0,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,1,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(437,4,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(439,0,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,1,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,2,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,4,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,5,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(440,0,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,1,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,2,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,4,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,5,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(441,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(442,0,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,1,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,2,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,4,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,5,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(445,0,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,1,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,2,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,4,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,5,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(446,0,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,1,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,2,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,4,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,5,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(447,0,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,1,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,2,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,4,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,5,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(448,0,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,1,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,2,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,4,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,5,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(450,0,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,1,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,2,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,4,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,5,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(456,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(483,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(488,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(489,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(492,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(494,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(496,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(498,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(500,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(502,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(504,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(506,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(508,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(510,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(513,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(516,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(518,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(527,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(534,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(539,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(541,0,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,1,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,2,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,4,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,5,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(549,0,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,1,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,2,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,4,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,5,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(551,0,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,1,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,2,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,4,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,5,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(552,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(553,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(554,0,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,1,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,2,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,4,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,5,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(555,0,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,1,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,2,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,4,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,5,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(557,0,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,1,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,2,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,4,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,5,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(558,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(564,0,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,1,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,2,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,4,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,5,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(877,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(878,0,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,1,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,2,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,4,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,5,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(879,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(888,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(897,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class Id',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(12,4) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(12,4) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(12,4) DEFAULT NULL COMMENT 'Base Tier',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `base_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Group Price',
  `group_price_percent` decimal(12,4) DEFAULT NULL COMMENT 'Group Price Percent',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_idx` VALUES (445,0,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(445,1,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(445,2,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(445,4,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(445,5,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(446,0,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(446,1,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(446,2,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(446,4,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(446,5,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(447,0,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(447,1,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(447,2,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(447,4,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL),(447,5,1,0,0,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `alt_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Group Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Opt Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_opt_idx` VALUES (445,0,1,17,0.0000,75.0000,100.0000,0.0000,NULL,0.0000,NULL),(445,0,1,18,0.0000,120.0000,120.0000,0.0000,NULL,0.0000,NULL),(445,0,1,19,20.0000,0.0000,30.0000,NULL,0.0000,NULL,0.0000),(445,0,1,20,425.0000,0.0000,715.0000,NULL,0.0000,NULL,0.0000),(445,1,1,17,0.0000,75.0000,100.0000,0.0000,NULL,0.0000,NULL),(445,1,1,18,0.0000,120.0000,120.0000,0.0000,NULL,0.0000,NULL),(445,1,1,19,20.0000,0.0000,30.0000,NULL,0.0000,NULL,0.0000),(445,1,1,20,425.0000,0.0000,715.0000,NULL,0.0000,NULL,0.0000),(445,2,1,17,0.0000,75.0000,100.0000,0.0000,NULL,0.0000,NULL),(445,2,1,18,0.0000,120.0000,120.0000,0.0000,NULL,0.0000,NULL),(445,2,1,19,20.0000,0.0000,30.0000,NULL,0.0000,NULL,0.0000),(445,2,1,20,425.0000,0.0000,715.0000,NULL,0.0000,NULL,0.0000),(445,4,1,17,0.0000,75.0000,100.0000,0.0000,NULL,0.0000,NULL),(445,4,1,18,0.0000,120.0000,120.0000,0.0000,NULL,0.0000,NULL),(445,4,1,19,20.0000,0.0000,30.0000,NULL,0.0000,NULL,0.0000),(445,4,1,20,425.0000,0.0000,715.0000,NULL,0.0000,NULL,0.0000),(445,5,1,17,0.0000,75.0000,100.0000,0.0000,NULL,0.0000,NULL),(445,5,1,18,0.0000,120.0000,120.0000,0.0000,NULL,0.0000,NULL),(445,5,1,19,20.0000,0.0000,30.0000,NULL,0.0000,NULL,0.0000),(445,5,1,20,425.0000,0.0000,715.0000,NULL,0.0000,NULL,0.0000),(446,0,1,21,150.0000,0.0000,150.0000,NULL,0.0000,NULL,0.0000),(446,0,1,22,35.0000,0.0000,125.0000,NULL,0.0000,NULL,0.0000),(446,1,1,21,150.0000,0.0000,150.0000,NULL,0.0000,NULL,0.0000),(446,1,1,22,35.0000,0.0000,125.0000,NULL,0.0000,NULL,0.0000),(446,2,1,21,150.0000,0.0000,150.0000,NULL,0.0000,NULL,0.0000),(446,2,1,22,35.0000,0.0000,125.0000,NULL,0.0000,NULL,0.0000),(446,4,1,21,150.0000,0.0000,150.0000,NULL,0.0000,NULL,0.0000),(446,4,1,22,35.0000,0.0000,125.0000,NULL,0.0000,NULL,0.0000),(446,5,1,21,150.0000,0.0000,150.0000,NULL,0.0000,NULL,0.0000),(446,5,1,22,35.0000,0.0000,125.0000,NULL,0.0000,NULL,0.0000),(447,0,1,23,120.0000,0.0000,275.0000,NULL,0.0000,NULL,0.0000),(447,0,1,24,125.0000,0.0000,210.0000,NULL,0.0000,NULL,0.0000),(447,1,1,23,120.0000,0.0000,275.0000,NULL,0.0000,NULL,0.0000),(447,1,1,24,125.0000,0.0000,210.0000,NULL,0.0000,NULL,0.0000),(447,2,1,23,120.0000,0.0000,275.0000,NULL,0.0000,NULL,0.0000),(447,2,1,24,125.0000,0.0000,210.0000,NULL,0.0000,NULL,0.0000),(447,4,1,23,120.0000,0.0000,275.0000,NULL,0.0000,NULL,0.0000),(447,4,1,24,125.0000,0.0000,210.0000,NULL,0.0000,NULL,0.0000),(447,5,1,23,120.0000,0.0000,275.0000,NULL,0.0000,NULL,0.0000),(447,5,1,24,125.0000,0.0000,210.0000,NULL,0.0000,NULL,0.0000);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `alt_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Alt Group Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Opt Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `selection_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Selection Id',
  `group_type` smallint(5) unsigned DEFAULT '0' COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Required',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Sel Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_bundle_sel_idx` VALUES (445,0,1,17,77,0,0,75.0000,NULL,NULL),(445,0,1,17,78,0,0,100.0000,NULL,NULL),(445,0,1,18,79,0,0,120.0000,NULL,NULL),(445,0,1,19,80,0,1,30.0000,NULL,NULL),(445,0,1,19,81,0,1,20.0000,NULL,NULL),(445,0,1,20,82,0,1,425.0000,NULL,NULL),(445,0,1,20,83,0,1,715.0000,NULL,NULL),(445,1,1,17,77,0,0,75.0000,NULL,NULL),(445,1,1,17,78,0,0,100.0000,NULL,NULL),(445,1,1,18,79,0,0,120.0000,NULL,NULL),(445,1,1,19,80,0,1,30.0000,NULL,NULL),(445,1,1,19,81,0,1,20.0000,NULL,NULL),(445,1,1,20,82,0,1,425.0000,NULL,NULL),(445,1,1,20,83,0,1,715.0000,NULL,NULL),(445,2,1,17,77,0,0,75.0000,NULL,NULL),(445,2,1,17,78,0,0,100.0000,NULL,NULL),(445,2,1,18,79,0,0,120.0000,NULL,NULL),(445,2,1,19,80,0,1,30.0000,NULL,NULL),(445,2,1,19,81,0,1,20.0000,NULL,NULL),(445,2,1,20,82,0,1,425.0000,NULL,NULL),(445,2,1,20,83,0,1,715.0000,NULL,NULL),(445,4,1,17,77,0,0,75.0000,NULL,NULL),(445,4,1,17,78,0,0,100.0000,NULL,NULL),(445,4,1,18,79,0,0,120.0000,NULL,NULL),(445,4,1,19,80,0,1,30.0000,NULL,NULL),(445,4,1,19,81,0,1,20.0000,NULL,NULL),(445,4,1,20,82,0,1,425.0000,NULL,NULL),(445,4,1,20,83,0,1,715.0000,NULL,NULL),(445,5,1,17,77,0,0,75.0000,NULL,NULL),(445,5,1,17,78,0,0,100.0000,NULL,NULL),(445,5,1,18,79,0,0,120.0000,NULL,NULL),(445,5,1,19,80,0,1,30.0000,NULL,NULL),(445,5,1,19,81,0,1,20.0000,NULL,NULL),(445,5,1,20,82,0,1,425.0000,NULL,NULL),(445,5,1,20,83,0,1,715.0000,NULL,NULL),(446,0,1,21,84,0,1,150.0000,NULL,NULL),(446,0,1,22,86,0,1,35.0000,NULL,NULL),(446,0,1,22,87,0,1,125.0000,NULL,NULL),(446,1,1,21,84,0,1,150.0000,NULL,NULL),(446,1,1,22,86,0,1,35.0000,NULL,NULL),(446,1,1,22,87,0,1,125.0000,NULL,NULL),(446,2,1,21,84,0,1,150.0000,NULL,NULL),(446,2,1,22,86,0,1,35.0000,NULL,NULL),(446,2,1,22,87,0,1,125.0000,NULL,NULL),(446,4,1,21,84,0,1,150.0000,NULL,NULL),(446,4,1,22,86,0,1,35.0000,NULL,NULL),(446,4,1,22,87,0,1,125.0000,NULL,NULL),(446,5,1,21,84,0,1,150.0000,NULL,NULL),(446,5,1,22,86,0,1,35.0000,NULL,NULL),(446,5,1,22,87,0,1,125.0000,NULL,NULL),(447,0,1,23,88,0,1,275.0000,NULL,NULL),(447,0,1,23,89,0,1,120.0000,NULL,NULL),(447,0,1,23,115,0,1,275.0000,NULL,NULL),(447,0,1,24,91,0,1,125.0000,NULL,NULL),(447,0,1,24,92,0,1,210.0000,NULL,NULL),(447,1,1,23,88,0,1,275.0000,NULL,NULL),(447,1,1,23,89,0,1,120.0000,NULL,NULL),(447,1,1,23,115,0,1,275.0000,NULL,NULL),(447,1,1,24,91,0,1,125.0000,NULL,NULL),(447,1,1,24,92,0,1,210.0000,NULL,NULL),(447,2,1,23,88,0,1,275.0000,NULL,NULL),(447,2,1,23,89,0,1,120.0000,NULL,NULL),(447,2,1,23,115,0,1,275.0000,NULL,NULL),(447,2,1,24,91,0,1,125.0000,NULL,NULL),(447,2,1,24,92,0,1,210.0000,NULL,NULL),(447,4,1,23,88,0,1,275.0000,NULL,NULL),(447,4,1,23,89,0,1,120.0000,NULL,NULL),(447,4,1,23,115,0,1,275.0000,NULL,NULL),(447,4,1,24,91,0,1,125.0000,NULL,NULL),(447,4,1,24,92,0,1,210.0000,NULL,NULL),(447,5,1,23,88,0,1,275.0000,NULL,NULL),(447,5,1,23,89,0,1,120.0000,NULL,NULL),(447,5,1,23,115,0,1,275.0000,NULL,NULL),(447,5,1,24,91,0,1,125.0000,NULL,NULL),(447,5,1,24,92,0,1,210.0000,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `selection_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Selection Id',
  `group_type` smallint(5) unsigned DEFAULT '0' COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Required',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Sel Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_bundle_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class Id',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(12,4) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(12,4) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(12,4) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(12,4) DEFAULT NULL COMMENT 'Base Tier',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `base_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Group Price',
  `group_price_percent` decimal(12,4) DEFAULT NULL COMMENT 'Group Price Percent',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Index Price Bundle Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_idx` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Config Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_tmp` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Config Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Config Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Config Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_downlod_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Minimum price',
  `max_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_idx`
--

LOCK TABLES `catalog_product_index_price_downlod_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_downlod_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Minimum price',
  `max_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Temporary Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_tmp`
--

LOCK TABLES `catalog_product_index_price_downlod_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_final_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class ID',
  `orig_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(12,4) DEFAULT NULL COMMENT 'Base Tier',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `base_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Group Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Final Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_idx`
--

LOCK TABLES `catalog_product_index_price_final_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_final_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class ID',
  `orig_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(12,4) DEFAULT NULL COMMENT 'Base Tier',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  `base_group_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Group Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Final Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_tmp`
--

LOCK TABLES `catalog_product_index_price_final_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(12,4) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_IDX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_IDX_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_IDX_MIN_PRICE` (`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_idx`
--

LOCK TABLES `catalog_product_index_price_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_idx` VALUES (231,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(231,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(232,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(233,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(234,0,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,1,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,2,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,4,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(234,5,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,0,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,1,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,2,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,4,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(235,5,1,2,175.0000,175.0000,175.0000,175.0000,NULL,NULL),(237,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(237,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(238,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(239,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(241,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(241,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(242,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(243,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(243,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(244,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(245,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(246,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(246,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(247,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(248,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(249,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(249,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(250,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(251,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(252,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(253,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(254,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(255,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(255,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(256,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(257,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(258,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(258,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(259,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(260,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(261,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(261,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(262,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(263,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(267,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(267,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(268,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(269,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(270,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(271,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(272,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(273,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(274,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(275,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(276,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(276,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(277,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(278,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(279,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(280,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(281,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(282,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(282,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(283,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(284,0,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,1,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,2,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,4,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(284,5,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(286,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(286,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(287,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(288,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(288,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(289,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(290,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(291,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(291,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(292,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(293,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(294,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(294,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(295,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(296,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(297,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(297,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(298,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(299,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(300,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(301,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(302,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(302,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(303,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(304,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(305,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(305,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(306,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(307,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(308,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(309,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(310,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(310,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(312,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(313,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(314,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(325,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(325,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(326,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(327,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(328,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(329,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(337,0,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,1,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,2,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,4,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(337,5,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(338,0,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,1,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,2,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,4,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(338,5,1,2,295.0000,225.0000,225.0000,225.0000,NULL,NULL),(339,0,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,1,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,2,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,4,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(339,5,1,2,295.0000,295.0000,295.0000,295.0000,NULL,NULL),(340,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(340,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(341,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(342,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(343,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(344,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(345,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(345,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(346,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(347,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(348,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(349,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(350,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(350,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(351,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(352,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(353,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(354,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(355,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(355,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(356,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(357,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(358,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(359,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(360,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(360,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(361,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(362,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(363,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(364,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(365,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(365,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(366,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(367,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(368,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(369,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(370,0,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,1,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,2,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,4,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(370,5,1,2,290.0000,290.0000,290.0000,340.0000,NULL,NULL),(372,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(372,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(373,0,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,1,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,2,1,2,570.0000,570.0000,570.0000,570.0000,NULL,NULL),(373,4,1,2,570.0000,400.0000,400.0000,400.0000,NULL,NULL),(373,5,1,2,570.0000,570.0000,570.0000,570.0000,NULL,NULL),(374,0,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,1,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(374,4,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(375,0,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,1,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,2,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,4,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(375,5,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,0,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,1,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,2,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,4,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(376,5,1,2,650.0000,650.0000,650.0000,650.0000,NULL,NULL),(377,0,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,1,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,2,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,4,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(377,5,1,2,750.0000,750.0000,750.0000,750.0000,NULL,NULL),(378,0,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,1,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,2,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,4,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(378,5,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,0,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,1,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,2,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,4,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(380,5,1,2,28.0000,28.0000,28.0000,28.0000,NULL,NULL),(381,0,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,1,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,2,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,4,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(381,5,1,2,125.0000,125.0000,125.0000,125.0000,100.0000,NULL),(382,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(382,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(383,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(383,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(384,0,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,1,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,2,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,4,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(384,5,1,2,240.0000,120.0000,120.0000,120.0000,NULL,NULL),(385,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(385,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(386,0,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,1,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,2,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,4,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(386,5,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(387,0,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,1,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,4,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(387,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,0,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,1,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,4,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(388,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(389,0,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,1,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,2,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,4,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(389,5,1,2,65.0000,65.0000,65.0000,65.0000,NULL,NULL),(390,0,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,1,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,2,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,4,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(390,5,1,2,75.0000,75.0000,75.0000,75.0000,65.0000,NULL),(391,0,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,1,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,2,1,2,90.0000,90.0000,90.0000,90.0000,NULL,NULL),(391,4,1,2,90.0000,45.0000,45.0000,45.0000,NULL,NULL),(391,5,1,2,90.0000,90.0000,90.0000,90.0000,NULL,NULL),(392,0,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,1,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,2,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,4,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(392,5,1,2,425.0000,425.0000,425.0000,425.0000,NULL,NULL),(393,0,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,1,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,2,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,4,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(393,5,1,2,715.0000,715.0000,715.0000,715.0000,NULL,NULL),(394,0,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,1,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,2,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,4,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(394,5,1,2,30.0000,30.0000,30.0000,30.0000,NULL,NULL),(395,0,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,1,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,2,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,4,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(395,5,1,2,20.0000,20.0000,20.0000,20.0000,NULL,NULL),(396,0,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,1,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,2,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,4,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(396,5,1,2,120.0000,120.0000,120.0000,120.0000,NULL,NULL),(397,0,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,1,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,2,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,4,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(397,5,1,2,35.0000,35.0000,35.0000,35.0000,NULL,NULL),(398,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(398,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(399,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(399,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(402,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(402,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(403,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(403,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(404,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(404,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(405,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(405,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(406,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(406,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(407,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(407,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(408,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(408,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(409,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(410,0,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,1,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,2,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,4,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(410,5,1,2,75.0000,75.0000,75.0000,240.0000,NULL,NULL),(411,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(411,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(412,0,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,1,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(412,4,1,2,240.0000,180.0000,180.0000,180.0000,NULL,NULL),(412,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(413,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(413,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(414,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(414,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(415,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(416,0,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,1,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,2,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,4,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(416,5,1,2,195.0000,195.0000,195.0000,195.0000,NULL,NULL),(417,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(417,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(418,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(418,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(419,0,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,1,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,2,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,4,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(419,5,1,2,275.0000,275.0000,275.0000,275.0000,NULL,NULL),(420,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(420,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(421,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(421,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(422,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(422,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(423,0,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,1,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,2,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,4,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(423,5,1,2,280.0000,224.0000,224.0000,224.0000,NULL,NULL),(424,0,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,1,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,2,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,4,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(424,5,1,2,305.0000,305.0000,305.0000,305.0000,NULL,NULL),(425,0,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,1,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,2,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,4,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(425,5,1,2,340.0000,340.0000,340.0000,340.0000,NULL,NULL),(426,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(426,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(427,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(427,1,1,2,210.0000,115.5000,115.5000,115.5000,NULL,NULL),(427,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(427,4,1,2,210.0000,115.5000,115.5000,115.5000,NULL,NULL),(427,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(428,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(428,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(430,0,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,1,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,2,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,4,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(430,5,1,2,390.0000,390.0000,390.0000,390.0000,NULL,NULL),(431,0,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,1,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,2,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,4,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(431,5,1,2,470.0000,470.0000,470.0000,470.0000,NULL,NULL),(432,0,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,1,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,2,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,4,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(432,5,1,4,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(433,0,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,1,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,2,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,4,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(433,5,1,2,410.0000,410.0000,410.0000,410.0000,NULL,NULL),(434,0,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,1,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,2,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,4,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(434,5,1,2,375.0000,375.0000,375.0000,375.0000,NULL,NULL),(435,0,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,1,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,2,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,4,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(435,5,1,2,310.0000,310.0000,310.0000,310.0000,NULL,NULL),(436,0,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,1,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,2,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,4,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(436,5,1,2,600.0000,600.0000,600.0000,750.0000,NULL,NULL),(437,0,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,1,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,2,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(437,4,1,2,135.0000,55.0000,55.0000,55.0000,NULL,NULL),(437,5,1,2,135.0000,135.0000,135.0000,135.0000,NULL,NULL),(439,0,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,1,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,2,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,4,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(439,5,1,2,NULL,NULL,600.0000,750.0000,NULL,NULL),(440,0,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,1,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,2,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,4,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(440,5,1,2,NULL,NULL,135.0000,135.0000,NULL,NULL),(441,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(441,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(442,0,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,1,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,2,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,4,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(442,5,1,2,100.0000,100.0000,100.0000,100.0000,NULL,NULL),(445,0,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,1,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,2,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,4,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(445,5,1,0,0.0000,0.0000,445.0000,965.0000,NULL,NULL),(446,0,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,1,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,2,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,4,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(446,5,1,0,0.0000,0.0000,185.0000,275.0000,NULL,NULL),(447,0,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,1,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,2,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,4,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(447,5,1,0,0.0000,0.0000,245.0000,485.0000,NULL,NULL),(448,0,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,1,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,2,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,4,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(448,5,1,2,10.0000,10.0000,10.0000,10.0000,NULL,NULL),(450,0,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,1,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,2,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,4,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(450,5,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(456,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(456,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(457,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(458,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(459,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(475,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(476,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(478,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(479,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(480,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(481,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,0,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,1,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,2,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,4,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(482,5,1,2,140.0000,140.0000,140.0000,140.0000,NULL,NULL),(483,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(483,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(484,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(485,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(486,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(487,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(488,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(488,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(489,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(489,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(490,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(491,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(492,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(492,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(493,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(494,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(494,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,0,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,1,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,2,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,4,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(495,5,1,2,240.0000,240.0000,240.0000,240.0000,NULL,NULL),(496,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(496,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,0,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,1,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,2,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,4,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(497,5,1,2,125.0000,125.0000,125.0000,125.0000,NULL,NULL),(498,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(498,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,0,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,1,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,2,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,4,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(499,5,1,2,190.0000,190.0000,190.0000,190.0000,NULL,NULL),(500,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(500,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,0,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,1,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,2,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,4,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(501,5,1,2,175.0000,140.0000,140.0000,140.0000,NULL,NULL),(502,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(502,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(503,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(504,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(504,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,0,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,1,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,2,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,4,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(505,5,1,2,510.0000,510.0000,510.0000,510.0000,NULL,NULL),(506,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(506,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,0,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,1,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,2,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,4,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(507,5,1,2,455.0000,455.0000,455.0000,455.0000,NULL,NULL),(508,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(508,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,0,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,1,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,2,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,4,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(509,5,1,2,490.0000,490.0000,490.0000,490.0000,NULL,NULL),(510,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(510,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(511,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(513,0,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,1,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,2,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,4,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(513,5,1,2,60.0000,60.0000,60.0000,60.0000,NULL,NULL),(516,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(516,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(517,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(518,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(518,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(519,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(520,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(521,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(522,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(523,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(524,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(525,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(526,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(527,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(527,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(528,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(529,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(530,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(531,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(532,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,0,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,1,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,2,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,4,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(533,5,1,2,185.0000,185.0000,185.0000,185.0000,NULL,NULL),(534,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(534,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(535,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(536,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(537,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,0,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,1,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,2,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,4,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(538,5,1,2,245.0000,245.0000,245.0000,245.0000,NULL,NULL),(539,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(539,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,0,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,1,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,2,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,4,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(540,5,1,2,280.0000,280.0000,280.0000,280.0000,NULL,NULL),(541,0,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,1,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,2,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,4,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(541,5,1,2,600.0000,600.0000,600.0000,600.0000,NULL,NULL),(549,0,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,1,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,2,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,4,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(549,5,1,2,55.0000,55.0000,55.0000,55.0000,NULL,NULL),(551,0,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,1,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,2,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,4,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(551,5,1,2,110.0000,110.0000,110.0000,110.0000,NULL,NULL),(552,0,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,1,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,2,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,4,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(552,5,1,2,75.0000,75.0000,75.0000,75.0000,NULL,NULL),(553,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(553,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(554,0,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,1,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,2,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,4,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(554,5,1,2,500.0000,500.0000,500.0000,500.0000,NULL,NULL),(555,0,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,1,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,2,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,4,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(555,5,1,2,NULL,NULL,110.0000,110.0000,NULL,NULL),(557,0,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,1,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,2,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,4,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(557,5,1,2,5.0000,5.0000,5.0000,5.0000,NULL,NULL),(558,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(558,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(559,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(560,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(561,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,0,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,1,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,2,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,4,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(563,5,1,0,2.0000,2.0000,2.0000,2.0000,NULL,NULL),(564,0,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,1,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,2,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,4,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(564,5,1,0,350.0000,350.0000,350.0000,350.0000,NULL,NULL),(877,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(877,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(878,0,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,1,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,2,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,4,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(878,5,1,2,150.0000,120.0000,120.0000,120.0000,NULL,NULL),(879,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(879,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(880,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,0,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,1,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,2,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,4,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(881,5,1,2,150.0000,150.0000,150.0000,150.0000,NULL,NULL),(888,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(888,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(889,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(890,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(891,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(892,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(893,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(894,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(895,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,0,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,1,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,4,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(896,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(897,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(897,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(898,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(899,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(900,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(901,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(902,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(903,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(904,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,0,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,1,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,2,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,4,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL),(905,5,1,2,160.0000,160.0000,160.0000,160.0000,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_agr_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_agr_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_idx`
--

LOCK TABLES `catalog_product_index_price_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_price_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Tax Class ID',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(12,4) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(12,4) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(12,4) DEFAULT NULL COMMENT 'Tier Price',
  `group_price` decimal(12,4) DEFAULT NULL COMMENT 'Group price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_TMP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_TMP_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_PRICE_TMP_MIN_PRICE` (`min_price`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Catalog Product Price Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_tmp`
--

LOCK TABLES `catalog_product_index_price_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_tmp` VALUES (374,0,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,1,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,2,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL),(374,4,1,2,210.0000,150.0000,150.0000,150.0000,NULL,NULL),(374,5,1,2,210.0000,210.0000,210.0000,210.0000,NULL,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_index_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_tier_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(12,4) DEFAULT NULL COMMENT 'Min Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CAT_PRD_IDX_TIER_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_IDX_TIER_PRICE_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Tier Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_tier_price`
--

LOCK TABLES `catalog_product_index_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_tier_price` VALUES (381,0,1,100.0000),(381,1,1,100.0000),(381,2,1,100.0000),(381,4,1,100.0000),(381,5,1,100.0000),(390,0,1,65.0000),(390,1,1,65.0000),(390,2,1,65.0000),(390,4,1,65.0000),(390,5,1,65.0000);
/*!40000 ALTER TABLE `catalog_product_index_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_website`
--

DROP TABLE IF EXISTS `catalog_product_index_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_index_website` (
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `website_date` date DEFAULT NULL COMMENT 'Website Date',
  `rate` float DEFAULT '1' COMMENT 'Rate',
  PRIMARY KEY (`website_id`),
  KEY `IDX_CATALOG_PRODUCT_INDEX_WEBSITE_WEBSITE_DATE` (`website_date`),
  CONSTRAINT `FK_CAT_PRD_IDX_WS_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Website Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_website`
--

LOCK TABLES `catalog_product_index_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_website` DISABLE KEYS */;
INSERT INTO `catalog_product_index_website` VALUES (1,'2014-11-24',1);
/*!40000 ALTER TABLE `catalog_product_index_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link`
--

DROP TABLE IF EXISTS `catalog_product_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `linked_product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Linked Product ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Link Type ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `UNQ_CAT_PRD_LNK_LNK_TYPE_ID_PRD_ID_LNKED_PRD_ID` (`link_type_id`,`product_id`,`linked_product_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_PRODUCT_ID` (`product_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_LINKED_PRODUCT_ID` (`linked_product_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_LINK_TYPE_ID` (`link_type_id`),
  CONSTRAINT `FK_CAT_PRD_LNK_LNKED_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`linked_product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_LNK_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_LNK_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=628 DEFAULT CHARSET=utf8 COMMENT='Catalog Product To Product Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link`
--

LOCK TABLES `catalog_product_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_link` DISABLE KEYS */;
INSERT INTO `catalog_product_link` VALUES (618,418,546,1),(617,418,553,1),(616,418,554,1),(623,549,391,1),(621,549,552,1),(622,549,877,1),(415,439,376,3),(610,439,377,3),(611,439,541,3),(416,440,387,3),(417,440,388,3),(613,555,547,3),(614,555,548,3),(615,555,551,3);
/*!40000 ALTER TABLE `catalog_product_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute` (
  `product_link_attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Link Attribute ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Link Type ID',
  `product_link_attribute_code` varchar(32) DEFAULT NULL COMMENT 'Product Link Attribute Code',
  `data_type` varchar(32) DEFAULT NULL COMMENT 'Data Type',
  PRIMARY KEY (`product_link_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_ATTRIBUTE_LINK_TYPE_ID` (`link_type_id`),
  CONSTRAINT `FK_CAT_PRD_LNK_ATTR_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Link Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute`
--

LOCK TABLES `catalog_product_link_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute` VALUES (1,1,'position','int'),(2,3,'position','int'),(3,3,'qty','decimal'),(4,4,'position','int'),(5,5,'position','int');
/*!40000 ALTER TABLE `catalog_product_link_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_decimal`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_decimal` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_LNK_ATTR_DEC_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `IDX_CAT_PRD_LNK_ATTR_DEC_PRD_LNK_ATTR_ID` (`product_link_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_ATTRIBUTE_DECIMAL_LINK_ID` (`link_id`),
  CONSTRAINT `FK_AB2EFA9A14F7BCF1D5400056203D14B6` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_LNK_ATTR_DEC_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=87 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Link Decimal Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_decimal`
--

LOCK TABLES `catalog_product_link_attribute_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_decimal` VALUES (64,3,415,0.0000),(65,3,610,0.0000),(70,3,611,0.0000),(71,3,613,1.0000),(72,3,614,1.0000),(77,3,615,1.0000),(81,3,416,0.0000),(82,3,417,0.0000);
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_int`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_int` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` int(11) NOT NULL DEFAULT '0' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_LNK_ATTR_INT_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_ATTRIBUTE_INT_PRODUCT_LINK_ATTRIBUTE_ID` (`product_link_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_ATTRIBUTE_INT_LINK_ID` (`link_id`),
  CONSTRAINT `FK_CAT_PRD_LNK_ATTR_INT_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_D6D878F8BA2A4282F8DDED7E6E3DE35C` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=933 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Link Integer Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_int`
--

LOCK TABLES `catalog_product_link_attribute_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_int` VALUES (882,2,415,0),(883,2,610,0),(888,2,611,0),(890,2,613,1),(891,2,614,2),(896,2,615,3),(900,1,616,0),(901,1,617,0),(902,1,618,0),(903,2,416,0),(904,2,417,0),(925,1,621,0),(927,1,622,0),(928,1,623,0);
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_varchar`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_attribute_varchar` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_LNK_ATTR_VCHR_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `IDX_CAT_PRD_LNK_ATTR_VCHR_PRD_LNK_ATTR_ID` (`product_link_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_LINK_ATTRIBUTE_VARCHAR_LINK_ID` (`link_id`),
  CONSTRAINT `FK_CAT_PRD_LNK_ATTR_VCHR_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DEE9C4DA61CFCC01DFCF50F0D79CEA51` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Link Varchar Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_varchar`
--

LOCK TABLES `catalog_product_link_attribute_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_type`
--

DROP TABLE IF EXISTS `catalog_product_link_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_link_type` (
  `link_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link Type ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  PRIMARY KEY (`link_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Link Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_type`
--

LOCK TABLES `catalog_product_link_type` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_type` DISABLE KEYS */;
INSERT INTO `catalog_product_link_type` VALUES (1,'relation'),(3,'super'),(4,'up_sell'),(5,'cross_sell');
/*!40000 ALTER TABLE `catalog_product_link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option`
--

DROP TABLE IF EXISTS `catalog_product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `type` varchar(50) DEFAULT NULL COMMENT 'Type',
  `is_require` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is Required',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `max_characters` int(10) unsigned DEFAULT NULL COMMENT 'Max Characters',
  `file_extension` varchar(50) DEFAULT NULL COMMENT 'File Extension',
  `image_size_x` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size X',
  `image_size_y` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size Y',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CAT_PRD_OPT_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option`
--

LOCK TABLES `catalog_product_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_option` DISABLE KEYS */;
INSERT INTO `catalog_product_option` VALUES (2,410,'drop_down',0,NULL,NULL,NULL,NULL,NULL,3),(3,410,'area',0,NULL,100,NULL,NULL,NULL,0),(4,370,'area',0,NULL,150,NULL,NULL,NULL,0),(6,564,'date',1,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `catalog_product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_price`
--

DROP TABLE IF EXISTS `catalog_product_option_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_price` (
  `option_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Price ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_price_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_OPTION_PRICE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_PRICE_OPTION_ID` (`option_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRICE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_OPT_PRICE_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_price`
--

LOCK TABLES `catalog_product_option_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_price` DISABLE KEYS */;
INSERT INTO `catalog_product_option_price` VALUES (2,3,0,20.0000,'fixed'),(3,4,0,50.0000,'fixed'),(5,6,0,0.0000,'fixed');
/*!40000 ALTER TABLE `catalog_product_option_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_title`
--

DROP TABLE IF EXISTS `catalog_product_option_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_title` (
  `option_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Title ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_title_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_OPTION_TITLE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TITLE_OPTION_ID` (`option_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TITLE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_OPT_TTL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_title`
--

LOCK TABLES `catalog_product_option_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_title` VALUES (2,2,0,'Test Custom Options'),(3,3,0,'monogram'),(4,4,0,'Monogramming'),(6,6,0,'Membership start date');
/*!40000 ALTER TABLE `catalog_product_option_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_price`
--

DROP TABLE IF EXISTS `catalog_product_option_type_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_price` (
  `option_type_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Price ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_type_price_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE_ID` (`option_type_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_B523E3378E8602F376CC415825576B7F` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_OPT_TYPE_PRICE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Type Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_price`
--

LOCK TABLES `catalog_product_option_type_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_price` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_price` VALUES (1,1,0,59.0000,'fixed'),(2,2,0,60.0000,'fixed');
/*!40000 ALTER TABLE `catalog_product_option_type_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_title`
--

DROP TABLE IF EXISTS `catalog_product_option_type_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_title` (
  `option_type_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Title ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_type_title_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION_TYPE_ID` (`option_type_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_C085B9CF2C2A302E8043FDEA1937D6A2` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_OPT_TYPE_TTL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Type Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_title`
--

LOCK TABLES `catalog_product_option_type_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_title` VALUES (1,1,0,'model 1'),(2,2,0,'model 2');
/*!40000 ALTER TABLE `catalog_product_option_type_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_value`
--

DROP TABLE IF EXISTS `catalog_product_option_type_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_option_type_value` (
  `option_type_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option ID',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`option_type_id`),
  KEY `IDX_CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION_ID` (`option_id`),
  CONSTRAINT `FK_CAT_PRD_OPT_TYPE_VAL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Option Type Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_value`
--

LOCK TABLES `catalog_product_option_type_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_value` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_value` VALUES (1,2,NULL,0),(2,2,NULL,0);
/*!40000 ALTER TABLE `catalog_product_option_type_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_relation`
--

DROP TABLE IF EXISTS `catalog_product_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_relation` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  PRIMARY KEY (`parent_id`,`child_id`),
  KEY `IDX_CATALOG_PRODUCT_RELATION_CHILD_ID` (`child_id`),
  CONSTRAINT `FK_CAT_PRD_RELATION_CHILD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`child_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_RELATION_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product Relation Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_relation`
--

LOCK TABLES `catalog_product_relation` WRITE;
/*!40000 ALTER TABLE `catalog_product_relation` DISABLE KEYS */;
INSERT INTO `catalog_product_relation` VALUES (402,231),(402,232),(402,233),(403,236),(404,237),(404,238),(404,239),(405,240),(405,241),(405,242),(406,243),(406,244),(406,245),(407,246),(407,247),(407,248),(408,249),(409,249),(410,249),(408,250),(409,250),(410,250),(408,251),(409,251),(410,251),(408,252),(409,252),(410,252),(408,253),(409,253),(410,253),(408,254),(409,254),(410,254),(411,255),(411,256),(411,257),(412,258),(412,259),(412,260),(413,261),(413,262),(413,263),(414,267),(456,267),(414,268),(456,268),(414,269),(456,269),(415,270),(415,271),(415,272),(415,273),(415,274),(415,275),(416,276),(416,277),(416,278),(416,279),(416,280),(416,281),(417,282),(877,282),(417,283),(877,283),(417,284),(877,284),(418,285),(418,286),(418,287),(419,288),(419,289),(419,290),(420,291),(420,292),(420,293),(421,294),(421,295),(421,296),(422,297),(422,298),(422,299),(422,300),(422,301),(423,302),(423,303),(423,304),(424,305),(424,306),(424,307),(424,308),(424,309),(425,310),(425,311),(425,312),(425,313),(425,314),(428,325),(430,340),(430,341),(430,342),(430,343),(430,344),(431,345),(431,346),(431,347),(431,348),(431,349),(432,350),(432,351),(432,352),(432,353),(432,354),(433,355),(433,356),(433,357),(433,358),(433,359),(434,360),(434,361),(434,362),(434,363),(434,364),(435,365),(435,366),(435,367),(435,368),(435,369),(436,376),(439,376),(436,377),(439,377),(447,381),(447,382),(447,383),(447,384),(447,385),(437,387),(440,387),(437,388),(440,388),(445,392),(445,393),(445,394),(445,395),(445,396),(446,397),(446,398),(446,399),(446,400),(445,441),(445,442),(414,457),(456,457),(414,458),(456,458),(414,459),(456,459),(414,475),(456,475),(414,476),(456,476),(414,477),(456,477),(414,478),(456,478),(414,479),(456,479),(414,480),(456,480),(414,481),(456,481),(414,482),(456,482),(408,483),(409,483),(410,483),(408,484),(409,484),(410,484),(408,485),(409,485),(408,486),(409,486),(408,487),(409,487),(408,488),(409,488),(410,488),(408,489),(409,489),(408,490),(409,490),(408,491),(409,491),(411,492),(411,493),(412,494),(412,495),(413,496),(413,497),(402,498),(402,499),(403,500),(403,501),(404,502),(404,503),(405,504),(405,505),(406,506),(406,507),(407,508),(407,509),(417,510),(877,510),(417,511),(877,511),(418,512),(418,513),(419,514),(419,515),(420,516),(420,517),(421,518),(421,519),(427,520),(427,521),(427,522),(427,523),(427,524),(427,525),(427,526),(426,527),(426,528),(426,529),(426,530),(426,531),(426,532),(426,533),(428,534),(428,535),(428,536),(428,537),(428,538),(423,539),(423,540),(436,541),(439,541),(546,547),(555,547),(546,548),(555,548),(555,551),(808,566),(808,567),(808,568),(808,569),(808,570),(809,571),(809,572),(809,573),(809,574),(809,575),(810,576),(810,577),(810,578),(810,579),(810,580),(811,581),(811,582),(811,583),(811,584),(811,585),(811,586),(811,587),(812,588),(812,589),(812,590),(812,591),(812,592),(812,593),(812,594),(813,595),(813,596),(813,597),(813,598),(813,599),(813,600),(813,601),(814,602),(814,603),(814,604),(814,605),(814,606),(815,607),(815,608),(815,609),(815,610),(815,611),(816,612),(816,613),(816,614),(816,615),(816,616),(817,617),(817,618),(817,619),(817,620),(817,621),(818,622),(818,623),(818,624),(818,625),(818,626),(819,627),(819,628),(819,629),(819,630),(819,631),(820,637),(820,638),(820,639),(820,640),(820,641),(821,642),(822,647),(822,648),(822,649),(822,650),(822,651),(823,652),(823,653),(823,654),(823,655),(823,656),(823,657),(823,658),(824,659),(824,660),(824,661),(824,662),(824,663),(824,664),(824,665),(825,666),(825,667),(825,668),(825,669),(825,670),(825,671),(825,672),(826,673),(826,674),(826,675),(826,676),(826,677),(826,678),(826,679),(827,680),(827,681),(827,682),(827,683),(827,684),(827,685),(827,686),(828,687),(828,688),(828,689),(828,690),(828,691),(828,692),(828,693),(829,694),(829,695),(829,696),(829,697),(829,698),(829,699),(829,700),(830,701),(830,702),(830,703),(830,704),(830,705),(830,706),(830,707),(831,708),(831,709),(831,710),(831,711),(831,712),(832,713),(832,714),(832,715),(832,716),(832,717),(833,718),(833,719),(833,720),(833,721),(833,722),(834,723),(834,724),(834,725),(834,726),(834,727),(835,728),(835,729),(835,730),(835,731),(835,732),(836,733),(836,734),(836,735),(836,736),(836,737),(837,738),(837,739),(837,740),(837,741),(837,742),(838,743),(838,744),(838,745),(838,746),(838,747),(864,748),(864,749),(864,750),(864,751),(864,752),(865,753),(865,754),(865,755),(865,756),(865,757),(866,758),(866,759),(866,760),(866,761),(866,762),(867,763),(867,764),(867,765),(867,766),(867,767),(868,768),(868,770),(868,771),(868,772),(869,773),(869,774),(869,775),(869,776),(869,777),(870,778),(870,779),(870,780),(870,781),(870,782),(871,783),(871,784),(871,785),(871,786),(871,787),(872,788),(872,789),(872,790),(872,791),(872,792),(873,793),(873,794),(873,795),(873,796),(873,797),(874,798),(874,799),(874,800),(874,801),(874,802),(875,803),(875,804),(875,805),(875,806),(875,807),(868,863),(417,878),(877,878),(417,879),(417,880),(877,880),(417,881),(877,881),(421,888),(421,889),(421,890),(421,891),(421,892),(421,893),(421,894),(421,895),(421,896),(404,897),(404,898),(404,899),(404,900),(404,901),(404,902),(404,903),(404,904),(404,905);
/*!40000 ALTER TABLE `catalog_product_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute` (
  `product_super_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Super Attribute ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute ID',
  `position` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Position',
  PRIMARY KEY (`product_super_attribute_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_SUPER_ATTRIBUTE_PRODUCT_ID_ATTRIBUTE_ID` (`product_id`,`attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_SUPER_ATTRIBUTE_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CAT_PRD_SPR_ATTR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=202 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Super Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute`
--

LOCK TABLES `catalog_product_super_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute` VALUES (13,402,92,0),(14,402,180,0),(15,403,92,0),(16,403,180,0),(17,404,92,0),(18,404,180,0),(19,405,92,0),(20,405,180,0),(21,406,92,0),(22,406,180,0),(23,407,92,0),(24,407,180,0),(25,408,92,0),(26,408,180,0),(27,409,92,0),(28,409,180,0),(29,410,92,0),(30,410,180,0),(31,411,92,0),(32,411,180,0),(33,412,92,0),(34,412,180,0),(35,413,92,0),(36,413,180,0),(37,414,92,0),(38,414,180,0),(39,415,92,0),(40,415,180,0),(41,416,92,0),(42,416,180,0),(45,417,92,0),(46,417,180,0),(47,418,92,0),(48,418,180,0),(49,419,92,0),(50,419,180,0),(51,420,92,0),(52,420,180,0),(53,421,92,0),(54,421,180,0),(55,422,92,0),(56,422,180,0),(57,423,92,0),(58,423,180,0),(59,424,92,0),(60,424,180,0),(61,425,92,0),(62,425,180,0),(63,426,92,0),(64,426,180,0),(65,427,92,0),(66,427,180,0),(67,428,92,0),(68,428,180,0),(73,430,92,0),(74,430,186,0),(75,431,92,0),(76,431,186,0),(77,432,92,0),(78,432,186,0),(79,433,92,0),(80,433,186,0),(81,434,92,0),(82,434,186,0),(83,435,92,0),(84,435,186,0),(85,436,190,0),(86,436,92,0),(87,437,92,0),(90,456,92,0),(91,456,180,0),(95,546,209,0),(154,864,186,0),(155,865,186,0),(156,866,186,0),(157,867,186,0),(158,868,186,0),(159,869,186,0),(160,870,186,0),(161,871,186,0),(162,872,186,0),(163,873,186,0),(164,874,186,0),(165,875,186,0),(166,808,180,0),(167,809,180,0),(168,810,180,0),(169,811,180,0),(170,812,180,0),(171,813,180,0),(172,814,180,0),(173,815,180,0),(174,816,180,0),(175,817,180,0),(176,818,180,0),(177,819,180,0),(178,820,180,0),(179,821,180,0),(180,822,180,0),(181,823,180,0),(182,824,180,0),(184,825,180,0),(185,826,180,0),(186,827,180,0),(187,828,180,0),(188,829,180,0),(189,830,180,0),(190,831,180,0),(191,832,180,0),(192,833,180,0),(193,834,180,0),(194,835,180,0),(195,836,180,0),(196,837,180,0),(197,838,180,0),(198,877,92,0),(199,877,180,0);
/*!40000 ALTER TABLE `catalog_product_super_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_label`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute_label` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Super Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `use_default` smallint(5) unsigned DEFAULT '0' COMMENT 'Use Default Value',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_SPR_ATTR_LBL_PRD_SPR_ATTR_ID_STORE_ID` (`product_super_attribute_id`,`store_id`),
  KEY `IDX_CAT_PRD_SPR_ATTR_LBL_PRD_SPR_ATTR_ID` (`product_super_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_SUPER_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `FK_309442281DF7784210ED82B2CC51E5D5` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_SPR_ATTR_LBL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=207 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Super Attribute Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_label`
--

LOCK TABLES `catalog_product_super_attribute_label` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_label` VALUES (13,13,0,1,'Color'),(14,14,0,1,'Size'),(15,15,0,1,'Color'),(16,16,0,1,'Size'),(17,17,0,1,'Color'),(18,18,0,1,'Size'),(19,19,0,1,'Color'),(20,20,0,1,'Size'),(21,21,0,1,'Color'),(22,22,0,1,'Size'),(23,23,0,1,'Color'),(24,24,0,1,'Size'),(25,25,0,1,'Color'),(26,26,0,1,'Size'),(27,27,0,1,'Color'),(28,28,0,1,'Size'),(29,29,0,1,'Color'),(30,30,0,1,'Size'),(31,31,0,1,'Color'),(32,32,0,1,'Size'),(33,33,0,1,'Color'),(34,34,0,1,'Size'),(35,35,0,1,'Color'),(36,36,0,1,'Size'),(37,37,0,1,'Color'),(38,38,0,1,'Size'),(39,39,0,1,'Color'),(40,40,0,1,'Size'),(41,41,0,1,'Color'),(42,42,0,1,'Size'),(43,45,0,1,'Color'),(44,46,0,1,'Size'),(45,47,0,1,'Color'),(46,48,0,1,'Size'),(47,49,0,1,'Color'),(48,50,0,1,'Size'),(49,51,0,1,'Color'),(50,52,0,1,'Size'),(51,53,0,1,'Color'),(52,54,0,1,'Size'),(53,55,0,1,'Color'),(54,56,0,1,'Size'),(55,57,0,1,'Color'),(56,58,0,1,'Size'),(57,59,0,1,'Color'),(58,60,0,1,'Size'),(59,61,0,1,'Color'),(60,62,0,1,'Size'),(61,63,0,1,'Color'),(62,64,0,1,'Size'),(63,65,0,1,'Color'),(64,66,0,1,'Size'),(65,67,0,1,'Color'),(66,68,0,1,'Size'),(69,73,0,1,'Color'),(70,74,0,1,'Shoe size'),(73,75,0,1,'Color'),(74,76,0,1,'Shoe size'),(75,77,0,1,'Color'),(76,78,0,1,'Shoe size'),(77,79,0,1,'Color'),(78,80,0,1,'Shoe size'),(79,81,0,1,'Color'),(80,82,0,1,'Shoe size'),(81,83,0,0,'Color'),(82,84,0,1,'Shoe size'),(83,85,0,1,'Luggage Size'),(84,86,0,1,'Color'),(85,87,0,1,'Color'),(90,90,0,0,'Color'),(91,91,0,0,'Size'),(95,45,1,1,'Color'),(96,46,1,1,'Size'),(97,95,0,1,'Necklace Length'),(156,154,0,1,'Shoe size'),(157,155,0,1,'Shoe size'),(158,156,0,1,'Shoe size'),(159,157,0,1,'Shoe size'),(160,158,0,1,'Shoe size'),(161,159,0,1,'Shoe size'),(162,160,0,1,'Shoe size'),(163,161,0,1,'Shoe size'),(164,162,0,1,'Shoe size'),(165,163,0,1,'Shoe size'),(166,164,0,1,'Shoe size'),(167,165,0,1,'Shoe size'),(168,166,0,1,'Size'),(169,167,0,1,'Size'),(170,168,0,1,'Size'),(171,169,0,1,'Size'),(172,170,0,1,'Size'),(173,171,0,1,'Size'),(174,172,0,1,'Size'),(175,173,0,1,'Size'),(176,174,0,1,'Size'),(177,175,0,1,'Size'),(178,176,0,1,'Size'),(179,177,0,1,'Size'),(180,178,0,1,'Size'),(181,179,0,1,'Size'),(182,180,0,1,'Size'),(183,181,0,1,'Size'),(184,182,0,1,'Size'),(186,184,0,1,'Size'),(187,185,0,1,'Size'),(188,186,0,1,'Size'),(189,187,0,1,'Size'),(190,188,0,1,'Size'),(191,189,0,1,'Size'),(192,190,0,1,'Size'),(193,191,0,1,'Size'),(194,192,0,1,'Size'),(195,193,0,1,'Size'),(196,194,0,1,'Size'),(197,195,0,1,'Size'),(198,196,0,1,'Size'),(199,197,0,1,'Size'),(203,198,0,0,'Color'),(204,199,0,0,'Size');
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_pricing`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_pricing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_attribute_pricing` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Super Attribute ID',
  `value_index` varchar(255) DEFAULT NULL COMMENT 'Value Index',
  `is_percent` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Percent',
  `pricing_value` decimal(12,4) DEFAULT NULL COMMENT 'Pricing Value',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website ID',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CAT_PRD_SPR_ATTR_PRICING_PRD_SPR_ATTR_ID_VAL_IDX_WS_ID` (`product_super_attribute_id`,`value_index`,`website_id`),
  KEY `IDX_CAT_PRD_SPR_ATTR_PRICING_PRD_SPR_ATTR_ID` (`product_super_attribute_id`),
  KEY `IDX_CATALOG_PRODUCT_SUPER_ATTRIBUTE_PRICING_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CAT_PRD_SPR_ATTR_PRICING_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CDE8813117106CFAA3AD209358F66332` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Super Attribute Pricing Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_pricing`
--

LOCK TABLES `catalog_product_super_attribute_pricing` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_pricing` VALUES (3,30,'77',0,85.0000,0),(6,85,'148',0,150.0000,0),(7,85,'147',0,50.0000,0),(9,95,'212',0,30.0000,0);
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_link`
--

DROP TABLE IF EXISTS `catalog_product_super_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_super_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Parent ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `UNQ_CATALOG_PRODUCT_SUPER_LINK_PRODUCT_ID_PARENT_ID` (`product_id`,`parent_id`),
  KEY `IDX_CATALOG_PRODUCT_SUPER_LINK_PARENT_ID` (`parent_id`),
  KEY `IDX_CATALOG_PRODUCT_SUPER_LINK_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CAT_PRD_SPR_LNK_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_SPR_LNK_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=938 DEFAULT CHARSET=utf8 COMMENT='Catalog Product Super Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_link`
--

LOCK TABLES `catalog_product_super_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_link` DISABLE KEYS */;
INSERT INTO `catalog_product_super_link` VALUES (23,231,402),(24,232,402),(25,233,402),(28,236,403),(29,237,404),(30,238,404),(31,239,404),(32,240,405),(33,241,405),(34,242,405),(35,243,406),(36,244,406),(37,245,406),(38,246,407),(39,247,407),(40,248,407),(41,249,408),(156,249,409),(154,249,410),(42,250,408),(157,250,409),(155,250,410),(160,251,408),(43,251,409),(152,251,410),(161,252,408),(44,252,409),(153,252,410),(162,253,408),(158,253,409),(45,253,410),(163,254,408),(159,254,409),(46,254,410),(47,255,411),(48,256,411),(49,257,411),(50,258,412),(51,259,412),(52,260,412),(53,261,413),(54,262,413),(55,263,413),(56,267,414),(164,267,456),(57,268,414),(165,268,456),(58,269,414),(166,269,456),(59,270,415),(60,271,415),(61,272,415),(62,273,415),(63,274,415),(64,275,415),(65,276,416),(66,277,416),(67,278,416),(68,279,416),(69,280,416),(70,281,416),(71,282,417),(907,282,877),(72,283,417),(908,283,877),(73,284,417),(905,284,877),(74,285,418),(75,286,418),(76,287,418),(77,288,419),(78,289,419),(79,290,419),(80,291,420),(81,292,420),(82,293,420),(83,294,421),(84,295,421),(85,296,421),(86,297,422),(87,298,422),(88,299,422),(89,300,422),(90,301,422),(91,302,423),(92,303,423),(93,304,423),(94,305,424),(95,306,424),(96,307,424),(97,308,424),(98,309,424),(99,310,425),(100,311,425),(101,312,425),(102,313,425),(103,314,425),(106,325,428),(108,340,430),(110,341,430),(111,342,430),(112,343,430),(113,344,430),(114,345,431),(115,346,431),(116,347,431),(117,348,431),(118,349,431),(119,350,432),(120,351,432),(121,352,432),(122,353,432),(123,354,432),(124,355,433),(125,356,433),(126,357,433),(127,358,433),(128,359,433),(129,360,434),(130,361,434),(131,362,434),(132,363,434),(133,364,434),(134,365,435),(135,366,435),(136,367,435),(137,368,435),(138,369,435),(139,376,436),(140,377,436),(141,387,437),(142,388,437),(175,457,414),(149,457,456),(174,458,414),(150,458,456),(176,459,414),(151,459,456),(177,475,414),(184,475,456),(178,476,414),(181,476,456),(180,477,414),(182,477,456),(179,478,414),(183,478,456),(189,479,414),(185,479,456),(190,480,414),(186,480,456),(191,481,414),(187,481,456),(192,482,414),(188,482,456),(204,483,408),(198,483,409),(193,483,410),(205,484,408),(199,484,409),(194,484,410),(206,485,408),(195,485,409),(207,486,408),(196,486,409),(208,487,408),(197,487,409),(209,488,408),(213,488,409),(200,488,410),(210,489,408),(201,489,409),(211,490,408),(202,490,409),(212,491,408),(203,491,409),(214,492,411),(215,493,411),(216,494,412),(217,495,412),(219,496,413),(218,497,413),(220,498,402),(221,499,402),(223,500,403),(222,501,403),(225,502,404),(224,503,404),(226,504,405),(227,505,405),(228,506,406),(229,507,406),(230,508,407),(231,509,407),(232,510,417),(909,510,877),(233,511,417),(910,511,877),(234,512,418),(235,513,418),(236,514,419),(237,515,419),(238,516,420),(239,517,420),(240,518,421),(241,519,421),(242,520,427),(243,521,427),(244,522,427),(245,523,427),(246,524,427),(247,525,427),(248,526,427),(249,527,426),(250,528,426),(251,529,426),(252,530,426),(253,531,426),(254,532,426),(255,533,426),(260,534,428),(259,535,428),(258,536,428),(257,537,428),(256,538,428),(261,539,423),(262,540,423),(263,541,436),(269,547,546),(270,548,546),(721,566,808),(722,567,808),(723,568,808),(724,569,808),(725,570,808),(726,571,809),(727,572,809),(728,573,809),(729,574,809),(730,575,809),(731,576,810),(732,577,810),(733,578,810),(734,579,810),(735,580,810),(736,581,811),(737,582,811),(738,583,811),(739,584,811),(740,585,811),(741,586,811),(742,587,811),(743,588,812),(744,589,812),(745,590,812),(746,591,812),(747,592,812),(748,593,812),(749,594,812),(750,595,813),(751,596,813),(752,597,813),(753,598,813),(754,599,813),(755,600,813),(756,601,813),(757,602,814),(758,603,814),(759,604,814),(760,605,814),(761,606,814),(762,607,815),(763,608,815),(764,609,815),(765,610,815),(766,611,815),(767,612,816),(768,613,816),(769,614,816),(770,615,816),(771,616,816),(772,617,817),(773,618,817),(774,619,817),(775,620,817),(776,621,817),(777,622,818),(778,623,818),(779,624,818),(780,625,818),(781,626,818),(782,627,819),(783,628,819),(784,629,819),(785,630,819),(786,631,819),(787,637,820),(788,638,820),(789,639,820),(790,640,820),(791,641,820),(792,642,821),(797,647,822),(798,648,822),(799,649,822),(800,650,822),(801,651,822),(802,652,823),(803,653,823),(804,654,823),(805,655,823),(806,656,823),(807,657,823),(808,658,823),(809,659,824),(810,660,824),(811,661,824),(812,662,824),(813,663,824),(814,664,824),(815,665,824),(821,666,825),(822,667,825),(823,668,825),(824,669,825),(825,670,825),(826,671,825),(827,672,825),(828,673,826),(829,674,826),(830,675,826),(831,676,826),(832,677,826),(833,678,826),(834,679,826),(835,680,827),(836,681,827),(837,682,827),(838,683,827),(839,684,827),(840,685,827),(841,686,827),(842,687,828),(843,688,828),(844,689,828),(845,690,828),(846,691,828),(847,692,828),(848,693,828),(849,694,829),(850,695,829),(851,696,829),(852,697,829),(853,698,829),(854,699,829),(855,700,829),(856,701,830),(857,702,830),(858,703,830),(859,704,830),(860,705,830),(861,706,830),(862,707,830),(863,708,831),(864,709,831),(865,710,831),(866,711,831),(867,712,831),(868,713,832),(869,714,832),(870,715,832),(871,716,832),(872,717,832),(873,718,833),(874,719,833),(875,720,833),(876,721,833),(877,722,833),(878,723,834),(879,724,834),(880,725,834),(881,726,834),(882,727,834),(883,728,835),(884,729,835),(885,730,835),(886,731,835),(887,732,835),(888,733,836),(889,734,836),(890,735,836),(891,736,836),(892,737,836),(893,738,837),(894,739,837),(895,740,837),(896,741,837),(897,742,837),(898,743,838),(899,744,838),(900,745,838),(901,746,838),(902,747,838),(661,748,864),(662,749,864),(663,750,864),(664,751,864),(665,752,864),(666,753,865),(667,754,865),(668,755,865),(669,756,865),(670,757,865),(671,758,866),(672,759,866),(673,760,866),(674,761,866),(675,762,866),(676,763,867),(677,764,867),(678,765,867),(679,766,867),(680,767,867),(681,768,868),(682,769,868),(683,770,868),(684,771,868),(685,772,868),(686,773,869),(687,774,869),(688,775,869),(689,776,869),(690,777,869),(691,778,870),(692,779,870),(693,780,870),(694,781,870),(695,782,870),(696,783,871),(697,784,871),(698,785,871),(699,786,871),(700,787,871),(701,788,872),(702,789,872),(703,790,872),(704,791,872),(705,792,872),(706,793,873),(707,794,873),(708,795,873),(709,796,873),(710,797,873),(711,798,874),(712,799,874),(713,800,874),(714,801,874),(715,802,874),(716,803,875),(717,804,875),(718,805,875),(719,806,875),(720,807,875),(903,863,868),(911,878,417),(906,878,877),(912,879,417),(915,880,417),(913,880,877),(916,881,417),(914,881,877),(920,888,421),(921,889,421),(922,890,421),(923,891,421),(924,892,421),(925,893,421),(926,894,421),(927,895,421),(928,896,421),(929,897,404),(930,898,404),(931,899,404),(932,900,404),(933,901,404),(934,902,404),(935,903,404),(936,904,404),(937,905,404);
/*!40000 ALTER TABLE `catalog_product_super_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_website`
--

DROP TABLE IF EXISTS `catalog_product_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalog_product_website` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`product_id`,`website_id`),
  KEY `IDX_CATALOG_PRODUCT_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_WEBSITE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CAT_PRD_WS_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Product To Website Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_website`
--

LOCK TABLES `catalog_product_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_website` DISABLE KEYS */;
INSERT INTO `catalog_product_website` VALUES (231,1),(232,1),(233,1),(234,1),(235,1),(236,1),(237,1),(238,1),(239,1),(240,1),(241,1),(242,1),(243,1),(244,1),(245,1),(246,1),(247,1),(248,1),(249,1),(250,1),(251,1),(252,1),(253,1),(254,1),(255,1),(256,1),(257,1),(258,1),(259,1),(260,1),(261,1),(262,1),(263,1),(267,1),(268,1),(269,1),(270,1),(271,1),(272,1),(273,1),(274,1),(275,1),(276,1),(277,1),(278,1),(279,1),(280,1),(281,1),(282,1),(283,1),(284,1),(285,1),(286,1),(287,1),(288,1),(289,1),(290,1),(291,1),(292,1),(293,1),(294,1),(295,1),(296,1),(297,1),(298,1),(299,1),(300,1),(301,1),(302,1),(303,1),(304,1),(305,1),(306,1),(307,1),(308,1),(309,1),(310,1),(311,1),(312,1),(313,1),(314,1),(325,1),(326,1),(327,1),(328,1),(329,1),(337,1),(338,1),(339,1),(340,1),(341,1),(342,1),(343,1),(344,1),(345,1),(346,1),(347,1),(348,1),(349,1),(350,1),(351,1),(352,1),(353,1),(354,1),(355,1),(356,1),(357,1),(358,1),(359,1),(360,1),(361,1),(362,1),(363,1),(364,1),(365,1),(366,1),(367,1),(368,1),(369,1),(370,1),(371,1),(372,1),(373,1),(374,1),(375,1),(376,1),(377,1),(378,1),(379,1),(380,1),(381,1),(382,1),(383,1),(384,1),(385,1),(386,1),(387,1),(388,1),(389,1),(390,1),(391,1),(392,1),(393,1),(394,1),(395,1),(396,1),(397,1),(398,1),(399,1),(400,1),(402,1),(403,1),(404,1),(405,1),(406,1),(407,1),(408,1),(409,1),(410,1),(411,1),(412,1),(413,1),(414,1),(415,1),(416,1),(417,1),(418,1),(419,1),(420,1),(421,1),(422,1),(423,1),(424,1),(425,1),(426,1),(427,1),(428,1),(430,1),(431,1),(432,1),(433,1),(434,1),(435,1),(436,1),(437,1),(439,1),(440,1),(441,1),(442,1),(445,1),(446,1),(447,1),(448,1),(449,1),(450,1),(456,1),(457,1),(458,1),(459,1),(475,1),(476,1),(477,1),(478,1),(479,1),(480,1),(481,1),(482,1),(483,1),(484,1),(485,1),(486,1),(487,1),(488,1),(489,1),(490,1),(491,1),(492,1),(493,1),(494,1),(495,1),(496,1),(497,1),(498,1),(499,1),(500,1),(501,1),(502,1),(503,1),(504,1),(505,1),(506,1),(507,1),(508,1),(509,1),(510,1),(511,1),(512,1),(513,1),(514,1),(515,1),(516,1),(517,1),(518,1),(519,1),(520,1),(521,1),(522,1),(523,1),(524,1),(525,1),(526,1),(527,1),(528,1),(529,1),(530,1),(531,1),(532,1),(533,1),(534,1),(535,1),(536,1),(537,1),(538,1),(539,1),(540,1),(541,1),(546,1),(547,1),(548,1),(549,1),(551,1),(552,1),(553,1),(554,1),(555,1),(557,1),(558,1),(559,1),(560,1),(561,1),(562,1),(563,1),(564,1),(874,1),(875,1),(877,1),(878,1),(879,1),(880,1),(881,1),(888,1),(889,1),(890,1),(891,1),(892,1),(893,1),(894,1),(895,1),(896,1),(897,1),(898,1),(899,1),(900,1),(901,1),(902,1),(903,1),(904,1),(905,1);
/*!40000 ALTER TABLE `catalog_product_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock`
--

DROP TABLE IF EXISTS `cataloginventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock` (
  `stock_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Stock Id',
  `stock_name` varchar(255) DEFAULT NULL COMMENT 'Stock Name',
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Cataloginventory Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock`
--

LOCK TABLES `cataloginventory_stock` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock` VALUES (1,'Default');
/*!40000 ALTER TABLE `cataloginventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_item`
--

DROP TABLE IF EXISTS `cataloginventory_stock_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Id',
  `stock_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Stock Id',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `min_qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Min Qty',
  `use_config_min_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Min Qty',
  `is_qty_decimal` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Qty Decimal',
  `backorders` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Backorders',
  `use_config_backorders` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Backorders',
  `min_sale_qty` decimal(12,4) NOT NULL DEFAULT '1.0000' COMMENT 'Min Sale Qty',
  `use_config_min_sale_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Min Sale Qty',
  `max_sale_qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Max Sale Qty',
  `use_config_max_sale_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Max Sale Qty',
  `is_in_stock` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is In Stock',
  `low_stock_date` timestamp NULL DEFAULT NULL COMMENT 'Low Stock Date',
  `notify_stock_qty` decimal(12,4) DEFAULT NULL COMMENT 'Notify Stock Qty',
  `use_config_notify_stock_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Notify Stock Qty',
  `manage_stock` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Manage Stock',
  `use_config_manage_stock` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Manage Stock',
  `stock_status_changed_auto` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Stock Status Changed Automatically',
  `use_config_qty_increments` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Qty Increments',
  `qty_increments` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty Increments',
  `use_config_enable_qty_inc` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Use Config Enable Qty Increments',
  `enable_qty_increments` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Enable Qty Increments',
  `is_decimal_divided` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Divided into Multiple Boxes for Shipping',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `UNQ_CATALOGINVENTORY_STOCK_ITEM_PRODUCT_ID_STOCK_ID` (`product_id`,`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_ITEM_PRODUCT_ID` (`product_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_ITEM_STOCK_ID` (`stock_id`),
  CONSTRAINT `FK_CATINV_STOCK_ITEM_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATINV_STOCK_ITEM_STOCK_ID_CATINV_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1885 DEFAULT CHARSET=utf8 COMMENT='Cataloginventory Stock Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_item`
--

LOCK TABLES `cataloginventory_stock_item` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_item` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_item` VALUES (366,231,1,14.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(367,232,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(368,233,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(369,234,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(370,235,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(371,236,1,-3.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2013-04-04 00:46:06',NULL,1,0,1,1,1,0.0000,1,0,0),(372,237,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(373,238,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(374,239,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(375,240,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 06:42:59',NULL,1,0,1,1,1,0.0000,1,0,0),(376,241,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(377,242,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(378,243,1,5.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(379,244,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(380,245,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(381,246,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(382,247,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(383,248,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(384,249,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(385,250,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(386,251,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(387,252,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(388,253,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(389,254,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(390,255,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(391,256,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(392,257,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(393,258,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(394,259,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(395,260,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(396,261,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(397,262,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(398,263,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(402,267,1,18.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(403,268,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(404,269,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(405,270,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(406,271,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(407,272,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(408,273,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(409,274,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(410,275,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(411,276,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(412,277,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(413,278,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(414,279,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(415,280,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(416,281,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(417,282,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(418,283,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(419,284,1,11.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(420,285,1,-6.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 08:05:08',NULL,1,0,1,1,1,0.0000,1,0,0),(421,286,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(422,287,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(423,288,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(424,289,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(425,290,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(426,291,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(427,292,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(428,293,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(429,294,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(430,295,1,21.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(431,296,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(432,297,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(433,298,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(434,299,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(435,300,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(436,301,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(437,302,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(438,303,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(439,304,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(440,305,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(441,306,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(442,307,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(443,308,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(444,309,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(445,310,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(446,311,1,-10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 08:30:13',NULL,1,0,1,1,1,0.0000,1,0,0),(447,312,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(448,313,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(449,314,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(460,325,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(461,326,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(462,327,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(463,328,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(464,329,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(472,337,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,1,1,0.0000,1,0,0),(473,338,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(474,339,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(475,340,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(476,341,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(477,342,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(478,343,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,1,1,0.0000,1,0,0),(479,344,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(480,345,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(481,346,1,6.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(482,347,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(483,348,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(484,349,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(485,350,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(486,351,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(487,352,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(488,353,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,1,1,0.0000,1,0,0),(489,354,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(490,355,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(491,356,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(492,357,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(493,358,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(494,359,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(495,360,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(496,361,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(497,362,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(498,363,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(499,364,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(500,365,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(501,366,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(502,367,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(503,368,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(504,369,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(505,370,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(506,371,1,-35.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2013-04-24 02:34:44',NULL,1,0,1,1,1,0.0000,1,0,0),(507,372,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(508,373,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(509,374,1,18.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(510,375,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(511,376,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(512,377,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(513,378,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(514,379,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2013-05-30 02:55:40',NULL,1,0,1,1,1,0.0000,1,0,0),(515,380,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(516,381,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(517,382,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(518,383,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(519,384,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(520,385,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(521,386,1,1.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(522,387,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(523,388,1,8.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(524,389,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(525,390,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(526,391,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(527,392,1,2.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(528,393,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(529,394,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(530,395,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(531,396,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(532,397,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(533,398,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(534,399,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(535,400,1,-35.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2013-04-24 02:34:44',NULL,1,0,1,1,1,0.0000,1,0,0),(672,402,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(673,403,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(674,404,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(675,405,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(676,406,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(677,407,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(678,408,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(679,409,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(680,410,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(681,411,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(682,412,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(683,413,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(684,414,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(685,415,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(686,416,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(687,417,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(688,418,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(689,419,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(690,420,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(691,421,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(692,422,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(693,423,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(694,424,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(695,425,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(696,426,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(697,427,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(698,428,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(700,430,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(701,431,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(702,432,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(703,433,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(704,434,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(705,435,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(706,436,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(707,437,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(709,439,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(710,440,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(711,441,1,298.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(712,442,1,296.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(715,445,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(716,446,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(717,447,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(718,448,1,9975.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(719,449,1,28.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(720,450,1,9997.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1068,456,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1069,457,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1070,458,1,16.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1071,459,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1087,475,1,10.0000,0.0000,0,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1088,476,1,39.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1089,477,1,-27.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 07:42:16',NULL,1,0,1,1,1,0.0000,1,0,0),(1090,478,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1091,479,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1092,480,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1093,481,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1094,482,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1095,483,1,18.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1096,484,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1097,485,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1098,486,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1099,487,1,22.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1100,488,1,4.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1101,489,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1102,490,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1103,491,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1104,492,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1105,493,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1106,494,1,21.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1107,495,1,21.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1108,496,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1109,497,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1110,498,1,8.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1111,499,1,18.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1112,500,1,17.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1113,501,1,16.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1114,502,1,8.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1115,503,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1116,504,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1117,505,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1118,506,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1119,507,1,14.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1120,508,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1121,509,1,24.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1122,510,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1123,511,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1124,512,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 08:06:21',NULL,1,0,1,1,1,0.0000,1,0,0),(1125,513,1,8.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1126,514,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 08:58:09',NULL,1,0,1,1,1,0.0000,1,0,0),(1127,515,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-08 08:58:30',NULL,1,0,1,1,1,0.0000,1,0,0),(1128,516,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1129,517,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1130,518,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1131,519,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1132,520,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1133,521,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1134,522,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1135,523,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1136,524,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1137,525,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1138,526,1,10.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1139,527,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1140,528,1,2.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1141,529,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1142,530,1,12.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1143,531,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1144,532,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1145,533,1,13.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1146,534,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1147,535,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1148,536,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1149,537,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1150,538,1,20.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1151,539,1,5.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1152,540,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1153,541,1,7.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1154,542,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2013-03-12 23:32:06',NULL,1,0,1,1,1,0.0000,1,0,0),(1158,546,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1159,547,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,'2014-03-09 12:45:21',NULL,1,0,1,1,1,0.0000,1,0,0),(1160,548,1,1.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,0,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1161,549,1,19.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1163,551,1,15.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1164,552,1,53.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1165,553,1,43.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,1,1,0.0000,1,0,0),(1166,554,1,2.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1167,555,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1169,557,1,9999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1170,558,1,9999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1171,559,1,999.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1172,560,1,1000.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1173,561,1,10000.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1174,562,1,1000.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1175,563,1,1000.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1176,564,1,1000.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1178,566,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1182,567,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1183,568,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1184,569,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1185,570,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1186,571,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1187,572,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1188,573,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1189,574,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1190,575,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1191,576,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1192,577,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1193,578,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1194,579,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1195,580,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1196,581,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1197,582,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1198,583,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1199,584,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1200,585,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1201,586,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1202,587,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1203,588,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1204,589,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1205,590,1,28.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1206,591,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1207,592,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1208,593,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1209,594,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1210,595,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1211,596,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1212,597,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1214,598,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1215,599,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1216,600,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1217,601,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1218,602,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1219,603,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1220,604,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1221,605,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1222,606,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1223,607,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1224,608,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1225,609,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1226,610,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1227,611,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1228,612,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1229,613,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1230,614,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1231,615,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1232,616,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1233,617,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1234,618,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1235,619,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1236,620,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1237,621,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1238,622,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1239,623,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1240,624,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1241,625,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1242,626,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1243,627,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1244,628,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1245,629,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1246,630,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1247,631,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1248,632,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1249,633,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1250,634,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1251,635,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1252,636,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1253,637,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1254,638,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1255,639,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1256,640,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1257,641,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1258,642,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1259,643,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1260,644,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1261,645,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1262,646,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1263,647,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1264,648,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1265,649,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1266,650,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1267,651,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1268,652,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1269,653,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1270,654,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1271,655,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1272,656,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1273,657,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1274,658,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1275,659,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1276,660,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1277,661,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1278,662,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1279,663,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1280,664,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1281,665,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1282,666,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1283,667,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1284,668,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1285,669,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1286,670,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1287,671,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1288,672,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1289,673,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1290,674,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1291,675,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1292,676,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1293,677,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1294,678,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1295,679,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1296,680,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1297,681,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1298,682,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1299,683,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1300,684,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1301,685,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1302,686,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1303,687,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1304,688,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1305,689,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1306,690,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1307,691,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1308,692,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1309,693,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1310,694,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1311,695,1,32.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1312,696,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1313,697,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1314,698,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1315,699,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1316,700,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1317,701,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1318,702,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1319,703,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1320,704,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1321,705,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1322,706,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1323,707,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1324,708,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1325,709,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1326,710,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1327,711,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1328,712,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1329,713,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1330,714,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1331,715,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1332,716,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1333,717,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1334,718,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1335,719,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1336,720,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1337,721,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1338,722,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1339,723,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1340,724,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1341,725,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1342,726,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1343,727,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1344,728,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1345,729,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1346,730,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1347,731,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1348,732,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1349,733,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1350,734,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1351,735,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1352,736,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1353,737,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1354,738,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1355,739,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1356,740,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1357,741,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1358,742,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1359,743,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1360,744,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1361,745,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1362,746,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1363,747,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1364,748,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1365,749,1,18.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1366,750,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1367,751,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1368,752,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1369,753,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1370,754,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1371,755,1,18.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1372,756,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1373,757,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1374,758,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1375,759,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1376,760,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1377,761,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1378,762,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1379,763,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1380,764,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1381,765,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1382,766,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1383,767,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1384,768,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1385,769,1,33.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1386,770,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1387,771,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1388,772,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1389,773,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1390,774,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1391,775,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1392,776,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1393,777,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1394,778,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1395,779,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1396,780,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1397,781,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1398,782,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1399,783,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1400,784,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1401,785,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1402,786,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1403,787,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1404,788,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1405,789,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1406,790,1,18.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1407,791,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1408,792,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1409,793,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1410,794,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1411,795,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1412,796,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1413,797,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1414,798,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1415,799,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1416,800,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1417,801,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1418,802,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1419,803,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1420,804,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1421,805,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1422,806,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1423,807,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1666,808,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1667,809,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1668,810,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1669,811,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1670,812,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1671,813,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1672,814,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1673,815,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1674,816,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1675,817,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1676,818,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1677,819,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1678,820,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1679,821,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1680,822,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1681,823,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1682,824,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1683,825,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1684,826,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1685,827,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1686,828,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1687,829,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1688,830,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1689,831,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1690,832,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1691,833,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1692,834,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1693,835,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1694,836,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1695,837,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1696,838,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1752,863,1,19.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1812,864,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1813,865,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1814,866,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1815,867,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1816,868,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1817,869,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1818,870,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1819,871,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1820,872,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1821,873,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1822,874,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1823,875,1,0.0000,1.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1856,877,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1857,878,1,25.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1858,879,1,9.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,1,1,0.0000,1,0,0),(1859,880,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1860,881,1,23.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1867,888,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1868,889,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1869,890,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1870,891,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1871,892,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1872,893,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1873,894,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1874,895,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1875,896,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1876,897,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1877,898,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1878,899,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1879,900,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1880,901,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1881,902,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1882,903,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1883,904,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0),(1884,905,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0);
/*!40000 ALTER TABLE `cataloginventory_stock_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock Id',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_STOCK_ID` (`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CATINV_STOCK_STS_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATINV_STOCK_STS_STOCK_ID_CATINV_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATINV_STOCK_STS_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cataloginventory Stock Status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status`
--

LOCK TABLES `cataloginventory_stock_status` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status` VALUES (231,1,1,14.0000,1),(232,1,1,25.0000,1),(233,1,1,24.0000,1),(234,1,1,25.0000,1),(235,1,1,25.0000,1),(236,1,1,0.0000,0),(237,1,1,22.0000,1),(238,1,1,25.0000,1),(239,1,1,25.0000,1),(240,1,1,0.0000,0),(241,1,1,25.0000,1),(242,1,1,25.0000,1),(243,1,1,5.0000,1),(244,1,1,24.0000,1),(245,1,1,23.0000,1),(246,1,1,25.0000,1),(247,1,1,25.0000,1),(248,1,1,25.0000,1),(249,1,1,24.0000,1),(250,1,1,23.0000,1),(251,1,1,25.0000,1),(252,1,1,25.0000,1),(253,1,1,13.0000,1),(254,1,1,24.0000,1),(255,1,1,25.0000,1),(256,1,1,25.0000,1),(257,1,1,25.0000,1),(258,1,1,25.0000,1),(259,1,1,25.0000,1),(260,1,1,24.0000,1),(261,1,1,25.0000,1),(262,1,1,25.0000,1),(263,1,1,25.0000,1),(267,1,1,18.0000,1),(268,1,1,15.0000,1),(269,1,1,25.0000,1),(270,1,1,25.0000,1),(271,1,1,25.0000,1),(272,1,1,25.0000,1),(273,1,1,25.0000,1),(274,1,1,25.0000,1),(275,1,1,10.0000,1),(276,1,1,25.0000,1),(277,1,1,25.0000,1),(278,1,1,25.0000,1),(279,1,1,25.0000,1),(280,1,1,25.0000,1),(281,1,1,25.0000,1),(282,1,1,25.0000,1),(283,1,1,25.0000,1),(284,1,1,11.0000,1),(285,1,1,0.0000,0),(286,1,1,7.0000,1),(287,1,1,7.0000,1),(288,1,1,24.0000,1),(289,1,1,25.0000,1),(290,1,1,25.0000,1),(291,1,1,10.0000,1),(292,1,1,24.0000,1),(293,1,1,24.0000,1),(294,1,1,10.0000,1),(295,1,1,21.0000,1),(296,1,1,23.0000,1),(297,1,1,24.0000,1),(298,1,1,25.0000,1),(299,1,1,25.0000,1),(300,1,1,25.0000,1),(301,1,1,25.0000,1),(302,1,1,24.0000,1),(303,1,1,25.0000,1),(304,1,1,25.0000,1),(305,1,1,24.0000,1),(306,1,1,25.0000,1),(307,1,1,25.0000,1),(308,1,1,25.0000,1),(309,1,1,25.0000,1),(310,1,1,19.0000,1),(311,1,1,0.0000,0),(312,1,1,13.0000,1),(313,1,1,24.0000,1),(314,1,1,24.0000,1),(325,1,1,25.0000,1),(326,1,1,25.0000,1),(327,1,1,25.0000,1),(328,1,1,25.0000,1),(329,1,1,25.0000,1),(337,1,1,7.0000,1),(338,1,1,19.0000,1),(339,1,1,25.0000,1),(340,1,1,25.0000,1),(341,1,1,24.0000,1),(342,1,1,24.0000,1),(343,1,1,25.0000,1),(344,1,1,25.0000,1),(345,1,1,25.0000,1),(346,1,1,6.0000,1),(347,1,1,25.0000,1),(348,1,1,25.0000,1),(349,1,1,25.0000,1),(350,1,1,25.0000,1),(351,1,1,22.0000,1),(352,1,1,24.0000,1),(353,1,1,23.0000,1),(354,1,1,25.0000,1),(355,1,1,25.0000,1),(356,1,1,25.0000,1),(357,1,1,25.0000,1),(358,1,1,25.0000,1),(359,1,1,25.0000,1),(360,1,1,25.0000,1),(361,1,1,24.0000,1),(362,1,1,25.0000,1),(363,1,1,25.0000,1),(364,1,1,25.0000,1),(365,1,1,25.0000,1),(366,1,1,25.0000,1),(367,1,1,25.0000,1),(368,1,1,25.0000,1),(369,1,1,25.0000,1),(370,1,1,13.0000,1),(371,1,1,0.0000,0),(372,1,1,23.0000,1),(373,1,1,24.0000,1),(374,1,1,18.0000,1),(375,1,1,15.0000,1),(376,1,1,15.0000,1),(377,1,1,13.0000,1),(378,1,1,13.0000,1),(379,1,1,0.0000,0),(380,1,1,25.0000,1),(381,1,1,24.0000,1),(382,1,1,23.0000,1),(383,1,1,24.0000,1),(384,1,1,25.0000,1),(385,1,1,24.0000,1),(386,1,1,1.0000,1),(387,1,1,7.0000,1),(388,1,1,8.0000,1),(389,1,1,25.0000,1),(390,1,1,25.0000,1),(391,1,1,25.0000,1),(392,1,1,2.0000,1),(393,1,1,23.0000,1),(394,1,1,25.0000,1),(395,1,1,23.0000,1),(396,1,1,22.0000,1),(397,1,1,23.0000,1),(398,1,1,25.0000,1),(399,1,1,24.0000,1),(400,1,1,0.0000,0),(402,1,1,0.0000,1),(403,1,1,0.0000,1),(404,1,1,0.0000,1),(405,1,1,0.0000,1),(406,1,1,0.0000,1),(407,1,1,0.0000,1),(408,1,1,0.0000,1),(409,1,1,0.0000,1),(410,1,1,0.0000,1),(411,1,1,0.0000,1),(412,1,1,0.0000,1),(413,1,1,0.0000,1),(414,1,1,0.0000,1),(415,1,1,0.0000,1),(416,1,1,0.0000,1),(417,1,1,0.0000,1),(418,1,1,0.0000,1),(419,1,1,0.0000,1),(420,1,1,0.0000,1),(421,1,1,0.0000,1),(422,1,1,0.0000,1),(423,1,1,0.0000,1),(424,1,1,0.0000,1),(425,1,1,0.0000,1),(426,1,1,0.0000,1),(427,1,1,0.0000,1),(428,1,1,0.0000,1),(430,1,1,0.0000,1),(431,1,1,0.0000,1),(432,1,1,0.0000,1),(433,1,1,0.0000,1),(434,1,1,0.0000,1),(435,1,1,0.0000,1),(436,1,1,0.0000,1),(437,1,1,0.0000,1),(439,1,1,0.0000,1),(440,1,1,0.0000,1),(441,1,1,298.0000,1),(442,1,1,296.0000,1),(445,1,1,0.0000,1),(446,1,1,0.0000,1),(447,1,1,0.0000,1),(448,1,1,9975.0000,1),(450,1,1,9997.0000,1),(456,1,1,0.0000,1),(457,1,1,19.0000,1),(458,1,1,16.0000,1),(459,1,1,19.0000,1),(475,1,1,10.0000,1),(476,1,1,39.0000,1),(477,1,1,0.0000,0),(478,1,1,25.0000,1),(479,1,1,20.0000,1),(480,1,1,20.0000,1),(481,1,1,20.0000,1),(482,1,1,20.0000,1),(483,1,1,18.0000,1),(484,1,1,22.0000,1),(485,1,1,22.0000,1),(486,1,1,22.0000,1),(487,1,1,22.0000,1),(488,1,1,4.0000,1),(489,1,1,20.0000,1),(490,1,1,20.0000,1),(491,1,1,20.0000,1),(492,1,1,10.0000,1),(493,1,1,10.0000,1),(494,1,1,21.0000,1),(495,1,1,21.0000,1),(496,1,1,23.0000,1),(497,1,1,23.0000,1),(498,1,1,8.0000,1),(499,1,1,18.0000,1),(500,1,1,17.0000,1),(501,1,1,16.0000,1),(502,1,1,8.0000,1),(503,1,1,7.0000,1),(504,1,1,10.0000,1),(505,1,1,10.0000,1),(506,1,1,10.0000,1),(507,1,1,14.0000,1),(508,1,1,24.0000,1),(509,1,1,24.0000,1),(510,1,1,19.0000,1),(511,1,1,19.0000,1),(512,1,1,0.0000,0),(513,1,1,8.0000,1),(514,1,1,0.0000,0),(515,1,1,0.0000,0),(516,1,1,25.0000,1),(517,1,1,25.0000,1),(518,1,1,13.0000,1),(519,1,1,15.0000,1),(520,1,1,10.0000,1),(521,1,1,10.0000,1),(522,1,1,10.0000,1),(523,1,1,10.0000,1),(524,1,1,10.0000,1),(525,1,1,10.0000,1),(526,1,1,10.0000,1),(527,1,1,13.0000,1),(528,1,1,2.0000,1),(529,1,1,13.0000,1),(530,1,1,12.0000,1),(531,1,1,13.0000,1),(532,1,1,13.0000,1),(533,1,1,13.0000,1),(534,1,1,20.0000,1),(535,1,1,20.0000,1),(536,1,1,20.0000,1),(537,1,1,20.0000,1),(538,1,1,20.0000,1),(539,1,1,5.0000,1),(540,1,1,15.0000,1),(541,1,1,7.0000,1),(546,1,1,0.0000,0),(547,1,1,0.0000,0),(548,1,1,1.0000,0),(549,1,1,19.0000,1),(551,1,1,15.0000,1),(552,1,1,53.0000,1),(553,1,1,43.0000,1),(554,1,1,2.0000,1),(555,1,1,0.0000,1),(557,1,1,9999.0000,1),(558,1,1,9999.0000,1),(559,1,1,999.0000,1),(560,1,1,1000.0000,1),(561,1,1,10000.0000,1),(563,1,1,1000.0000,1),(564,1,1,1000.0000,1),(874,1,1,0.0000,0),(875,1,1,0.0000,0),(877,1,1,0.0000,1),(878,1,1,25.0000,1),(879,1,1,9.0000,1),(880,1,1,23.0000,1),(881,1,1,23.0000,1),(888,1,1,100.0000,1),(889,1,1,100.0000,1),(890,1,1,100.0000,1),(891,1,1,100.0000,1),(892,1,1,100.0000,1),(893,1,1,100.0000,1),(894,1,1,100.0000,1),(895,1,1,100.0000,1),(896,1,1,100.0000,1),(897,1,1,100.0000,1),(898,1,1,100.0000,1),(899,1,1,100.0000,1),(900,1,1,100.0000,1),(901,1,1,100.0000,1),(902,1,1,100.0000,1),(903,1,1,100.0000,1),(904,1,1,100.0000,1),(905,1,1,100.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_idx`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status_idx` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock Id',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_IDX_STOCK_ID` (`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_IDX_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cataloginventory Stock Status Indexer Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_idx`
--

LOCK TABLES `cataloginventory_stock_status_idx` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_idx` VALUES (231,1,1,14.0000,1),(232,1,1,25.0000,1),(233,1,1,24.0000,1),(234,1,1,25.0000,1),(235,1,1,25.0000,1),(236,1,1,0.0000,0),(237,1,1,22.0000,1),(238,1,1,25.0000,1),(239,1,1,25.0000,1),(240,1,1,0.0000,0),(241,1,1,25.0000,1),(242,1,1,25.0000,1),(243,1,1,5.0000,1),(244,1,1,24.0000,1),(245,1,1,23.0000,1),(246,1,1,25.0000,1),(247,1,1,25.0000,1),(248,1,1,25.0000,1),(249,1,1,24.0000,1),(250,1,1,23.0000,1),(251,1,1,25.0000,1),(252,1,1,25.0000,1),(253,1,1,13.0000,1),(254,1,1,24.0000,1),(255,1,1,25.0000,1),(256,1,1,25.0000,1),(257,1,1,25.0000,1),(258,1,1,25.0000,1),(259,1,1,25.0000,1),(260,1,1,24.0000,1),(261,1,1,25.0000,1),(262,1,1,25.0000,1),(263,1,1,25.0000,1),(267,1,1,18.0000,1),(268,1,1,15.0000,1),(269,1,1,25.0000,1),(270,1,1,25.0000,1),(271,1,1,25.0000,1),(272,1,1,25.0000,1),(273,1,1,25.0000,1),(274,1,1,25.0000,1),(275,1,1,10.0000,1),(276,1,1,25.0000,1),(277,1,1,25.0000,1),(278,1,1,25.0000,1),(279,1,1,25.0000,1),(280,1,1,25.0000,1),(281,1,1,25.0000,1),(282,1,1,25.0000,1),(283,1,1,25.0000,1),(284,1,1,11.0000,1),(285,1,1,0.0000,0),(286,1,1,7.0000,1),(287,1,1,7.0000,1),(288,1,1,24.0000,1),(289,1,1,25.0000,1),(290,1,1,25.0000,1),(291,1,1,10.0000,1),(292,1,1,24.0000,1),(293,1,1,24.0000,1),(294,1,1,10.0000,1),(295,1,1,21.0000,1),(296,1,1,23.0000,1),(297,1,1,24.0000,1),(298,1,1,25.0000,1),(299,1,1,25.0000,1),(300,1,1,25.0000,1),(301,1,1,25.0000,1),(302,1,1,24.0000,1),(303,1,1,25.0000,1),(304,1,1,25.0000,1),(305,1,1,24.0000,1),(306,1,1,25.0000,1),(307,1,1,25.0000,1),(308,1,1,25.0000,1),(309,1,1,25.0000,1),(310,1,1,19.0000,1),(311,1,1,0.0000,0),(312,1,1,13.0000,1),(313,1,1,24.0000,1),(314,1,1,24.0000,1),(325,1,1,25.0000,1),(326,1,1,25.0000,1),(327,1,1,25.0000,1),(328,1,1,25.0000,1),(329,1,1,25.0000,1),(337,1,1,7.0000,1),(338,1,1,19.0000,1),(339,1,1,25.0000,1),(340,1,1,25.0000,1),(341,1,1,24.0000,1),(342,1,1,24.0000,1),(343,1,1,25.0000,1),(344,1,1,25.0000,1),(345,1,1,25.0000,1),(346,1,1,6.0000,1),(347,1,1,25.0000,1),(348,1,1,25.0000,1),(349,1,1,25.0000,1),(350,1,1,25.0000,1),(351,1,1,22.0000,1),(352,1,1,24.0000,1),(353,1,1,24.0000,1),(354,1,1,25.0000,1),(355,1,1,25.0000,1),(356,1,1,25.0000,1),(357,1,1,25.0000,1),(358,1,1,25.0000,1),(359,1,1,25.0000,1),(360,1,1,25.0000,1),(361,1,1,24.0000,1),(362,1,1,25.0000,1),(363,1,1,25.0000,1),(364,1,1,25.0000,1),(365,1,1,25.0000,1),(366,1,1,25.0000,1),(367,1,1,25.0000,1),(368,1,1,25.0000,1),(369,1,1,25.0000,1),(370,1,1,13.0000,1),(371,1,1,0.0000,0),(372,1,1,23.0000,1),(373,1,1,24.0000,1),(374,1,1,18.0000,1),(375,1,1,15.0000,1),(376,1,1,15.0000,1),(377,1,1,13.0000,1),(378,1,1,13.0000,1),(379,1,1,0.0000,0),(380,1,1,25.0000,1),(381,1,1,24.0000,1),(382,1,1,23.0000,1),(383,1,1,24.0000,1),(384,1,1,25.0000,1),(385,1,1,24.0000,1),(386,1,1,1.0000,1),(387,1,1,7.0000,1),(388,1,1,8.0000,1),(389,1,1,25.0000,1),(390,1,1,25.0000,1),(391,1,1,25.0000,1),(392,1,1,2.0000,1),(393,1,1,23.0000,1),(394,1,1,25.0000,1),(395,1,1,23.0000,1),(396,1,1,22.0000,1),(397,1,1,23.0000,1),(398,1,1,25.0000,1),(399,1,1,24.0000,1),(400,1,1,0.0000,0),(402,1,1,0.0000,1),(403,1,1,0.0000,1),(404,1,1,0.0000,1),(405,1,1,0.0000,1),(406,1,1,0.0000,1),(407,1,1,0.0000,1),(408,1,1,0.0000,1),(409,1,1,0.0000,1),(410,1,1,0.0000,1),(411,1,1,0.0000,1),(412,1,1,0.0000,1),(413,1,1,0.0000,1),(414,1,1,0.0000,1),(415,1,1,0.0000,1),(416,1,1,0.0000,1),(417,1,1,0.0000,1),(418,1,1,0.0000,1),(419,1,1,0.0000,1),(420,1,1,0.0000,1),(421,1,1,0.0000,1),(422,1,1,0.0000,1),(423,1,1,0.0000,1),(424,1,1,0.0000,1),(425,1,1,0.0000,1),(426,1,1,0.0000,1),(427,1,1,0.0000,1),(428,1,1,0.0000,1),(430,1,1,0.0000,1),(431,1,1,0.0000,1),(432,1,1,0.0000,1),(433,1,1,0.0000,1),(434,1,1,0.0000,1),(435,1,1,0.0000,1),(436,1,1,0.0000,1),(437,1,1,0.0000,1),(439,1,1,0.0000,1),(440,1,1,0.0000,1),(441,1,1,298.0000,1),(442,1,1,296.0000,1),(445,1,1,0.0000,1),(446,1,1,0.0000,1),(447,1,1,0.0000,1),(448,1,1,9975.0000,1),(450,1,1,9997.0000,1),(456,1,1,0.0000,1),(457,1,1,19.0000,1),(458,1,1,16.0000,1),(459,1,1,19.0000,1),(475,1,1,10.0000,1),(476,1,1,39.0000,1),(477,1,1,0.0000,0),(478,1,1,25.0000,1),(479,1,1,20.0000,1),(480,1,1,20.0000,1),(481,1,1,20.0000,1),(482,1,1,20.0000,1),(483,1,1,18.0000,1),(484,1,1,22.0000,1),(485,1,1,22.0000,1),(486,1,1,22.0000,1),(487,1,1,22.0000,1),(488,1,1,4.0000,1),(489,1,1,20.0000,1),(490,1,1,20.0000,1),(491,1,1,20.0000,1),(492,1,1,10.0000,1),(493,1,1,10.0000,1),(494,1,1,21.0000,1),(495,1,1,21.0000,1),(496,1,1,23.0000,1),(497,1,1,23.0000,1),(498,1,1,8.0000,1),(499,1,1,18.0000,1),(500,1,1,17.0000,1),(501,1,1,16.0000,1),(502,1,1,8.0000,1),(503,1,1,7.0000,1),(504,1,1,10.0000,1),(505,1,1,10.0000,1),(506,1,1,10.0000,1),(507,1,1,14.0000,1),(508,1,1,24.0000,1),(509,1,1,24.0000,1),(510,1,1,19.0000,1),(511,1,1,19.0000,1),(512,1,1,0.0000,0),(513,1,1,8.0000,1),(514,1,1,0.0000,0),(515,1,1,0.0000,0),(516,1,1,25.0000,1),(517,1,1,25.0000,1),(518,1,1,13.0000,1),(519,1,1,15.0000,1),(520,1,1,10.0000,1),(521,1,1,10.0000,1),(522,1,1,10.0000,1),(523,1,1,10.0000,1),(524,1,1,10.0000,1),(525,1,1,10.0000,1),(526,1,1,10.0000,1),(527,1,1,13.0000,1),(528,1,1,2.0000,1),(529,1,1,13.0000,1),(530,1,1,12.0000,1),(531,1,1,13.0000,1),(532,1,1,13.0000,1),(533,1,1,13.0000,1),(534,1,1,20.0000,1),(535,1,1,20.0000,1),(536,1,1,20.0000,1),(537,1,1,20.0000,1),(538,1,1,20.0000,1),(539,1,1,5.0000,1),(540,1,1,15.0000,1),(541,1,1,7.0000,1),(546,1,1,0.0000,0),(547,1,1,0.0000,0),(548,1,1,1.0000,0),(549,1,1,19.0000,1),(551,1,1,15.0000,1),(552,1,1,53.0000,1),(553,1,1,43.0000,1),(554,1,1,2.0000,1),(555,1,1,0.0000,1),(557,1,1,9999.0000,1),(558,1,1,9999.0000,1),(559,1,1,999.0000,1),(560,1,1,1000.0000,1),(561,1,1,10000.0000,1),(563,1,1,1000.0000,1),(564,1,1,1000.0000,1),(874,1,1,0.0000,0),(875,1,1,0.0000,0),(877,1,1,0.0000,1),(878,1,1,25.0000,1),(879,1,1,10.0000,1),(880,1,1,23.0000,1),(881,1,1,23.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_tmp`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cataloginventory_stock_status_tmp` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock Id',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_TMP_STOCK_ID` (`stock_id`),
  KEY `IDX_CATALOGINVENTORY_STOCK_STATUS_TMP_WEBSITE_ID` (`website_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 COMMENT='Cataloginventory Stock Status Indexer Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_tmp`
--

LOCK TABLES `cataloginventory_stock_status_tmp` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule`
--

DROP TABLE IF EXISTS `catalogrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text COMMENT 'Description',
  `from_date` date DEFAULT NULL COMMENT 'From Date',
  `to_date` date DEFAULT NULL COMMENT 'To Date',
  `is_active` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Active',
  `conditions_serialized` mediumtext COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Stop Rules Processing',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `sub_is_enable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Rule Enable For Subitems',
  `sub_simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action For Subitems',
  `sub_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount For Subitems',
  PRIMARY KEY (`rule_id`),
  KEY `IDX_CATALOGRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='CatalogRule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule`
--

LOCK TABLES `catalogrule` WRITE;
/*!40000 ALTER TABLE `catalogrule` DISABLE KEYS */;
INSERT INTO `catalogrule` VALUES (5,'25% off on Cardigan',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"mtk009c\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'by_percent',25.0000,0,'by_percent',0.0000),(6,'Get Briefcase for $170 less',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"abl003\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'by_fixed',170.0000,0,'by_percent',0.0000),(7,' Get up to 50% off on Candle holders',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"hdd006\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'to_percent',50.0000,0,'by_percent',0.0000),(8,'Get Travel wallet for $150',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"abl004\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'to_fixed',150.0000,0,'by_percent',0.0000),(9,'45% off on Boyfriend Jean',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"wpd005c\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'by_percent',45.0000,0,'by_percent',0.0000),(10,'Get Vase at $80 less than the original price',NULL,'2013-05-03',NULL,1,'a:7:{s:4:\"type\";s:34:\"catalogrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"9\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:34:\"catalogrule/rule_condition_product\";s:9:\"attribute\";s:3:\"sku\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"hdd001c\";s:18:\"is_value_processed\";b:0;}}}','a:4:{s:4:\"type\";s:34:\"catalogrule/rule_action_collection\";s:9:\"attribute\";N;s:8:\"operator\";s:1:\"=\";s:5:\"value\";N;}',0,0,'by_fixed',80.0000,0,'by_fixed',45.0000);
/*!40000 ALTER TABLE `catalogrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_affected_product`
--

DROP TABLE IF EXISTS `catalogrule_affected_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_affected_product` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  PRIMARY KEY (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CatalogRule Affected Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_affected_product`
--

LOCK TABLES `catalogrule_affected_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_affected_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_affected_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_customer_group`
--

DROP TABLE IF EXISTS `catalogrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `IDX_CATALOGRULE_CUSTOMER_GROUP_RULE_ID` (`rule_id`),
  KEY `IDX_CATALOGRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `FK_CATALOGRULE_CUSTOMER_GROUP_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_customer_group`
--

LOCK TABLES `catalogrule_customer_group` WRITE;
/*!40000 ALTER TABLE `catalogrule_customer_group` DISABLE KEYS */;
INSERT INTO `catalogrule_customer_group` VALUES (5,0),(6,0),(7,0),(8,0),(10,0),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(5,4),(6,4),(7,4),(8,4),(9,4),(10,4);
/*!40000 ALTER TABLE `catalogrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website`
--

DROP TABLE IF EXISTS `catalogrule_group_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_group_website` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Rule Id',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Group Id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `IDX_CATALOGRULE_GROUP_WEBSITE_RULE_ID` (`rule_id`),
  KEY `IDX_CATALOGRULE_GROUP_WEBSITE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CATALOGRULE_GROUP_WEBSITE_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_GROUP_WS_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CatalogRule Group Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website`
--

LOCK TABLES `catalogrule_group_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website` DISABLE KEYS */;
INSERT INTO `catalogrule_group_website` VALUES (5,0,1),(6,0,1),(7,0,1),(8,0,1),(10,0,1),(5,1,1),(6,1,1),(7,1,1),(8,1,1),(9,1,1),(10,1,1),(5,4,1),(6,4,1),(7,4,1),(8,4,1),(9,4,1),(10,4,1);
/*!40000 ALTER TABLE `catalogrule_group_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product`
--

DROP TABLE IF EXISTS `catalogrule_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_product` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product Id',
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Rule Id',
  `from_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'From Time',
  `to_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'To time',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Group Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Id',
  `action_operator` varchar(10) DEFAULT 'to_fixed' COMMENT 'Action Operator',
  `action_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Action Amount',
  `action_stop` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Action Stop',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `sub_simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action For Subitems',
  `sub_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount For Subitems',
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `EAA51B56FF092A0DCB795D1CEF812B7B` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `IDX_CATALOGRULE_PRODUCT_RULE_ID` (`rule_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_FROM_TIME` (`from_time`),
  KEY `IDX_CATALOGRULE_PRODUCT_TO_TIME` (`to_time`),
  KEY `IDX_CATALOGRULE_PRODUCT_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_PRD_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_PRD_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8 COMMENT='CatalogRule Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product`
--

LOCK TABLES `catalogrule_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_product` DISABLE KEYS */;
INSERT INTO `catalogrule_product` VALUES (182,5,1367539200,0,0,412,'by_percent',25.0000,0,0,1,'',0.0000),(183,5,1367539200,0,1,412,'by_percent',25.0000,0,0,1,'',0.0000),(184,5,1367539200,0,4,412,'by_percent',25.0000,0,0,1,'',0.0000),(185,6,1367539200,0,0,373,'by_fixed',170.0000,0,0,1,'',0.0000),(186,6,1367539200,0,1,373,'by_fixed',170.0000,0,0,1,'',0.0000),(187,6,1367539200,0,4,373,'by_fixed',170.0000,0,0,1,'',0.0000),(188,7,1367539200,0,0,391,'to_percent',50.0000,0,0,1,'',0.0000),(189,7,1367539200,0,1,391,'to_percent',50.0000,0,0,1,'',0.0000),(190,7,1367539200,0,4,391,'to_percent',50.0000,0,0,1,'',0.0000),(191,8,1367539200,0,0,374,'to_fixed',150.0000,0,0,1,'',0.0000),(192,8,1367539200,0,1,374,'to_fixed',150.0000,0,0,1,'',0.0000),(193,8,1367539200,0,4,374,'to_fixed',150.0000,0,0,1,'',0.0000),(194,9,1367539200,0,1,427,'by_percent',45.0000,0,0,1,'',0.0000),(195,9,1367539200,0,4,427,'by_percent',45.0000,0,0,1,'',0.0000),(196,10,1367539200,0,0,437,'by_fixed',80.0000,0,0,1,'',45.0000),(197,10,1367539200,0,1,437,'by_fixed',80.0000,0,0,1,'',45.0000),(198,10,1367539200,0,4,437,'by_fixed',80.0000,0,0,1,'',45.0000);
/*!40000 ALTER TABLE `catalogrule_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price`
--

DROP TABLE IF EXISTS `catalogrule_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_product_price` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product PriceId',
  `rule_date` date NOT NULL COMMENT 'Rule Date',
  `customer_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Group Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Id',
  `rule_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Rule Price',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `latest_start_date` date DEFAULT NULL COMMENT 'Latest StartDate',
  `earliest_end_date` date DEFAULT NULL COMMENT 'Earliest EndDate',
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `UNQ_CATRULE_PRD_PRICE_RULE_DATE_WS_ID_CSTR_GROUP_ID_PRD_ID` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `IDX_CATALOGRULE_PRODUCT_PRICE_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_PRD_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATRULE_PRD_PRICE_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1602 DEFAULT CHARSET=utf8 COMMENT='CatalogRule Product Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price`
--

LOCK TABLES `catalogrule_product_price` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price` DISABLE KEYS */;
INSERT INTO `catalogrule_product_price` VALUES (1539,'2014-11-23',0,373,400.0000,1,'2013-05-03',NULL),(1540,'2014-11-24',0,373,400.0000,1,'2013-05-03',NULL),(1541,'2014-11-25',0,373,400.0000,1,'2013-05-03',NULL),(1542,'2014-11-23',0,374,150.0000,1,'2013-05-03',NULL),(1543,'2014-11-24',0,374,150.0000,1,'2013-05-03',NULL),(1544,'2014-11-25',0,374,150.0000,1,'2013-05-03',NULL),(1545,'2014-11-23',0,391,45.0000,1,'2013-05-03',NULL),(1546,'2014-11-24',0,391,45.0000,1,'2013-05-03',NULL),(1547,'2014-11-25',0,391,45.0000,1,'2013-05-03',NULL),(1548,'2014-11-23',0,412,180.0000,1,'2013-05-03',NULL),(1549,'2014-11-24',0,412,180.0000,1,'2013-05-03',NULL),(1550,'2014-11-25',0,412,180.0000,1,'2013-05-03',NULL),(1551,'2014-11-23',0,437,55.0000,1,'2013-05-03',NULL),(1552,'2014-11-24',0,437,55.0000,1,'2013-05-03',NULL),(1553,'2014-11-25',0,437,55.0000,1,'2013-05-03',NULL),(1554,'2014-11-23',1,373,400.0000,1,'2013-05-03',NULL),(1555,'2014-11-24',1,373,400.0000,1,'2013-05-03',NULL),(1556,'2014-11-25',1,373,400.0000,1,'2013-05-03',NULL),(1557,'2014-11-23',1,374,150.0000,1,'2013-05-03',NULL),(1558,'2014-11-24',1,374,150.0000,1,'2013-05-03',NULL),(1559,'2014-11-25',1,374,150.0000,1,'2013-05-03',NULL),(1560,'2014-11-23',1,391,45.0000,1,'2013-05-03',NULL),(1561,'2014-11-24',1,391,45.0000,1,'2013-05-03',NULL),(1562,'2014-11-25',1,391,45.0000,1,'2013-05-03',NULL),(1563,'2014-11-23',1,412,180.0000,1,'2013-05-03',NULL),(1564,'2014-11-24',1,412,180.0000,1,'2013-05-03',NULL),(1565,'2014-11-25',1,412,180.0000,1,'2013-05-03',NULL),(1566,'2014-11-23',1,427,115.5000,1,'2013-05-03',NULL),(1567,'2014-11-24',1,427,115.5000,1,'2013-05-03',NULL),(1568,'2014-11-25',1,427,115.5000,1,'2013-05-03',NULL),(1569,'2014-11-23',1,437,55.0000,1,'2013-05-03',NULL),(1570,'2014-11-24',1,437,55.0000,1,'2013-05-03',NULL),(1571,'2014-11-25',1,437,55.0000,1,'2013-05-03',NULL),(1572,'2014-11-23',4,373,400.0000,1,'2013-05-03',NULL),(1573,'2014-11-24',4,373,400.0000,1,'2013-05-03',NULL),(1574,'2014-11-25',4,373,400.0000,1,'2013-05-03',NULL),(1575,'2014-11-23',4,374,150.0000,1,'2013-05-03',NULL),(1576,'2014-11-24',4,374,150.0000,1,'2013-05-03',NULL),(1577,'2014-11-25',4,374,150.0000,1,'2013-05-03',NULL),(1578,'2014-11-23',4,391,45.0000,1,'2013-05-03',NULL),(1579,'2014-11-24',4,391,45.0000,1,'2013-05-03',NULL),(1580,'2014-11-25',4,391,45.0000,1,'2013-05-03',NULL),(1581,'2014-11-23',4,412,180.0000,1,'2013-05-03',NULL),(1582,'2014-11-24',4,412,180.0000,1,'2013-05-03',NULL),(1583,'2014-11-25',4,412,180.0000,1,'2013-05-03',NULL),(1584,'2014-11-23',4,427,115.5000,1,'2013-05-03',NULL),(1585,'2014-11-24',4,427,115.5000,1,'2013-05-03',NULL),(1586,'2014-11-25',4,427,115.5000,1,'2013-05-03',NULL),(1587,'2014-11-23',4,437,55.0000,1,'2013-05-03',NULL),(1588,'2014-11-24',4,437,55.0000,1,'2013-05-03',NULL),(1589,'2014-11-25',4,437,55.0000,1,'2013-05-03',NULL);
/*!40000 ALTER TABLE `catalogrule_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_website`
--

DROP TABLE IF EXISTS `catalogrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `IDX_CATALOGRULE_WEBSITE_RULE_ID` (`rule_id`),
  KEY `IDX_CATALOGRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CATALOGRULE_WEBSITE_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_WEBSITE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_website`
--

LOCK TABLES `catalogrule_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_website` DISABLE KEYS */;
INSERT INTO `catalogrule_website` VALUES (5,1),(6,1),(7,1),(8,1),(9,1),(10,1);
/*!40000 ALTER TABLE `catalogrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_fulltext`
--

DROP TABLE IF EXISTS `catalogsearch_fulltext`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_fulltext` (
  `fulltext_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `data_index` longtext COMMENT 'Data index',
  PRIMARY KEY (`fulltext_id`),
  UNIQUE KEY `UNQ_CATALOGSEARCH_FULLTEXT_PRODUCT_ID_STORE_ID` (`product_id`,`store_id`),
  FULLTEXT KEY `FTI_CATALOGSEARCH_FULLTEXT_DATA_INDEX` (`data_index`)
) ENGINE=MyISAM AUTO_INCREMENT=26240 DEFAULT CHARSET=utf8 COMMENT='Catalog search result table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_fulltext`
--

LOCK TABLES `catalogsearch_fulltext` WRITE;
/*!40000 ALTER TABLE `catalogsearch_fulltext` DISABLE KEYS */;
INSERT INTO `catalogsearch_fulltext` VALUES (16303,470,5,'Test Bundled23|Compact|12-13.9MP|Test Bundled|3-Year Warranty|5-Year Warranty|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Bundled|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Bundled|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|140|140|140|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|Male|Male|Male|Test Bundled 2|Sample1|1'),(26123,409,3,'mtk002c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(26124,410,3,'mtk004c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(26125,411,3,'mtk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(25933,385,1,'hdb009|Silver|Taxable Goods|Throw|Bed & Bath|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(25934,386,1,'hdd000|Taxable Goods|Vase|Decorative Accents|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(25935,389,1,'hdd004|Charcoal|Taxable Goods|Decorative Accents|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(25936,390,1,'hdd005|Charcoal|Taxable Goods|Decorative Accents|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(25937,391,1,'hdd006|Black|Taxable Goods|Decorative Accents|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(25938,392,1,'hde001|Black|Taxable Goods|point & shoot|10-11.9MP|Camera|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(25939,393,1,'hde003|Black|Taxable Goods|Digital SLRs|14-17.9MP|Camera|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(25940,394,1,'hde004|Black|Taxable Goods|Accessories|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(25941,395,1,'hde005|Black|Taxable Goods|Accessories|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(25942,396,1,'hde006|Charcoal|Taxable Goods|Accessories|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(25943,397,1,'hde010|Black|Taxable Goods|Speakers + Earphones|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(25944,398,1,'hde011|Black|Taxable Goods|Speakers + Earphones|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(25945,399,1,'hde012|Black|Taxable Goods|Media Players|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(25946,402,1,'msj000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(25947,403,1,'msj003c|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Male|Male|Male|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|Blue|Blue|XL|XS|1'),(25949,405,1,'msj009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|Silver|Silver|Silver|Silver|M|L|XS|XL|1'),(25950,406,1,'msj012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(25951,407,1,'msj015c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(16315,555,5,'acj007|Female|Female|Pearl Necklace Set|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Taxable Goods|Taxable Goods|Taxable Goods|18\"|24\"|Strand|Strand|Stud|250|250|110|Ivory|Earrings|1'),(26048,419,2,'wbk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|Taupe|Taupe|Taupe|S|M|L|1'),(26086,561,2,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(26087,563,2,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(26229,404,2,'msj006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt-Khaki-S|Plaid Cotton Shirt-Khaki-M|Plaid Cotton Shirt-Khaki-L|Plaid Cotton Shirt-Red-S|Plaid Cotton Shirt-Red-M|Plaid Cotton Shirt-Red-L|Plaid Cotton Shirt-Royal Blue-S|Plaid Cotton Shirt-Royal Blue-M|Plaid Cotton Shirt-Royal Blue-L|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|160|160|160|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(26230,404,3,'msj006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt-Khaki-S|Plaid Cotton Shirt-Khaki-M|Plaid Cotton Shirt-Khaki-L|Plaid Cotton Shirt-Red-S|Plaid Cotton Shirt-Red-M|Plaid Cotton Shirt-Red-L|Plaid Cotton Shirt-Royal Blue-S|Plaid Cotton Shirt-Royal Blue-M|Plaid Cotton Shirt-Royal Blue-L|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|160|160|160|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(26084,559,2,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(26085,560,2,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(16307,474,5,'Test Simple123|Shipping|Black|Casual|Denim|Chain|3/4 Sleeve|Cropped|4|Long|Male|Test Simple|Test Simple|Test Simple|100|1'),(16309,546,5,'acj001c|Taxable Goods|Taxable Goods|Taxable Goods|Strand|Strand|Strand|Pearl Strand Necklace|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|250|250|250|18\"|24\"|1'),(16313,553,5,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(16314,554,5,'acj005|Taxable Goods|Silver|Male|Watches|Clean|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(16310,549,5,'acj0006s|Taxable Goods|Blue|Bracelets|Bangle|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(16311,551,5,'acj003|Taxable Goods|Ivory|Female|Earrings|Stud|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(26170,560,3,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(26171,561,3,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(26172,563,3,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(26228,404,1,'msj006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt-Khaki-S|Plaid Cotton Shirt-Khaki-M|Plaid Cotton Shirt-Khaki-L|Plaid Cotton Shirt-Red-S|Plaid Cotton Shirt-Red-M|Plaid Cotton Shirt-Red-L|Plaid Cotton Shirt-Royal Blue-S|Plaid Cotton Shirt-Royal Blue-M|Plaid Cotton Shirt-Royal Blue-L|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|160|160|160|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(26168,558,3,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(26169,559,3,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(25996,555,1,'acj007|Female|Female|Pearl Necklace Set|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Ivory|Taxable Goods|Stud|Earrings|110|1'),(25997,557,1,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(25998,558,1,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(25999,559,1,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(26000,560,1,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(26001,561,1,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(26002,563,1,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(26083,558,2,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(26082,557,2,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(26081,555,2,'acj007|Female|Female|Pearl Necklace Set|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Ivory|Taxable Goods|Stud|Earrings|110|1'),(26080,554,2,'acj005|Silver|Taxable Goods|Clean|Male|Watches|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(26076,549,2,'acj0006s|Blue|Taxable Goods|Bangle|Bracelets|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(26077,551,2,'acj003|Ivory|Taxable Goods|Stud|Female|Earrings|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(26078,552,2,'acj004|Indigo|Taxable Goods|Drop|Female|Earrings|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(26193,553,2,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(26232,456,2,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|28|36|28|31|36|38|1'),(25993,552,1,'acj004|Indigo|Taxable Goods|Drop|Female|Earrings|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(26192,553,1,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(25995,554,1,'acj005|Silver|Taxable Goods|Clean|Male|Watches|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(25991,549,1,'acj0006s|Blue|Taxable Goods|Bangle|Bracelets|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(25992,551,1,'acj003|Ivory|Taxable Goods|Stud|Female|Earrings|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(26074,450,2,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(26071,446,2,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Media Players|Speakers + Earphones|Speakers + Earphones|150|35|125|Media Player|Audio Output|1'),(26072,447,2,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Orange|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(26073,448,2,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(26069,442,2,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(26070,445,2,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(26067,440,2,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(26068,441,2,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(26065,437,2,'hdd001c|Taxable Goods|Taxable Goods|Taxable Goods|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(26066,439,2,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|650|750|600|1'),(26063,435,2,'ams010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(26064,436,2,'abl006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(25989,450,1,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(26231,456,1,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|28|36|28|31|36|38|1'),(25988,448,1,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(26161,549,3,'acj0006s|Blue|Taxable Goods|Bangle|Bracelets|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(26162,551,3,'acj003|Ivory|Taxable Goods|Stud|Female|Earrings|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(26163,552,3,'acj004|Indigo|Taxable Goods|Drop|Female|Earrings|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(26194,553,3,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(26165,554,3,'acj005|Silver|Taxable Goods|Clean|Male|Watches|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(26166,555,3,'acj007|Female|Female|Pearl Necklace Set|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Ivory|Taxable Goods|Stud|Earrings|110|1'),(26167,557,3,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(26159,450,3,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(26233,456,3,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|28|36|28|31|36|38|1'),(16312,552,5,'acj004|Taxable Goods|Indigo|Female|Earrings|Drop|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(26062,434,2,'ams005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Orange|Orange|Orange|Orange|Orange|1'),(16306,473,5,'Test Grouped123|Female|Male|Male|Male|10\"|classic|Backpacks|L|Test Grouped|A Tale of Two Cities|Olvidalo by Brownout|Alice in Wonderland|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Olvidalo. Written and performed by Brownout. 4:02min. Downloadable as mp3 file.|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Songs for the trip.|Adventures of a young girl in a fantasy world.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Test Virtual|Test Grouped|Test Grouped|Taxable Goods|None|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Downloadable|MP3|Downloadable|Books|Music|Books|Vahram Muratyan|Pilate|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Non-Fiction|Alternative Rock|Literature|10|2|5|140|140|140|111|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|1'),(25987,447,1,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Cognac|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(25986,446,1,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Media Players|Speakers + Earphones|Speakers + Earphones|150|35|125|Media Player|Audio Output|1'),(25983,441,1,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(25984,442,1,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(25985,445,1,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(26156,446,3,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Media Players|Speakers + Earphones|Speakers + Earphones|150|35|125|Media Player|Audio Output|1'),(26157,447,3,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Orange|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(26158,448,3,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(26154,442,3,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(26155,445,3,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(26152,440,3,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(26153,441,3,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(26150,437,3,'hdd001c|Taxable Goods|Taxable Goods|Taxable Goods|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(26175,432,2,'aws010c|Shipping|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(26061,433,2,'ams000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(25980,437,1,'hdd001c|Taxable Goods|Taxable Goods|Taxable Goods|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(25981,439,1,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|650|750|600|1'),(25982,440,1,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(26196,430,2,'aws000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(26059,431,2,'aws005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(26151,439,3,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|650|750|600|1'),(26148,435,3,'ams010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(26149,436,3,'abl006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(25978,435,1,'ams010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(25979,436,1,'abl006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(26057,428,2,'wpd010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(26176,432,3,'aws010c|Shipping|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(26146,433,3,'ams000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(26147,434,3,'ams005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Orange|Orange|Orange|Orange|Orange|1'),(25977,434,1,'ams005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Cognac|Cognac|Cognac|Cognac|Cognac|1'),(26174,432,1,'aws010c|Shipping|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(25976,433,1,'ams000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(26056,427,2,'wpd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(26054,425,2,'wsd013c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26195,430,1,'aws000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(25974,431,1,'aws005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(16304,471,5,'Test Virtual123|Taxable Goods|Test Virtual|Test Virtual|Test Virtual|111|1'),(16305,472,5,'Test Configurable123|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Evening|Evening|Evening|Casual|Blouses|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Cropped|Regular|Regular|Regular|Slim|Slim|Slim|Sharp|Female|Male|Male|Male|Male|Male|Male|Male|Test Configurable|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Plaid Cotton Shirt|Test Configurable|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Test Configurable|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|This everyday shirt is equally stylish with jeans or trousers.|100|190|190|190|175|175|175|160|White|White|White|Blue|Blue|Blue|Charcoal|S|M|L|S|M|L|S|1'),(26144,431,3,'aws005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(25972,428,1,'wpd010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(25971,427,1,'wpd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(25969,425,1,'wsd013c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|1'),(25970,426,1,'wpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(25968,424,1,'wsd008c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(25967,423,1,'wsd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(25966,422,1,'wsd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26198,421,1,'wbk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top-Pink-S|Elizabeth Knit Top-Pink-M|Elizabeth Knit Top-Pink-L|Elizabeth Knit Top-Red-S|Elizabeth Knit Top-Red-M|Elizabeth Knit Top-Red-L|Elizabeth Knit Top-Royal Blue-S|Elizabeth Knit Top-Royal Blue-M|Elizabeth Knit Top-Royal Blue-L|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|210|210|210|210|210|210|210|210|210|White|White|White|White|White|Pink|Pink|Pink|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(25964,420,1,'wbk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(25962,418,1,'wbk003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|Indigo|Indigo|Indigo|M|L|XL|1'),(25963,419,1,'wbk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|Taupe|Taupe|Taupe|S|M|L|1'),(26177,417,1,'wbk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Tops|Blouses|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|NoLIta Cami|NoLIta Cami|NoLIta Cami|Black NoLIta Cami|NoLIta Cami|NoLIta Cami|Black Nolita Cami|NoLIta Cami-Pink-L|Black Nolita Cami-Black-XS|Black Nolita Cami-Black-S|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|Black|Pink|Black|Black|S|M|L|XS|XL|M|L|XS|S|1'),(25960,416,1,'mpd012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(25959,415,1,'mpd006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(25958,414,1,'mpd003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|28|31|36|38|1'),(25957,413,1,'mtk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(25956,412,1,'mtk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(25955,411,1,'mtk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(25954,410,1,'mtk004c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(25953,409,1,'mtk002c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(25952,408,1,'mtk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(26055,426,2,'wpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(26052,423,2,'wsd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(26053,424,2,'wsd008c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26051,422,2,'wsd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26178,417,2,'wbk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Tops|Blouses|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|NoLIta Cami|NoLIta Cami|NoLIta Cami|Black NoLIta Cami|NoLIta Cami|NoLIta Cami|Black Nolita Cami|NoLIta Cami-Pink-L|Black Nolita Cami-Black-XS|Black Nolita Cami-Black-S|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|Black|Pink|Black|Black|S|M|L|XS|XL|M|L|XS|S|1'),(26047,418,2,'wbk003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|Indigo|Indigo|Indigo|M|L|XL|1'),(26199,421,2,'wbk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top-Pink-S|Elizabeth Knit Top-Pink-M|Elizabeth Knit Top-Pink-L|Elizabeth Knit Top-Red-S|Elizabeth Knit Top-Red-M|Elizabeth Knit Top-Red-L|Elizabeth Knit Top-Royal Blue-S|Elizabeth Knit Top-Royal Blue-M|Elizabeth Knit Top-Royal Blue-L|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|210|210|210|210|210|210|210|210|210|White|White|White|White|White|Pink|Pink|Pink|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(26049,420,2,'wbk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(25928,380,1,'hdb002|White|Taxable Goods|N/A|Bed & Bath|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(25929,381,1,'hdb005|Cognac|Taxable Goods|Throw|Bed & Bath|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1'),(25930,382,1,'hdb006|Ivory|Taxable Goods|Throw|Bed & Bath|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(25931,383,1,'hdb007|Taupe|Taxable Goods|Throw|Bed & Bath|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(26044,415,2,'mpd006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(26043,414,2,'mpd003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|28|31|36|38|1'),(26045,416,2,'mpd012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(26042,413,2,'mtk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(26041,412,2,'mtk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(26038,409,2,'mtk002c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(26142,428,3,'wpd010c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(26197,430,3,'aws000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(26140,426,3,'wpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(26141,427,3,'wpd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(26139,425,3,'wsd013c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26122,408,3,'mtk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(26138,424,3,'wsd008c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26137,423,3,'wsd005c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(26136,422,3,'wsd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(26134,420,3,'wbk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(26200,421,3,'wbk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top-Pink-S|Elizabeth Knit Top-Pink-M|Elizabeth Knit Top-Pink-L|Elizabeth Knit Top-Red-S|Elizabeth Knit Top-Red-M|Elizabeth Knit Top-Red-L|Elizabeth Knit Top-Royal Blue-S|Elizabeth Knit Top-Royal Blue-M|Elizabeth Knit Top-Royal Blue-L|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|210|210|210|210|210|210|210|210|210|White|White|White|White|White|Pink|Pink|Pink|Red|Red|Red|Royal Blue|Royal Blue|Royal Blue|S|M|L|XS|XL|S|M|L|S|M|L|S|M|L|1'),(26179,417,3,'wbk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Tops|Blouses|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Female|Female|Female|Female|NoLIta Cami|NoLIta Cami|NoLIta Cami|Black NoLIta Cami|NoLIta Cami|NoLIta Cami|Black Nolita Cami|NoLIta Cami-Pink-L|Black Nolita Cami-Black-XS|Black Nolita Cami-Black-S|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|Black|Pink|Black|Black|S|M|L|XS|XL|M|L|XS|S|1'),(26132,418,3,'wbk003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|Indigo|Indigo|Indigo|M|L|XL|1'),(26133,419,3,'wbk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|Taupe|Taupe|Taupe|S|M|L|1'),(26130,416,3,'mpd012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(26129,415,3,'mpd006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(26128,414,3,'mpd003c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|28|31|36|38|1'),(26126,412,3,'mtk009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(26127,413,3,'mtk012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(25932,384,1,'hdb008|Blue|Taxable Goods|Throw|Bed & Bath|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(26039,410,2,'mtk004c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(26040,411,2,'mtk006c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(26037,408,2,'mtk000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(26036,407,2,'msj015c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(26034,405,2,'msj009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|Silver|Silver|Silver|Silver|M|L|XS|XL|1'),(26035,406,2,'msj012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(24832,875,4,'shw005|Casual|Flat|Flat|Flat|Flat|Flat|Flat|Green|Green|Green|Green|Green|Green|Shipping|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Ellis Flat|Ellis Flat|Ellis Flat|Ellis Flat|Ellis Flat|Ellis Flat|Suede upper. Rubber 0.5\" heel. Domestic.|Suede upper. Rubber 0.5\" heel. Domestic.|Suede upper. Rubber 0.5\" heel. Domestic.|Suede upper. Rubber 0.5\" heel. Domestic.|Suede upper. Rubber 0.5\" heel. Domestic.|Suede upper. Rubber 0.5\" heel. Domestic.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|A pop of green is a fantastic to lift your favorite outfit. Wear with everything from skinny jeans to day dresses.|250|250|250|250|250|250|1'),(24831,874,4,'shw004|Evening|Pumps|Pumps|Pumps|Pumps|Pumps|Pumps|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Broadway Pump|Broadway Pump|Broadway Pump|Broadway Pump|Broadway Pump|Broadway Pump|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Dyed mohair upper. 3.5\" heel. Leather insole and lining. Imported.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|Be after-dark chic with our contemporary mohair creation. The attention grabbing pair fits well with the season\'s trend of neutral hues.|410|410|410|410|410|410|1'),(24830,873,4,'shw003|Evening|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Red|Red|Red|Red|Red|Red|Shipping|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Annie Pump|Annie Pump|Annie Pump|Annie Pump|Annie Pump|Annie Pump|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Snakeskin leather. Cut out vamp detail. Contrast leather lining. 2.5\" heel. Made in Italy.|Add a spicy punch to new season looks.|Add a spicy punch to new season looks.|Add a spicy punch to new season looks.|Add a spicy punch to new season looks.|Add a spicy punch to new season looks.|Add a spicy punch to new season looks.|390|390|390|390|390|390|1'),(24829,872,4,'shw002|Casual|Platform|Platform|Platform|Platform|Platform|Platform|Brown|Brown|Brown|Brown|Brown|Brown|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Plaza Platform|Plaza Platform|Plaza Platform|Plaza Platform|Plaza Platform|Plaza Platform|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|Two strap leather with perforation and rhinestone details. Contrast leather lining. Gold and brown dyed espadrille and leather wedge 4.5\" heel, 1.5\" platform, 3\" equiv. Domestic.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|With a 1\" platform, our towering sandal wedges make walking in heels just a little easier.|320|320|320|320|320|320|1'),(24828,871,4,'shw001|Career|Pumps|Pumps|Pumps|Pumps|Pumps|Pumps|Black|Black|Black|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Prima Pump|Prima Pump|Prima Pump|Prima Pump|Prima Pump|Prima Pump|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Polished leather. Tonal bow and seam details on toe. 3.5\" heel. Leather insole and lining. Imported.|Proper elegance with a modern approach.|Proper elegance with a modern approach.|Proper elegance with a modern approach.|Proper elegance with a modern approach.|Proper elegance with a modern approach.|Proper elegance with a modern approach.|375|375|375|375|375|375|1'),(24827,870,4,'shw000|Career|Pumps|Pumps|Pumps|Pumps|Pumps|Pumps|Brown|Brown|Brown|Brown|Brown|Brown|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Hudson Snakeskin Pump|Hudson Snakeskin Pump|Hudson Snakeskin Pump|Hudson Snakeskin Pump|Hudson Snakeskin Pump|Hudson Snakeskin Pump|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather. Tonal bow detail on toe. 3.5\" heel and 0.5\" platform, 3\" equiv. Leather insole and lining. Made in Italy.|Snakeskin leather brings a charming effect to the classic pump.|Snakeskin leather brings a charming effect to the classic pump.|Snakeskin leather brings a charming effect to the classic pump.|Snakeskin leather brings a charming effect to the classic pump.|Snakeskin leather brings a charming effect to the classic pump.|Snakeskin leather brings a charming effect to the classic pump.|375|375|375|375|375|375|1'),(24826,869,4,'shm005|Casual|Athletic|Athletic|Athletic|Athletic|Athletic|Athletic|Brown|Brown|Brown|Brown|Brown|Brown|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Yuca Sneaker|Carnegie Sneaker|Carnegie Sneaker|Carnegie Sneaker|Carnegie Sneaker|Carnegie Sneaker|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Perforated leather upper. Faded color wash effect. Padded insole for comfort, manmade. Rubber sole. Domestic.|Cool. Casual. Retro urban.|Cool. Casual. Retro urban.|Cool. Casual. Retro urban.|Cool. Casual. Retro urban.|Cool. Casual. Retro urban.|Cool. Casual. Retro urban.|350|350|350|350|350|350|1'),(24825,868,4,'shm004|Evening|Dress|Dress|Dress|Dress|Dress|Dress|Dress|Grey|Grey|Grey|Grey|Grey|Grey|Grey|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Studio Dress Shoe|Studio Dress Shoe|Studio Dress Shoe|Studio Dress Shoe|Studio Dress Shoe|Studio Dress Shoe|Studio Dress Shoe|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|Color wash leather upper. Oxford lace up front. Contemporary square toe. Contrast laces. 1\" heel. Imported.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|A contemporary lace up with intentional color wash effect.|410|410|410|410|410|410|410|1'),(24824,867,4,'shm003|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Brown|Brown|Brown|Brown|Brown|Brown|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Lenox Boot|Lenox Boot|Lenox Boot|Lenox Boot|Lenox Boot|Lenox Boot|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Polished leather upper. Tonal stitching. Faux Oxford lace up front. Inside zip. Rubber 1\" heel. Domestic.|Blending classic Euro style with uptown elegance.|Blending classic Euro style with uptown elegance.|Blending classic Euro style with uptown elegance.|Blending classic Euro style with uptown elegance.|Blending classic Euro style with uptown elegance.|Blending classic Euro style with uptown elegance.|550|550|550|550|550|550|1'),(24823,866,4,'shm002|Career|Dress|Dress|Dress|Dress|Dress|Dress|Black|Black|Black|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Empire Oxford|Empire Oxford|Empire Oxford|Empire Oxford|Empire Oxford|Empire Oxford|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Polished leather upper. Cap toe. Oxford lace up front. Imported.|Our classic captoe dress shoe in smooth calfskin.|Our classic captoe dress shoe in smooth calfskin.|Our classic captoe dress shoe in smooth calfskin.|Our classic captoe dress shoe in smooth calfskin.|Our classic captoe dress shoe in smooth calfskin.|Our classic captoe dress shoe in smooth calfskin.|410|410|410|410|410|410|1'),(24822,865,4,'shm001|Casual|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Brown|Brown|Brown|Brown|Brown|Brown|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Broad St Saddle Shoes|Broad St Saddle Shoes|Broad St Saddle Shoes|Broad St Saddle Shoes|Broad St Saddle Shoes|Broad St Saddle Shoes|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|Suede upper. Contrast wheeling, sole and laces. Stacked 1\" heel. Imported.|A stylish saddle shoe in supple suede.|A stylish saddle shoe in supple suede.|A stylish saddle shoe in supple suede.|A stylish saddle shoe in supple suede.|A stylish saddle shoe in supple suede.|A stylish saddle shoe in supple suede.|390|390|390|390|390|390|1'),(24821,864,4,'shm000|Career|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Black|Black|Black|Black|Black|Black|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Mercer Loafer|Mercer Loafer|Mercer Loafer|Mercer Loafer|Mercer Loafer|Mercer Loafer|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Slip on style with padded top edge for comfort. Leather lining and footbed. 1\" rubber heel. Imported.|Sophisticated meets practical with our rubber-soled leather loafer.|Sophisticated meets practical with our rubber-soled leather loafer.|Sophisticated meets practical with our rubber-soled leather loafer.|Sophisticated meets practical with our rubber-soled leather loafer.|Sophisticated meets practical with our rubber-soled leather loafer.|Sophisticated meets practical with our rubber-soled leather loafer.|310|310|310|310|310|310|1'),(24820,838,4,'Pwt007|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Brooklyn Jean Jacket|Brooklyn Jean Jacket|Brooklyn Jean Jacket|Brooklyn Jean Jacket|Brooklyn Jean Jacket|Brooklyn Jean Jacket|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\" length from back of collar. Available in Indigo. Machine wash.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses.|320|320|320|320|320|320|XS|S|M|L|XL|1'),(24819,837,4,'Pwt006|Black|Black|Black|Black|Black|Black|Tops|Tops|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Noa Sheer Blouse|Noa Sheer Blouse|Noa Sheer Blouse|Noa Sheer Blouse|Noa Sheer Blouse|Noa Sheer Blouse|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|A play on professional wear, our modern Noa Blouse has a semi sheer appearance.|175|175|175|175|175|175|XS|S|M|L|XL|1'),(24818,836,4,'Pwt005|Royal Blue|Royal Blue|Royal Blue|Royal Blue|Royal Blue|Royal Blue|Tops|Tops|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Stretch Cotton Camisole|Stretch Cotton Camisole|Stretch Cotton Camisole|Stretch Cotton Camisole|Stretch Cotton Camisole|Stretch Cotton Camisole|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton/elastane. Machine wash.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|A simple stretch cotton camisole with hidden shelf bra. Great for layering.|60|60|60|60|60|60|XS|S|M|L|XL|1'),(24817,835,4,'Pwt004|Pink|Pink|Pink|Pink|Pink|Pink|Tops|Tops|Tops|Tops|Tops|Tops|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Milli Cardigan|Milli Cardigan|Milli Cardigan|Milli Cardigan|Milli Cardigan|Milli Cardigan|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.|Polished femininity in this cover-up of choice.|Polished femininity in this cover-up of choice.|Polished femininity in this cover-up of choice.|Polished femininity in this cover-up of choice.|Polished femininity in this cover-up of choice.|Polished femininity in this cover-up of choice.|240|240|240|240|240|240|XS|S|M|L|XL|1'),(24816,834,4,'Pwt003|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Tops|Tops|Tops|Tops|Tops|Tops|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Charcoal Sheri Collar Shirt|Charcoal Sheri Collar Shirt|Charcoal Sheri Collar Shirt|Charcoal Sheri Collar Shirt|Charcoal Sheri Collar Shirt|Charcoal Sheri Collar Shirt|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|140|140|140|140|140|140|XS|S|M|L|XL|1'),(24815,833,4,'Pwt002|Silver|Silver|Silver|Silver|Silver|Silver|Tops|Tops|Tops|Tops|Tops|Tops|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Sheri Collar Shirt|Sheri Collar Shirt|Sheri Collar Shirt|Sheri Collar Shirt|Sheri Collar Shirt|Sheri Collar Shirt|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.|A relaxed and wrinkle resistant shirt, perfect for packing and travel.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|A relaxed and wrinkle resistant travel shirt.|140|140|140|140|140|140|XS|S|M|L|XL|1'),(24814,832,4,'Pwt001|Blue|Blue|Blue|Blue|Blue|Blue|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Gans Trench Coat|Gans Trench Coat|Gans Trench Coat|Gans Trench Coat|Gans Trench Coat|Gans Trench Coat|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|550|550|550|550|550|550|XS|S|M|L|XL|1'),(24813,831,4,'Pwt000|Blue|Blue|Blue|Blue|Blue|Blue|Tops|Tops|Tops|Tops|Tops|Tops|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|3/4 Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Seersucker Top|Ludlow Seersucker Top|Ludlow Seersucker Top|Ludlow Seersucker Top|Ludlow Seersucker Top|Ludlow Seersucker Top|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|XS|S|M|L|XL|1'),(24812,830,4,'Pwd002|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Jacqueline Medallion Dress|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|A demure selection for any occasion.|425|425|425|425|425|425|425|425|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|2|4|6|8|10|12|1'),(24811,829,4,'Pwd001|Black|Black|Black|Black|Black|Black|Black|Black|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Jane Dress|Jane Dress|Jane Dress|Jane Dress|Jane Dress|Jane Dress|Jane Dress|Jane Dress|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton/Leather. Dry clean.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|Leather panels add a tuff touch to a classic LBD.|510|510|510|510|510|510|510|510|Short|Short|Short|Short|Short|Short|Short|2|4|6|8|10|12|1'),(24810,828,4,'Pwd000|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Blue|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Angela Wrap Dress|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Wrap dress with deep Vee. Knee length. Available in Blue. Cotton/Cashmere. Hand wash, dry clean for best results.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|Cashmere and cotton marry in our figure forgiving day dress.|395|395|395|395|395|395|395|395|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|2|4|6|8|10|12|1'),(24809,827,4,'Pwb006|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Ivory|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Hester Ankle Pant|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate/viscose. Dry clean.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|Hester Pants are a sophisticated way to work the ankle length trend this season.|260|260|260|260|260|260|260|260|26|27|28|29|30|31|32|1'),(24808,826,4,'Pwb005|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Grand Slim Straight Jean|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|A classic in denim, our over-dyed straight-cut jean easily dresses up or down.|225|225|225|225|225|225|225|225|26|27|28|29|30|31|32|1'),(24807,825,4,'Pwb003|Grey|Grey|Grey|Grey|Grey|Grey|Grey|Grey|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cornelia Skirt|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Cotton canvas a-line skirt with front button detail. 20\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|Durable yet stylish for around the world adventures.|225|225|225|225|225|225|225|225|2|4|6|8|10|12|1'),(24806,824,4,'Pwb001|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Villa Bermuda Shorts|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton/Polyester. Hand Wash, Dry Clean for best results.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|Complete ease of movement for anything from beachcombing to city touring.|150|150|150|150|150|150|150|150|26|27|28|29|30|31|32|1'),(24805,823,4,'Pwb000|White|White|White|White|White|White|White|White|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.|The perfect jean for packing. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern, travel friendly outfit.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|26|27|28|29|30|31|32|1'),(24804,822,4,'Pmtk006|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|XS|S|M|L|XL|1'),(24802,820,4,'Pmtk004|Oatmeal|Oatmeal|Oatmeal|Oatmeal|Oatmeal|Oatmeal|Tees|Tees|Tees|Tees|Tees|Tees|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Oatmeal Henley Tee|Oatmeal Henley Tee|Oatmeal Henley Tee|Oatmeal Henley Tee|Oatmeal Henley Tee|Oatmeal Henley Tee|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|125|125|125|125|125|125|XS|S|M|L|XL|1'),(24803,821,4,'Pmtk005|Blue|Blue|Silver|Silver|Silver|Silver|Tees|Tees|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Henley Tee|Henley Tee|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Minimalist style and maximum comfort in a lightweight cotton henley.|Minimalist style and maximum comfort in a lightweight cotton henley.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|125|125|210|210|210|210|XS|S|M|L|XL|1'),(24801,819,4,'Pmtk000|Silver|Silver|Silver|Silver|Silver|Silver|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|XS|S|M|L|XL|1'),(24800,818,4,'Pms005|Blue|Blue|Blue|Blue|Blue|Blue|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|XS|S|M|L|XL|1'),(24799,817,4,'Pms004|Blue|Blue|Blue|Blue|Blue|Blue|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Clark Dress Shirt|Clark Dress Shirt|Clark Dress Shirt|Clark Dress Shirt|Clark Dress Shirt|Clark Dress Shirt|Button-front. Imported. Available in Blue. Cotton. Machine wash.|Button-front. Imported. Available in Blue. Cotton. Machine wash.|Button-front. Imported. Available in Blue. Cotton. Machine wash.|Button-front. Imported. Available in Blue. Cotton. Machine wash.|Button-front. Imported. Available in Blue. Cotton. Machine wash.|Button-front. Imported. Available in Blue. Cotton. Machine wash.|A must-have item for the well-dressed man.|A must-have item for the well-dressed man.|A must-have item for the well-dressed man.|A must-have item for the well-dressed man.|A must-have item for the well-dressed man.|A must-have item for the well-dressed man.|210|210|210|210|210|210|XS|S|M|L|XL|1'),(24798,816,4,'Pms003|Blue|Blue|Blue|Blue|Blue|Blue|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Carroll Check Dress Shirt|Carroll Check Dress Shirt|Carroll Check Dress Shirt|Carroll Check Dress Shirt|Carroll Check Dress Shirt|Carroll Check Dress Shirt|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.|Check print on a refined cotton dress shirt.|Check print on a refined cotton dress shirt.|Check print on a refined cotton dress shirt.|Check print on a refined cotton dress shirt.|Check print on a refined cotton dress shirt.|Check print on a refined cotton dress shirt.|160|160|160|160|160|160|XS|S|M|L|XL|1'),(24797,815,4,'Pms002|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Slim-fit Dobby Oxford Shirt|Slim-fit Dobby Oxford Shirt|Slim-fit Dobby Oxford Shirt|Slim-fit Dobby Oxford Shirt|Slim-fit Dobby Oxford Shirt|Slim-fit Dobby Oxford Shirt|Button-front. Imported. Available in Blue.Cotton. Machine wash.|Button-front. Imported. Available in Blue.Cotton. Machine wash.|Button-front. Imported. Available in Blue.Cotton. Machine wash.|Button-front. Imported. Available in Blue.Cotton. Machine wash.|Button-front. Imported. Available in Blue.Cotton. Machine wash.|Button-front. Imported. Available in Blue.Cotton. Machine wash.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|175|175|175|XS|S|M|L|XL|1'),(24796,814,4,'Pms000|White|White|White|White|White|White|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Avery Oxford Shirt|Avery Oxford Shirt|Avery Oxford Shirt|Avery Oxford Shirt|Avery Oxford Shirt|Avery Oxford Shirt|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.|Premium cottion and classically informed tailoring.|Premium cottion and classically informed tailoring.|Premium cottion and classically informed tailoring.|Premium cottion and classically informed tailoring.|Premium cottion and classically informed tailoring.|Premium cottion and classically informed tailoring.|210|210|210|210|210|210|XS|S|M|L|XL|1'),(24795,813,4,'Pmp002|Green|Green|Green|Green|Green|Green|Green|Green|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Olive Bushwick Skinny Jean|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|195|195|195|195|195|195|195|195|28|30|31|32|34|36|38|1'),(24794,812,4,'Pmp001|Black|Black|Black|Black|Black|Black|Black|Black|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Draper Pant|Draper Pant|Draper Pant|Draper Pant|Draper Pant|Draper Pant|Draper Pant|Draper Pant|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\" rise. 36\" inseam. 16\" leg opening. Available in Black. Wool. Dry clean.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|A wardrobe staple and the perfect companion to the Draper Suit Coat.|295|295|295|295|295|295|295|295|28|30|31|32|34|36|38|1'),(24792,810,4,'Pmo002|Blue|Blue|Blue|Blue|Blue|Blue|Blazers|Blazers|Blazers|Blazers|Blazers|Blazers|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lincoln Blazer|Lincoln Blazer|Lincoln Blazer|Lincoln Blazer|Lincoln Blazer|Lincoln Blazer|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.|A classic business style finished in subtle pinstripe.|A classic business style finished in subtle pinstripe.|A classic business style finished in subtle pinstripe.|A classic business style finished in subtle pinstripe.|A classic business style finished in subtle pinstripe.|A classic business style finished in subtle pinstripe.|455|455|455|455|455|455|XS|S|M|L|XL|1'),(24793,811,4,'Pmp000|Black|Black|Black|Black|Black|Black|Black|Black|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Bushwick Skinny Jean|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|Cotton skinny leg jean with five pockets. 9.5\" rise. 34.5\" inseam. 13\" leg opening. Imported. Available in Black and Olive. Cotton/elastane. Machine wash.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.|195|195|195|195|195|195|195|195|28|30|31|32|34|36|38|1'),(24791,809,4,'Pmo001|Black|Black|Black|Black|Black|Black|Blazers|Blazers|Blazers|Blazers|Blazers|Blazers|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Draper Suit Coat|Draper Suit Coat|Draper Suit Coat|Draper Suit Coat|Draper Suit Coat|Draper Suit Coat|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.|A smart suit coat made from refined wool and shaped with a classic sihouette.|A smart suit coat made from refined wool and shaped with a classic sihouette.|A smart suit coat made from refined wool and shaped with a classic sihouette.|A smart suit coat made from refined wool and shaped with a classic sihouette.|A smart suit coat made from refined wool and shaped with a classic sihouette.|A smart suit coat made from refined wool and shaped with a classic sihouette.|510|510|510|510|510|510|XS|S|M|L|XL|1'),(24790,808,4,'Pmo000|Black|Black|Black|Black|Black|Black|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Outerwear|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Thomas Overcoat|Thomas Overcoat|Thomas Overcoat|Thomas Overcoat|Thomas Overcoat|Thomas Overcoat|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly/cotton/polyurethane. Dry clean.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|Sharply tailored and perfect for spring season.|590|590|590|590|590|590|XS|S|M|L|XL|1'),(26029,398,2,'hde011|Black|Taxable Goods|Speakers + Earphones|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(26030,399,2,'hde012|Black|Taxable Goods|Media Players|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(26031,402,2,'msj000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(26032,403,2,'msj003c|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Male|Male|Male|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|Blue|Blue|XL|XS|1'),(26022,391,2,'hdd006|Black|Taxable Goods|Decorative Accents|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(26237,374,1,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Frequent|Bags & Luggage|210|1'),(25926,375,1,'abl005|Blue|Taxable Goods|Male or Female|29\"|colorful|Luggage|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(25927,378,1,'hdb000|Yellow|Taxable Goods|N/A|Bed & Bath|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(16299,450,5,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(16302,456,5,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|31|28|36|28|31|36|38|1'),(16296,446,5,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Compact mp3 Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Save space without sacrificing sound quality.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Green|Black|Black|Media Players|Media Players|Speakers + Earphones|Speakers + Earphones|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|150|40|35|125|Media Player|Audio Output|1'),(16297,447,5,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Orange|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(16298,448,5,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(16293,441,5,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(16294,442,5,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(16295,445,5,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(16291,439,5,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|Taxable Goods|Taxable Goods|Taxable Goods|650|750|600|1'),(16292,440,5,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(16288,435,5,'ams010c|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(16289,436,5,'abl006c|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(16290,437,5,'hdd001c|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Taxable Goods|Taxable Goods|Taxable Goods|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(16287,434,5,'ams005c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Orange|Orange|Orange|Orange|Orange|1'),(16285,432,5,'aws010c|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(16286,433,5,'ams000c|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(16284,431,5,'aws005c|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(16283,430,5,'aws000c|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(16282,428,5,'wpd010c|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(16281,427,5,'wpd005c|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(16280,426,5,'wpd000c|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(16279,425,5,'wsd013c|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|340|Blue|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16278,424,5,'wsd008c|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16277,423,5,'wsd005c|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(16276,422,5,'wsd000c|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16275,421,5,'wbk012c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|White|White|White|White|White|S|M|L|XS|XL|1'),(16274,420,5,'wbk009c|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(16272,418,5,'wbk003c|Casual|Casual|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|60|60|Indigo|Indigo|Indigo|Indigo|Indigo|S|M|L|XS|XL|1'),(16273,419,5,'wbk006c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|275|275|Taupe|Taupe|Taupe|Taupe|Taupe|S|M|L|XS|XL|1'),(16271,417,5,'wbk000c|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|S|M|L|XS|XL|1'),(16270,416,5,'mpd012c|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(16269,415,5,'mpd006c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(16265,411,5,'mtk006c|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(16266,412,5,'mtk009c|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(16267,413,5,'mtk012c|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(16268,414,5,'mpd003c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|31|28|31|36|38|1'),(16264,410,5,'mtk004c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(16263,409,5,'mtk002c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(16261,407,5,'msj015c|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(16262,408,5,'mtk000c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(16260,406,5,'msj012c|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(16259,405,5,'msj009c|Career|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|510|Silver|Silver|Silver|Silver|Silver|S|M|L|XS|XL|1'),(16258,404,5,'msj006c|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|S|M|L|XS|XL|1'),(16257,403,5,'msj003c|Evening|Evening|Evening|Evening|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|175|Blue|Blue|Blue|L|XL|XS|1'),(16248,393,5,'hde003|Digital SLRs|Black|14-17.9MP|Camera|Taxable Goods|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(16249,394,5,'hde004|Black|Accessories|Taxable Goods|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(16250,395,5,'hde005|Black|Accessories|Taxable Goods|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(16251,396,5,'hde006|Charcoal|Accessories|Taxable Goods|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(16252,397,5,'hde010|Black|Speakers + Earphones|Taxable Goods|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(16253,398,5,'hde011|Black|Speakers + Earphones|Taxable Goods|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(16254,399,5,'hde012|Black|Media Players|Taxable Goods|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(16255,400,5,'hde013|Green|Media Players|Taxable Goods|Compact mp3 Player|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Save space without sacrificing sound quality.|40|0'),(16256,402,5,'msj000c|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(16241,384,5,'hdb008|Throw|Bed & Bath|Blue|Taxable Goods|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(16242,385,5,'hdb009|Throw|Bed & Bath|Silver|Taxable Goods|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(16243,386,5,'hdd000|Vase|Decorative Accents|Taxable Goods|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(16244,389,5,'hdd004|Decorative Accents|Charcoal|Taxable Goods|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(16245,390,5,'hdd005|Decorative Accents|Charcoal|Taxable Goods|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(16246,391,5,'hdd006|Decorative Accents|Black|Taxable Goods|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(16247,392,5,'hde001|point & shoot|Black|10-11.9MP|Camera|Taxable Goods|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(16240,383,5,'hdb007|Throw|Bed & Bath|Taupe|Taxable Goods|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(16234,375,5,'abl005|Blue|Male or Female|29\"|colorful|Luggage|Taxable Goods|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(16235,378,5,'hdb000|N/A|Bed & Bath|Yellow|Taxable Goods|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(16236,379,5,'hdb001|N/A|Bed & Bath|Pink|Taxable Goods|Bath Minerals and Salt||100% pure Dead Sea salts. Fragrance.|Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.|25|1'),(16237,380,5,'hdb002|N/A|Bed & Bath|White|Taxable Goods|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(16238,381,5,'hdb005|Throw|Bed & Bath|Orange|Taxable Goods|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1'),(16239,382,5,'hdb006|Throw|Bed & Bath|Ivory|Taxable Goods|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(16233,374,5,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Bags & Luggage|Frequent|210|1'),(16230,371,5,'abl001|Ivory|Female|Handbags|Taxable Goods|Florentine Satchel Handbag|Leather. Silver hardware. Inside open pocket. Fasten closure, fabric lining. Handles with 7\" drop. 14\" x 3.5\" x 9\". Imported.|Carry it all with the spacious and stylishFlorentine Satchel.|Bags & Luggage|Frequent|625|0'),(16231,372,5,'abl002|Black|Male or Female|Laptop Bag|Taxable Goods|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(16232,373,5,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Bags & Luggage|Business|570|1'),(16229,370,5,'abl000|Black|Female|Handbags|Taxable Goods|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(16227,338,5,'ace001|Red|Female|Taxable Goods|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(16228,339,5,'ace002|Black|Male|Taxable Goods|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(16226,337,5,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.|Eyewear||295|1'),(16225,284,5,'wbk002|Black|Evening|Blouses|Sleeveless|L|Female|Taxable Goods|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|1'),(16509,555,6,'acj007|Female|Female|Pearl Necklace Set|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Taxable Goods|Taxable Goods|Taxable Goods|18\"|24\"|Strand|Strand|Stud|250|250|110|Ivory|Earrings|1'),(16508,554,6,'acj005|Taxable Goods|Silver|Male|Watches|Clean|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(16507,553,6,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(16506,552,6,'acj004|Taxable Goods|Indigo|Female|Earrings|Drop|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(16504,549,6,'acj0006s|Taxable Goods|Blue|Bracelets|Bangle|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(16505,551,6,'acj003|Taxable Goods|Ivory|Female|Earrings|Stud|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(16501,474,6,'Test Simple123|Shipping|Black|Casual|Denim|Chain|3/4 Sleeve|Cropped|4|Long|Male|Test Simple|Test Simple|Test Simple|100|1'),(16503,546,6,'acj001c|Taxable Goods|Taxable Goods|Taxable Goods|Strand|Strand|Strand|Pearl Strand Necklace|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|250|250|250|18\"|24\"|1'),(16500,473,6,'Test Grouped123|Female|Male|Male|Male|10\"|classic|Backpacks|L|Test Grouped|A Tale of Two Cities|Olvidalo by Brownout|Alice in Wonderland|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Olvidalo. Written and performed by Brownout. 4:02min. Downloadable as mp3 file.|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Songs for the trip.|Adventures of a young girl in a fantasy world.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Test Virtual|Test Grouped|Test Grouped|Taxable Goods|None|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Downloadable|MP3|Downloadable|Books|Music|Books|Vahram Muratyan|Pilate|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Non-Fiction|Alternative Rock|Literature|10|2|5|140|140|140|111|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|1'),(16498,471,6,'Test Virtual123|Taxable Goods|Test Virtual|Test Virtual|Test Virtual|111|1'),(16499,472,6,'Test Configurable123|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Evening|Evening|Evening|Casual|Blouses|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Cropped|Regular|Regular|Regular|Slim|Slim|Slim|Sharp|Female|Male|Male|Male|Male|Male|Male|Male|Test Configurable|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Plaid Cotton Shirt|Test Configurable|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Test Configurable|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|This everyday shirt is equally stylish with jeans or trousers.|100|190|190|190|175|175|175|160|White|White|White|Blue|Blue|Blue|Charcoal|S|M|L|S|M|L|S|1'),(16497,470,6,'Test Bundled23|Compact|12-13.9MP|Test Bundled|3-Year Warranty|5-Year Warranty|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Bundled|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Bundled|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|140|140|140|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|Male|Male|Male|Test Bundled 2|Sample1|1'),(16492,448,6,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(16493,450,6,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(16496,456,6,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|31|28|36|28|31|36|38|1'),(16491,447,6,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Orange|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(16490,446,6,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Compact mp3 Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Save space without sacrificing sound quality.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Green|Black|Black|Media Players|Media Players|Speakers + Earphones|Speakers + Earphones|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|150|40|35|125|Media Player|Audio Output|1'),(16487,441,6,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(16488,442,6,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(16489,445,6,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(16485,439,6,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|Taxable Goods|Taxable Goods|Taxable Goods|650|750|600|1'),(16486,440,6,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(16484,437,6,'hdd001c|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Taxable Goods|Taxable Goods|Taxable Goods|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(16483,436,6,'abl006c|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(16482,435,6,'ams010c|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(16480,433,6,'ams000c|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(16481,434,6,'ams005c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Orange|Orange|Orange|Orange|Orange|1'),(16479,432,6,'aws010c|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(16478,431,6,'aws005c|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(16477,430,6,'aws000c|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(16476,428,6,'wpd010c|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(16475,427,6,'wpd005c|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(16474,426,6,'wpd000c|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(16473,425,6,'wsd013c|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|340|Blue|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16472,424,6,'wsd008c|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16471,423,6,'wsd005c|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(16470,422,6,'wsd000c|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16469,421,6,'wbk012c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|White|White|White|White|White|S|M|L|XS|XL|1'),(16467,419,6,'wbk006c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|275|275|Taupe|Taupe|Taupe|Taupe|Taupe|S|M|L|XS|XL|1'),(16468,420,6,'wbk009c|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(16466,418,6,'wbk003c|Casual|Casual|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|60|60|Indigo|Indigo|Indigo|Indigo|Indigo|S|M|L|XS|XL|1'),(16465,417,6,'wbk000c|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|S|M|L|XS|XL|1'),(16463,415,6,'mpd006c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(16464,416,6,'mpd012c|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(16462,414,6,'mpd003c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|31|28|31|36|38|1'),(16461,413,6,'mtk012c|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(16460,412,6,'mtk009c|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(16459,411,6,'mtk006c|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(16458,410,6,'mtk004c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(16457,409,6,'mtk002c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(16455,407,6,'msj015c|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(16456,408,6,'mtk000c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(16454,406,6,'msj012c|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(16453,405,6,'msj009c|Career|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|510|Silver|Silver|Silver|Silver|Silver|S|M|L|XS|XL|1'),(16452,404,6,'msj006c|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|S|M|L|XS|XL|1'),(16450,402,6,'msj000c|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(16451,403,6,'msj003c|Evening|Evening|Evening|Evening|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|175|Blue|Blue|Blue|L|XL|XS|1'),(16446,397,6,'hde010|Black|Speakers + Earphones|Taxable Goods|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(16447,398,6,'hde011|Black|Speakers + Earphones|Taxable Goods|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(16448,399,6,'hde012|Black|Media Players|Taxable Goods|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(16449,400,6,'hde013|Green|Media Players|Taxable Goods|Compact mp3 Player|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Save space without sacrificing sound quality.|40|0'),(16437,386,6,'hdd000|Vase|Decorative Accents|Taxable Goods|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(16438,389,6,'hdd004|Decorative Accents|Charcoal|Taxable Goods|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(16439,390,6,'hdd005|Decorative Accents|Charcoal|Taxable Goods|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(16440,391,6,'hdd006|Decorative Accents|Black|Taxable Goods|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(16441,392,6,'hde001|point & shoot|Black|10-11.9MP|Camera|Taxable Goods|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(16442,393,6,'hde003|Digital SLRs|Black|14-17.9MP|Camera|Taxable Goods|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(16443,394,6,'hde004|Black|Accessories|Taxable Goods|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(16444,395,6,'hde005|Black|Accessories|Taxable Goods|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(16445,396,6,'hde006|Charcoal|Accessories|Taxable Goods|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(16435,384,6,'hdb008|Throw|Bed & Bath|Blue|Taxable Goods|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(16436,385,6,'hdb009|Throw|Bed & Bath|Silver|Taxable Goods|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(16430,379,6,'hdb001|N/A|Bed & Bath|Pink|Taxable Goods|Bath Minerals and Salt||100% pure Dead Sea salts. Fragrance.|Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.|25|1'),(16431,380,6,'hdb002|N/A|Bed & Bath|White|Taxable Goods|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(16432,381,6,'hdb005|Throw|Bed & Bath|Orange|Taxable Goods|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1'),(16433,382,6,'hdb006|Throw|Bed & Bath|Ivory|Taxable Goods|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(16434,383,6,'hdb007|Throw|Bed & Bath|Taupe|Taxable Goods|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(16429,378,6,'hdb000|N/A|Bed & Bath|Yellow|Taxable Goods|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(16427,374,6,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Bags & Luggage|Frequent|210|1'),(16428,375,6,'abl005|Blue|Male or Female|29\"|colorful|Luggage|Taxable Goods|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(16426,373,6,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Bags & Luggage|Business|570|1'),(16425,372,6,'abl002|Black|Male or Female|Laptop Bag|Taxable Goods|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(16424,371,6,'abl001|Ivory|Female|Handbags|Taxable Goods|Florentine Satchel Handbag|Leather. Silver hardware. Inside open pocket. Fasten closure, fabric lining. Handles with 7\" drop. 14\" x 3.5\" x 9\". Imported.|Carry it all with the spacious and stylishFlorentine Satchel.|Bags & Luggage|Frequent|625|0'),(16422,339,6,'ace002|Black|Male|Taxable Goods|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(16423,370,6,'abl000|Black|Female|Handbags|Taxable Goods|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(16421,338,6,'ace001|Red|Female|Taxable Goods|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(16420,337,6,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.|Eyewear||295|1'),(16419,284,6,'wbk002|Black|Evening|Blouses|Sleeveless|L|Female|Taxable Goods|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|1'),(16702,554,7,'acj005|Taxable Goods|Silver|Male|Watches|Clean|Swiss Movement Sports Watch|Swiss quartz movement. Date function. 3-hands. Notch markers. Round, stainless steel case (42 mm x 15 x 13) and link strap (19mm x 8.25\"); Traditional clasp. Pull-out crown. Water resistant 125 feet.|A traditional timepiece with edgy detailing.|500|1'),(16703,555,7,'acj007|Female|Female|Pearl Necklace Set|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|Pearl Stud Earrings|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Fresh Water Pearl Necklaces|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|Taxable Goods|Taxable Goods|Taxable Goods|18\"|24\"|Strand|Strand|Stud|250|250|110|Ivory|Earrings|1'),(16701,553,7,'acj000|Taxable Goods|18\"|Silver|Female|Necklaces|Statement|Silver Desert Necklace|Traditional Tuareg design on hand-hammered and chiseled silver. The Tuareg of Saharan Africa are known for their decorative jewelry craft. 16\". Silver, stone beads. Made in Niger.|Wear your passport by adding an edgy and artistic statement necklace. Ethnic design on hand-hammered and chiseled silver.|210|1'),(16700,552,7,'acj004|Taxable Goods|Indigo|Female|Earrings|Drop|Swing Time Earrings|Carved horn. Sterling silver hook. 2.25\". Made in Haiti.|Artisans from nonprofit Comite Artisanal Haitien in Port-au-Prince fashion these tasteful earrings from shaped horn. Each pair possesses its own unique natural beauty.|75|1'),(16699,551,7,'acj003|Taxable Goods|Ivory|Female|Earrings|Stud|Pearl Stud Earrings|AA& quality 6.5mm pearl. 14K gold post. Made in Indonesia.|Prim and demure, pearl studs are a cross cultural symbol of style and refinement.|110|1'),(16694,473,7,'Test Grouped123|Female|Male|Male|Male|10\"|classic|Backpacks|L|Test Grouped|A Tale of Two Cities|Olvidalo by Brownout|Alice in Wonderland|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Olvidalo. Written and performed by Brownout. 4:02min. Downloadable as mp3 file.|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Virtual|Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped v Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Grouped Test Groupedv|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Songs for the trip.|Adventures of a young girl in a fantasy world.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Test Virtual|Test Grouped|Test Grouped|Taxable Goods|None|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Downloadable|MP3|Downloadable|Books|Music|Books|Vahram Muratyan|Pilate|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Non-Fiction|Alternative Rock|Literature|10|2|5|140|140|140|111|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|1'),(16695,474,7,'Test Simple123|Shipping|Black|Casual|Denim|Chain|3/4 Sleeve|Cropped|4|Long|Male|Test Simple|Test Simple|Test Simple|100|1'),(16697,546,7,'acj001c|Taxable Goods|Taxable Goods|Taxable Goods|Strand|Strand|Strand|Pearl Strand Necklace|Pearl Strand Necklace-18\"|Pearl Strand Necklace-24\"|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|AA& quality 6.0-6.5mm pearls. Double knotted on silk thread. 24\" strand. 14K gold hook-and-eye clasp. Made in Indonesia.|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|For a discreet display of pure elegance. Layer multi strands or compliment with pearl or diamond studs. 18\" or 24\"|250|250|250|18\"|24\"|1'),(16698,549,7,'acj0006s|Taxable Goods|Blue|Bracelets|Bangle|Blue Horizons Bracelets|Set of 3. Glass beads on metal band. 2.75\" diameter. Made in India.|Add a pop of color with these handmade bangles from India.|55|1'),(16692,471,7,'Test Virtual123|Taxable Goods|Test Virtual|Test Virtual|Test Virtual|111|1'),(16693,472,7,'Test Configurable123|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Evening|Evening|Evening|Casual|Blouses|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Cropped|Regular|Regular|Regular|Slim|Slim|Slim|Sharp|Female|Male|Male|Male|Male|Male|Male|Male|Test Configurable|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Plaid Cotton Shirt|Test Configurable|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Test Configurable|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|This everyday shirt is equally stylish with jeans or trousers.|100|190|190|190|175|175|175|160|White|White|White|Blue|Blue|Blue|Charcoal|S|M|L|S|M|L|S|1'),(16691,470,7,'Test Bundled23|Compact|12-13.9MP|Test Bundled|3-Year Warranty|5-Year Warranty|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Test Bundled|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Test Bundled|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|140|140|140|Khaki|Khaki|Khaki|Casual|Casual|Casual|Pants|Pants|Pants|Regular|Regular|Regular|30|32|34|Male|Male|Male|Test Bundled 2|Sample1|1'),(16690,456,7,'mpd000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|30|32|34|38|31|28|36|28|31|36|38|1'),(16687,450,7,'hbm003|Taxable Goods|Downloadable|Books|Alice in Wonderland|After a tumble down the rabbit hole, Alice finds herself far away from home in the absurd world of Wonderland. As mind-bending as it is delightful, Lewis Carroll’s 1865 novel is pure magic for young and old alike. 96pp. Downloadable as pdf.|Adventures of a young girl in a fantasy world.|Oliver Berry, Anthony Ham, Neil Wilson and Craig McLachlan|Literature|5|Alice in Wonder|1'),(16686,448,7,'hbm000|Taxable Goods|Downloadable|Books|A Tale of Two Cities|Novel by Charles Dickens, published both serially and in book form in 1859. The story is set in the late 18th century against the background of the French Revolution.While political events drive the story, Dickens takes a decidedly antipolitical tone, lambasting both aristocratic tyranny and revolutionary excess--the latter memorably caricatured in Madame Defarge, who knits beside the guillotine. The book is perhaps best known for its opening lines, \"It was the best of times, it was the worst of times,\" and for Carton\'s last speech, in which he says of his replacing Darnay in a prison cell, \"It is a far, far better thing that I do, than I have ever done; it is a far, far better rest that I go to, than I have ever known.\"|Against the backdrop of the French Revolution, Charles Dickens unfolds a masterpiece of drama, adventure, and courage.|Vahram Muratyan|Non-Fiction|10|A Tale of Two Cities|1'),(16685,447,7,'hdb010|Throw|Throw|Throw|Throw|Throw|Throw|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Bed & Bath|Pillow and Throw Set|Carnegie Alpaca Throw|Park Row Throw|Titian Raw Silk Pillow|Shay Printed Pillow|Gramercy Throw||Solid|pattern|Solid|Print|Solid|Includes a choice between Titian Raw Silk Pillow or Shay Printed Pillow and our Carnegia Alpaca Throw or Park Row Throw or Gramercy Throw.|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|Woven cotton. 60\" x 72\". Machine wash.|A conveniently packaged pairing of our pillows and throws.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|A distinctive printed pillow that fills any room with classic appeal.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|Taupe|Blue|Orange|Ivory|Silver|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|275|240|125|210|275|Decorative Throw|Accent Pillow|1'),(16684,446,7,'hde014|MP3 Player with Audio|Madison 8GB Digital Media Player|Compact mp3 Player|Madison Earbuds|Madison Overear Headphones|Includes a choice between our Compact MP3 player or our Digital Media Player and Earbuds or Headphones.|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Pick up your Media Player and Audio Output together.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|Save space without sacrificing sound quality.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|Black|Green|Black|Black|Media Players|Media Players|Speakers + Earphones|Speakers + Earphones|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|150|40|35|125|Media Player|Audio Output|1'),(16682,442,7,'hde008|Taxable Goods|5-Year Warranty|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 5-Year Camera Warrenty|100|1'),(16683,445,7,'hde009|Camera Travel Set|3-Year Warranty|5-Year Warranty|Large Camera Bag|16GB Memory Card|8GB Memory Card|Madison LX2200|Madison RX3400|Includes our Camera Case, and your choice between our Digital Camera or our DSLR, 16GB or 8GB memory card, and 3-year or 5-year warranty.|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|5-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|16GB SD memory card. Shock, water, and xray resistant.|8GB SD memory card. Shock, water, and xray resistant.|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|Conveniently pick up your Camera, Memory, Warranty and Camera Case all at once.|Madison Island 3-Year Camera Warrenty|Madison Island 5-Year Camera Warrenty|Keep your camera safe and secure in our Large Camera case.|Keeping all your travel memories compact. 16GB.|Keeping all your travel memories compact. 8GB.|The compact travel friendly solution for sightseers.|For budding photo connoisseurs.|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|75|100|120|30|20|425|715|Charcoal|Black|Black|Black|Black|Accessories|Accessories|Accessories|Camera|Camera|point & shoot|Digital SLRs|10-11.9MP|14-17.9MP|Warranty|Case|Memory|Camera|1'),(16680,440,7,'hdd003|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Vase Set|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high. Domestic.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Murray modern vase set|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|White|Black|Taxable Goods|Taxable Goods|135|135|1'),(16681,441,7,'hde007|Taxable Goods|3-Year Warranty|3-Year coverage from date of purchase on hardware failures. Fixed or receive full replacement cost in 5 days or less - guaranteed. Free 2-way shipping for repairs. 100% parts and labor covered with no deductables. Fully transferable with gifts. Cancel anytime for a full refund within the first 30 days.|Madison Island 3-Year Camera Warrenty|75|1'),(16679,439,7,'abl008|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Luggage Set|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\" and/or 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Heavy duty, hard shell Luggage|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Luggage|Business|Business|Business|Black|Black|Black|Male or Female|Male or Female|Male or Female|21\"|29\"|19\"|Taxable Goods|Taxable Goods|Taxable Goods|650|750|600|1'),(16678,437,7,'hdd001c|Vase|Vase|Vase|Decorative Accents|Decorative Accents|Decorative Accents|Taxable Goods|Taxable Goods|Taxable Goods|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase|Modern Murray Ceramic Vase||||Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high.|Ceramic. 5.5\" diameter, 12\" high. Domestic.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|Modern, edgy, distinct. Choose from two colors.|135|135|135|White|Black|1'),(16677,436,7,'abl006c|Male or Female|Male or Female|Male or Female|Male or Female|classic|classic|classic|classic|Luggage|Luggage|Luggage|Luggage|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Classic Hardshell Suitcase|Classic Hardshell Suitcase 21\"|Classic Hardshell Suitcase 29\"|Classic Hardshell Suitcase 19\"|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 29\" x 20\" x 13\".|Water resistant hard polycarbonate shell. All direction spinner wheels. Zip closure. Locking, retractable metal handle. Cross strap and self repairing zipper interior. Padded side handle for lateral carry. 21\" x 17\" x 10\".|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Some like it classic. This luggage provides ample room for multiday trips.|Bags & Luggage|Bags & Luggage|Bags & Luggage|Bags & Luggage|Business|Business|Business|Business|600|650|750|600|Black|Black|Black|21\"|29\"|19\"|1'),(16676,435,7,'ams010c|Evening|Evening|Evening|Evening|Evening|Evening|Loafers|Loafers|Loafers|Loafers|Loafers|Loafers|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede Loafer, Navy|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Suede loafer. Contrast stitching. Leather lined. Imported.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|Make a statement, even when relaxed and casual. The classic loafer design elevates even the most dressed down look.|310|310|310|310|310|310|Blue|Blue|Blue|Blue|Blue|1'),(16675,434,7,'ams005c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip Cognac Oxford|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Wingtip medallion toe oxford with contrast waxed cotton laces. Leather upper and lining. Leather sole. Made in Italy.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|Classic cognac wingtip with a modern silhouette--it only gets better with wear.|375|375|375|375|375|375|Orange|Orange|Orange|Orange|Orange|1'),(16674,433,7,'ams000c|Career|Career|Career|Career|Career|Career|Dress|Dress|Dress|Dress|Dress|Dress|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Male|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Dorian Perforated Oxford|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Polished leather upper. Perforated detail on toe. Oxford lace-up front. Leather lining and footbed. 1\" rubber heel. Imported.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|Crafted from premium polished leather, unrivaled in design.|410|410|410|410|410|410|Black|Black|Black|Black|Black|1'),(16672,431,7,'aws005c|Evening|Evening|Evening|Evening|Evening|Evening|Boots|Boots|Boots|Boots|Boots|Boots|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Ann Ankle Boot|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|Leather. Inside zipper. 3-button outside detail. 4.5\" heel, 1\" platform, 3.5\" equiv. Leather insole and lining. Red sole. Made in Italy.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|A stylish companion to your LBD or skinny jeans.|470|470|470|470|470|470|Black|Black|Black|Black|Black|1'),(16673,432,7,'aws010c|Career|Career|Career|Career|Career|Career|Flat|Flat|Flat|Flat|Flat|Flat|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Hana Flat, Charcoal|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|Suede. Square toe. 1/4\" flat heel. Padded leather insole and lining. Rubber outsole provides traction.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|The slip on style is ideal for everyday use.|210|210|210|210|210|210|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|1'),(16671,430,7,'aws000c|Casual|Casual|Casual|Casual|Casual|Casual|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|D\'orsay|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Female|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Barclay d\'Orsay pump, Nude|Leather. 3.5\" heel. Peep toe and ankle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Leather. 3.5\" heel. Peep toe and anknle strap. Leather insole and lining.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|Step forward with a fresh and neutral hued finish.|390|390|390|390|390|390|Taupe|Taupe|Taupe|Taupe|Taupe|1'),(16670,428,7,'wpd010c|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Park Avenue Pleat Front Trousers|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Wide leg pant, front pleat detail. Sits on natural waist. Wool, unlined. Dry clean.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|Break away from the trend with these elegant pleat front pants. The high waistline and wide leg creates a feminine sihouette that\'s flattering on any figure. Pair with d\'Orsay pumps and a waist belt.|245|245|245|245|245|245|245|Taupe|Taupe|Taupe|Taupe|Taupe|Taupe|Evening|2|12|4|6|8|10|1'),(16669,427,7,'wpd005c|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|DUMBO Boyfriend Jean|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Straight leg boyfriend-fit. Distressed denim. 5 pockets. Contrast stitch detailing. Large to size, choose size down. Machine wash.|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|Our straight leg jeans combine the comfort of a boyfriend-fit with the clean look of tailoring. Wear yours cuffed with a collar blouse and feminine flats to look fresh even after a long flight|210|210|210|210|210|210|210|210|Blue|Blue|Blue|Blue|Blue|Blue|Blue|26|27|28|29|30|31|32|1'),(16668,426,7,'wpd000c|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Skinny|Female|Female|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|TriBeCa Skinny Jean|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching,. Cotton. Machine wash.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.|185|185|185|185|185|185|185|185|Black|Black|Black|Black|Black|Black|Black|26|27|28|29|30|31|32|1'),(16667,425,7,'wsd013c|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lafayette Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Convertible Dress|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|Two sash, convertible neckline with front ruffle detail. Unhemmed, visisble seams. Hidden side zipper. Unlined. Wool/elastane. Hand wash.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|This all day dress has a flattering silhouette and a convertible neckline to suit your mood. Wear tied and tucked in a sailor knot, or reverse it for a high tied feminine bow.|340|340|340|340|340|340|Blue|Blue|Blue|Blue|Blue|Evening|Evening|Evening|Evening|Evening|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16666,424,7,'wsd008c|Career|Career|Career|Career|Career|Career|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Sheath Dress|Sheath|Sheath|Sheath|Sheath|Sheath|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Sleeveless, jewel neckline with deep Vee in back. Fitted through waist and hip. 100% polyester lining. Cotton/wool. Dry clean.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|Our feminine wool-blend frock transitions seamlessly from day to night. We suggest wearing with classic heels and a standout strand necklace.|305|305|305|305|305|305|Silver|Silver|Silver|Silver|Silver|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16665,423,7,'wsd005c|Casual|Casual|Casual|Casual|Casual|Casual|Dresses|Dresses|Dresses|Dresses|Dresses|Dresses|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer Back Maxi Dress|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|Racer back maxi dress. Pull over style. Loose fitting. Straight skirt falls to floor. Viscose.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|This classic maxi dress drapes beautifully throughout body and sweeps in a light A-line to the floor. Keep a casual chic look by pairing with a jean jacket or go glam with a statement necklace.|280|280|280|280|280|280|Purple|Purple|Purple|Purple|Purple|Sleeveless|Sleeveless|Sleeveless|S|M|L|XS|XL|Long|Long|Long|1'),(16664,422,7,'wsd000c|Career|Career|Career|Career|Career|Career|Skirts|Skirts|Skirts|Skirts|Skirts|Skirts|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Essex Pencil Skirt|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|Knee length skirt. Sits on natural waist. Fitted through the hip. Exposed waist belt loops. Hidden zip and hook and eye closure in back. Full lining. Wool/cotton/polyester. Machine wash.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|A classic pencil skirt that feels refreshingly modern. Crafted from our lighweight refined wool, the Jane skirt is an essential piece for on-the-go professionals.|185|185|185|185|185|185|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|2|4|6|8|10|Knee Length|Knee Length|Knee Length|Knee Length|Knee Length|1'),(16663,421,7,'wbk012c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Elizabeth Knit Top|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|Loose fitting from the shoulders, open weave knit top. Semi sheer. Slips on. Faux button closure detail on the back. Linen/Cotton. Machine wash.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|The demure Elizabeth Knit features a semi sheer open weave and a forgiving silhouette. A nude camisole underneath keeps a stylish but conservative look.|210|210|210|210|210|210|White|White|White|White|White|S|M|L|XS|XL|1'),(16661,419,7,'wbk006c|Casual|Casual|Casual|Casual|Casual|Casual|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Delancy Cardigan Sweater|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Oversized knitted silk blend cardigan. Front button closure. Ribbed hem. Silk/rayon. Dry clean.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|Refresh your knitwear collection with our silk blend top. Layer over a bold hue for maximum contrast.|275|275|275|275|275|275|Taupe|Taupe|Taupe|Taupe|Taupe|S|M|L|XS|XL|1'),(16662,420,7,'wbk009c|Career|Career|Career|Career|Career|Career|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Ludlow Oxford Top|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|Oxford, fitted through the waist. V-neck, front button closure.100% cotton. Machine wash.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|No matter where you are in the world, a crisp, clean oxford is always in style.|185|185|185|185|185|185|White|White|White|White|White|S|M|L|XS|XL|1'),(16660,418,7,'wbk003c|Casual|Casual|Casual|Casual|Casual|Casual|Tops|Tops|Tops|Tops|Tops|Tops|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Tori Tank|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|Ribbed scoop neck tank. 100% cotton.Machine wash.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|A simple ribbed cotton tank. Great for layering.|60|60|60|60|60|60|Indigo|Indigo|Indigo|Indigo|Indigo|S|M|L|XS|XL|1'),(16659,417,7,'wbk000c|Evening|Evening|Evening|Evening|Blouses|Blouses|Blouses|Blouses|Blouses|Blouses|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Sleeveless|Female|Female|Female|Female|Female|Female|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|150|150|150|150|150|Pink|Pink|Black|Pink|Pink|S|M|L|XS|XL|1'),(16658,416,7,'mpd012c|Career|Career|Career|Career|Career|Career|Career|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat Front Trouser|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Flat front trouser. Slim through the hip thigh and ankle. Zip fly. Lined. 100% wool. Dry clean.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|Thanks to its timeless versatility, these flat front trousers are perfectly suited to wear wherever and still stand apart.|195|195|195|195|195|195|195|Silver|Silver|Silver|Silver|Silver|Silver|30|31|32|33|34|36|1'),(16657,415,7,'mpd006c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Denim|Denim|Denim|Denim|Denim|Denim|Denim|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Boot cut|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|The Essential Boot Cut Jean|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|Lightly faded cotton denim. Sits below waist. Slim through hip and thigh. 15\" leg opening. Zip fly. Machine wash.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|The new standard in denim, this jean is the rightful favorite among our designers. Made from lightly distressed denim to achieve that perfectly broken-in feel.|140|140|140|140|140|140|140|Indigo|Indigo|Indigo|Indigo|Indigo|Indigo|30|31|32|33|34|36|1'),(16656,414,7,'mpd003c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Pants|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Khaki Bowery Chino Pants|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|Straight leg chino. Back pockets with button closure. 14\" leg opening. Zip fly. 100% cotton.|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|The slim and trim Bowery is a wear-to-work pant you\'ll actually want to wear. A clean style in our crisp, compact cotton twill, it\'s perfectly polished (but also comfortable enough for hanging out after hours).|140|140|140|140|140|140|140|140|140|140|140|140|140|140|140|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Charcoal|Charcoal|Charcoal|Charcoal|Khaki|Khaki|Khaki|Khaki|30|32|34|32|30|34|36|38|28|31|28|31|36|38|1'),(16654,412,7,'mtk009c|Evening|Evening|Evening|Evening|Evening|Evening|Knits|Knits|Knits|Knits|Knits|Knits|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|Lexington Cardigan Sweater|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|V-neck cardigan. Mother of pearl front button closure. Two dart pockets. Ribbed cuff and hem. 100% cotton. Hand wash.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|A lean, raglan sleeve cardigan with cosmopolitan appeal.|240|240|240|240|240|240|Indigo|Indigo|Indigo|Indigo|Indigo|Long Sleeve|Long Sleeve|Long Sleeve|S|M|L|XS|XL|1'),(16655,413,7,'mtk012c|Casual|Casual|Casual|Casual|Casual|Casual|Polos|Polos|Polos|Polos|Polos|Polos|Slim|Regular|Regular|Regular|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt|Core Striped Sport Shirt-Indigo-XL|Core Striped Sport Shirt|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|Slim fit. Two chest pockets. Silver grommet detail. Grinding and nicking at hems. 100% cotton.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|This grommet closure sports shirt is wrinkle free straight from the dryer.|125|125|125|125|125|125|Indigo|Indigo|Indigo|Indigo|Indigo|Short Sleeve|Short Sleeve|S|M|L|XL|XS|1'),(16653,411,7,'mtk006c|Career|Career|Career|Career|Career|Career|Knits|Knits|Knits|Knits|Knits|Knits|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Merino V-neck Pullover Sweater|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. 100% Merino wool. Dry clean.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.|210|210|210|210|210|210|Red|Red|Red|Red|Red|S|M|L|XS|XL|1'),(16652,410,7,'mtk004c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|160|Black|Black|White|White|Blue|Blue|Black|Black|Black|S|L|M|L|S|M|XS|M|XL|1'),(16651,409,7,'mtk002c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|75|75|75|160|White|White|Blue|Blue|Black|Black|White|White|White|Black|Black|Blue|Blue|Blue|Black|M|L|S|M|S|L|S|XS|XL|XS|M|L|XL|XS|XL|1'),(16650,408,7,'mtk000c|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Casual|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Tees|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Short Sleeve|Regular|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Chelsea Tee|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Ultrasoft, lightweight V-neck tee. 100% cotton. Machine wash.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|Minimalist style and maximum comfort meet in this lightweight tee.|75|75|75|75|75|75|75|75|75|75|75|75|160|75|75|75|Blue|Blue|White|White|Black|Black|Black|Black|White|White|White|Black|Blue|Blue|Blue|S|M|M|L|S|L|XS|M|S|XS|XL|XL|L|XL|XS|1'),(16649,407,7,'msj015c|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(16648,406,7,'msj012c|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(16647,405,7,'msj009c|Career|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|510|Silver|Silver|Silver|Silver|Silver|S|M|L|XS|XL|1'),(16646,404,7,'msj006c|Casual|Casual|Casual|Casual|Casual|Casual|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Sharp|Sharp|Sharp|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Plaid Cotton Shirt|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|Available in Sharp fit. Refined collar. Button cuff. Cotton. Machine wash. Made in US.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|This everyday shirt is equally stylish with jeans or trousers.|160|160|160|160|160|160|Charcoal|Charcoal|Charcoal|Charcoal|Charcoal|S|M|L|XS|XL|1'),(16645,403,7,'msj003c|Evening|Evening|Evening|Evening|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|175|Blue|Blue|Blue|L|XL|XS|1'),(16642,399,7,'hde012|Black|Media Players|Taxable Goods|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(16643,400,7,'hde013|Green|Media Players|Taxable Goods|Compact mp3 Player|Ultra Compact. Up to 4GB built in flash memory. The microSD slot supports up to a 16GB microSDHC card for expanded storage options. Music and radio. Lithium-ion battery that runs up to 8 hours when fully charged. USB cable included. Earbuds not included.|Save space without sacrificing sound quality.|40|0'),(16644,402,7,'msj000c|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(16641,398,7,'hde011|Black|Speakers + Earphones|Taxable Goods|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(16640,397,7,'hde010|Black|Speakers + Earphones|Taxable Goods|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(16639,396,7,'hde006|Charcoal|Accessories|Taxable Goods|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(16638,395,7,'hde005|Black|Accessories|Taxable Goods|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(16637,394,7,'hde004|Black|Accessories|Taxable Goods|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(16636,393,7,'hde003|Digital SLRs|Black|14-17.9MP|Camera|Taxable Goods|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(16634,391,7,'hdd006|Decorative Accents|Black|Taxable Goods|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(16635,392,7,'hde001|point & shoot|Black|10-11.9MP|Camera|Taxable Goods|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(16627,382,7,'hdb006|Throw|Bed & Bath|Ivory|Taxable Goods|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(16628,383,7,'hdb007|Throw|Bed & Bath|Taupe|Taxable Goods|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(16629,384,7,'hdb008|Throw|Bed & Bath|Blue|Taxable Goods|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(16630,385,7,'hdb009|Throw|Bed & Bath|Silver|Taxable Goods|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(16631,386,7,'hdd000|Vase|Decorative Accents|Taxable Goods|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(16632,389,7,'hdd004|Decorative Accents|Charcoal|Taxable Goods|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(16633,390,7,'hdd005|Decorative Accents|Charcoal|Taxable Goods|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(16626,381,7,'hdb005|Throw|Bed & Bath|Orange|Taxable Goods|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1'),(16625,380,7,'hdb002|N/A|Bed & Bath|White|Taxable Goods|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(16624,379,7,'hdb001|N/A|Bed & Bath|Pink|Taxable Goods|Bath Minerals and Salt||100% pure Dead Sea salts. Fragrance.|Just what your body needs after a long day on the road. Soak, relax and reenergize with 100% natural Dead Sea salt crystals and minerals.|25|1'),(16623,378,7,'hdb000|N/A|Bed & Bath|Yellow|Taxable Goods|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(16622,375,7,'abl005|Blue|Male or Female|29\"|colorful|Luggage|Taxable Goods|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(16621,374,7,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Bags & Luggage|Frequent|210|1'),(16620,373,7,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Bags & Luggage|Business|570|1'),(16619,372,7,'abl002|Black|Male or Female|Laptop Bag|Taxable Goods|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(16618,371,7,'abl001|Ivory|Female|Handbags|Taxable Goods|Florentine Satchel Handbag|Leather. Silver hardware. Inside open pocket. Fasten closure, fabric lining. Handles with 7\" drop. 14\" x 3.5\" x 9\". Imported.|Carry it all with the spacious and stylishFlorentine Satchel.|Bags & Luggage|Frequent|625|0'),(16617,370,7,'abl000|Black|Female|Handbags|Taxable Goods|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(16615,338,7,'ace001|Red|Female|Taxable Goods|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(16616,339,7,'ace002|Black|Male|Taxable Goods|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(16614,337,7,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.|Eyewear||295|1'),(16613,284,7,'wbk002|Black|Evening|Blouses|Sleeveless|L|Female|Taxable Goods|NoLIta Cami|Silk cami. Tie front detail, with hook and eye. Ruched neckline. Loose through the chest and bodice. 100% Silk. Dry clean.|Cut from tissue-weight silk crepe de chine, this airy style features a ruched neckline with tie and an unfinished hem for a contrastinly rugged feel. Compliment yours with skinny jeans.|150|1'),(16316,557,5,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(16317,558,5,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(16318,559,5,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(16319,560,5,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(16320,561,5,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(16321,563,5,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(16510,557,6,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(16511,558,6,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(16512,559,6,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(16513,560,6,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(16514,561,6,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(16515,563,6,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(16704,557,7,'hbm001|Taxable Goods|Downloadable|Books|Around the World in 80 Days|For a bet, Phileas Fogg sets out with his servant Passeportout to achieve an incredible journey - from London to Paris, Brindisi, Suez, Bombay, Calcutta, Singapore, Hong Kong, San Francisco, New York and back to London again, all in just eighty days. There are many alarms and surprises along the way - and a last minute setback that makes all the difference between winning and losing.|A classic adventure novel in which a Londoner and his French valet take a bet to circumnavigate the world in 80 days.|Jules Verne|Adventure|5|Around the World in 80 Days|1'),(16705,558,7,'hbm005|None|MP3|Music|Falling by I Am Not Lefthanded|Falling by I Am Not Lefthanded. Album: Yes Means No. Running time 3:16. Downloadable as mp3.|Single off the album Yes Means No.|I Am Not Lefthanded|Rock|2|Falling|1'),(16706,559,7,'hbm006|None|MP3|Music|If You Were by Keshco|If You Were by Keshco. Album: Trolley Crash. Duration: 3:31. Downloadable as mp3.|Tunes for the trip.|Keshco|Folk|2|If You Were|1'),(16707,560,7,'hbm007|None|MP3|Music|Can\'t Stop It by Shearer|Can\'t Stop It by Shearer. Album: Eve. Duration: 2:49. Downloadable as mp3.|Tunes for the trip.|Shearer|Rock|2|Can\'t Stop It|1'),(16708,561,7,'hbm008|None|MP3|Music|Love is an Eternal Lie by The Sleeping Tree|Love is an Eternal Lie by The Sleeping Tree. Album: Music to Accompany the World Traveller. Duration: 3:11. Downloadable as mp3.|Music to Accompany the World Traveller.|Shearer|Rock|2|Love is an Eternal Lie|1'),(16709,563,7,'hbm010|None|MP3|Music|Fire [Kalima remix] by Unannounced Guest|Fire [Kalima remix] by Unannounced Guest. Duration: 2:48. Downloadable as mp3.|Tunes for the trip.|Unannounced Guest|Hip Hop Funk|2|Fire|1'),(26023,392,2,'hde001|Black|Taxable Goods|point & shoot|10-11.9MP|Camera|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(26120,406,3,'msj012c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Casual|Casual|Casual|Casual|Casual|Casual|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Sharp|Sharp|Sharp|Sharp|Sharp|Sharp|Male|Male|Male|Male|Male|Male|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Linen Blazer|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|Single vented, notched lapels. Flap pockets. Tonal stitching. Fully lined. Linen. Dry clean.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|In airy lightweight linen, this blazer is classic tailoring with a warm weather twist.|455|455|455|455|455|455|White|White|White|White|White|S|M|L|XS|XL|1'),(26121,407,3,'msj015c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Evening|Evening|Evening|Blazers|Tops|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Male|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Stretch Cotton Blazer|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Two button, single vented, notched lapels. Slim cut through the shoulders chest and waist. Flap pockets, welt inside chest pockets. Cotton/lycra. Dry clean.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|Sleek and modern, our form flattering blazer carries a slightly relaxed, yet structured shape. Timeless in any time zone.|490|490|490|490|490|490|Blue|Blue|Blue|Blue|Blue|S|M|L|XS|XL|1'),(26024,393,2,'hde003|Black|Taxable Goods|Digital SLRs|14-17.9MP|Camera|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(26025,394,2,'hde004|Black|Taxable Goods|Accessories|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(26026,395,2,'hde005|Black|Taxable Goods|Accessories|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(26189,337,1,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.||Eyewear|295|1'),(26119,405,3,'msj009c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Blazers|Tops|Tops|Tops|Tops|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Slim|Slim|Male|Male|Male|Male|Male|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Sullivan Sport Coat|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|Two button, single vented, notched lapels. Three buttons at cuff. Interior buttoned welt pockets. Full polyester lining. 100% wool. Dry clean.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|This modern, slim-fit sport jacket is crafted from ultralight refined wool and tailored to a two-button silhouete. Corresponding trousers form a spring-season suit that you can wear whereever.|510|510|510|510|510|Silver|Silver|Silver|Silver|M|L|XS|XL|1'),(26115,399,3,'hde012|Black|Taxable Goods|Media Players|Madison 8GB Digital Media Player|2.5-inch LCD screen for crisp, colorful video. Compatible with multiple audio formats. Available in 8GB. Earbuds not included.|Expidite a long flight by getting into the groove with our plug and play mp3 player. Download movies, pictures or up to 3000 songs with the included USB cable.|150|1'),(26116,402,3,'msj000c|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Taxable Goods|Career|Career|Career|Career|Career|Career|Shirts|Shirts|Shirts|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Long Sleeve|Regular|Regular|Regular|Regular|Regular|Regular|Male|Male|Male|Male|Male|Male|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|French Cuff Cotton Twill Oxford|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Button front. Long sleeves. Tapered collar, chest pocket, french cuffs.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.|190|190|190|190|190|190|White|White|White|White|White|S|M|L|XS|XL|1'),(26117,403,3,'msj003c|Taxable Goods|Taxable Goods|Taxable Goods|Evening|Evening|Evening|Shirts|Shirts|Shirts|Long Sleeve|Long Sleeve|Long Sleeve|Slim|Slim|Slim|Male|Male|Male|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Slim fit Dobby Oxford Shirt|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|Tailored/Slim fit. Long sleeves. Button cuff. Cotton. Imported.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|A bold hue and understated dobby detail bring refined nuance to this modern dress shirt.|175|175|175|Blue|Blue|XL|XS|1'),(26108,392,3,'hde001|Black|Taxable Goods|point & shoot|10-11.9MP|Camera|Madison LX2200|10x Optical Zoom with 24mm Wide-angle and close up.10.7-megapixel backside illuminated CMOS sensor for low light shooting. 3\" Multi-angle LCD. SD/SDXC slot. Full HD Video. High speed continuous shooting (up to 5 shots in approx one second) Built in GPS. Easy Panorama. Rechargable Li-ion battery. File formats: Still-JPEG, Audio- WAV, Movies-MOV. Image size: up to 4600x3400. Built in flash. 3.5\" x 5\" x 4\". 20oz.|The compact travel friendly solution for sightseers.|425|1'),(26109,393,3,'hde003|Black|Taxable Goods|Digital SLRs|14-17.9MP|Camera|Madison RX3400|18-55mm zoom lens. 3.0\" LCD display with image editing features. Built in flash with flash modes and pop up. SD/SDXC slot. Full 1080p HD video. Rechargable Lithium-Ion battery. File formats: NEF (RAW), JPEG, MOV. 5\" x 3\" x 4\", 15oz.|For budding photo connoisseurs.|715|1'),(26110,394,3,'hde004|Black|Taxable Goods|Accessories|16GB Memory Card|16GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 16GB.|30|1'),(26111,395,3,'hde005|Black|Taxable Goods|Accessories|8GB Memory Card|8GB SD memory card. Shock, water, and xray resistant.|Keeping all your travel memories compact. 8GB.|20|1'),(26112,396,3,'hde006|Charcoal|Taxable Goods|Accessories|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(26113,397,3,'hde010|Black|Taxable Goods|Speakers + Earphones|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(26114,398,3,'hde011|Black|Taxable Goods|Speakers + Earphones|Madison Overear Headphones|Steel and aluminum. Soft leather pivoting earcups and adjustable headband. Enhanced bass. Aggressive noise cancellation.|Escape the sleepless city buzz with robust sound and aggressive noise cancellation.|125|1'),(26191,337,3,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.||Eyewear|295|1'),(26090,338,3,'ace001|Red|Taxable Goods|Female|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(26091,339,3,'ace002|Black|Taxable Goods|Male|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(26092,370,3,'abl000|Black|Taxable Goods|Female|Handbags|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(26093,372,3,'abl002|Black|Taxable Goods|Male or Female|Laptop Bag|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(26236,373,3,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Business|Bags & Luggage|570|1'),(26027,396,2,'hde006|Charcoal|Taxable Goods|Accessories|Large Camera Bag|Flap closure. Microfiber. 8.5\" x 5\" x 6\". Domestic.|Keep your camera safe and secure in our Large Camera case.|120|1'),(26028,397,2,'hde010|Black|Taxable Goods|Speakers + Earphones|Madison Earbuds|Balanced audio. Enhanced bass. Includes cable clip, diaphragm guard, cleaning tool, travel pouch and airline adapter.|Why not play the Amelie Soundtrack while parading through Parisian rues? Madison earbuds deliver crisp clear sound with minimal distortion.|35|1'),(25920,338,1,'ace001|Red|Taxable Goods|Female|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(25921,339,1,'ace002|Black|Taxable Goods|Male|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(25922,370,1,'abl000|Black|Taxable Goods|Female|Handbags|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(25923,372,1,'abl002|Black|Taxable Goods|Male or Female|Laptop Bag|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(26234,373,1,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Business|Bags & Luggage|570|1'),(26015,382,2,'hdb006|Ivory|Taxable Goods|Throw|Bed & Bath|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(26016,383,2,'hdb007|Taupe|Taxable Goods|Throw|Bed & Bath|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(26017,384,2,'hdb008|Blue|Taxable Goods|Throw|Bed & Bath|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(26018,385,2,'hdb009|Silver|Taxable Goods|Throw|Bed & Bath|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(26019,386,2,'hdd000|Taxable Goods|Vase|Decorative Accents|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(26020,389,2,'hdd004|Charcoal|Taxable Goods|Decorative Accents|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(26021,390,2,'hdd005|Charcoal|Taxable Goods|Decorative Accents|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(26190,337,2,'ace000|Silver|Male|Taxable Goods|Aviator Sunglasses|Gunmetal frame with crystal gradient polycarbonate lenses in grey.|A timeless accessory staple, the unmistakable teardrop lenses of our Aviator sunglasses appeal to everyone from suits to rock stars to citizens of the world.||Eyewear|295|1'),(26239,374,3,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Frequent|Bags & Luggage|210|1'),(26096,375,3,'abl005|Blue|Taxable Goods|Male or Female|29\"|colorful|Luggage|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(26097,378,3,'hdb000|Yellow|Taxable Goods|N/A|Bed & Bath|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(26005,338,2,'ace001|Red|Taxable Goods|Female|Jackie O Round Sunglasses|Acetate frame. Polycarbonate lenses.|These distinct, feminine frames balance a classic Jackie-O styling with a modern look.|Eyewear||295|1'),(26006,339,2,'ace002|Black|Taxable Goods|Male|Retro Chic Eyeglasses|Acetate frame. Polycarbonate lenses.|Madison Island Retro chic lenses are stylish on both men and women.|Eyewear||295|1'),(26007,370,2,'abl000|Black|Taxable Goods|Female|Handbags|Isla Crossbody Handbag|Pebbled leather. Contrast stitching. Fold over flap with Fasten closure. Crossbody strap. 6\" x 8\" x 0.75\".|Form follows function with this decidedly chic mini bag.|Bags & Luggage|Frequent|290|1'),(26098,380,3,'hdb002|White|Taxable Goods|N/A|Bed & Bath|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(26099,381,3,'hdb005|Orange|Taxable Goods|Throw|Bed & Bath|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1'),(26100,382,3,'hdb006|Ivory|Taxable Goods|Throw|Bed & Bath|Shay Printed Pillow|Print|20\" x 20\". Printed polyester. Hidden zipper closure. Interior pillow included. 100% polyester fill. Spot clean. Imported.|A distinctive printed pillow that fills any room with classic appeal.|210|1'),(26101,383,3,'hdb007|Taupe|Taxable Goods|Throw|Bed & Bath|Carnegie Alpaca Throw|Solid|Woven alpaca wool. 4\" fringe detail. Dry clean. Imported.|A luxuriously soft throw made of long-fiber lambs wool woven into a Chevron twill.|275|1'),(26102,384,3,'hdb008|Blue|Taxable Goods|Throw|Bed & Bath|Park Row Throw|pattern|Woven acrylic/wool/cotton. 50\" x 75\". Spot clean.|A rustic wool blend leaves our Park Row Throw feeling lofty and warm. Packs perfectly into carry-ons.|240|1'),(26103,385,3,'hdb009|Silver|Taxable Goods|Throw|Bed & Bath|Gramercy Throw|Solid|Woven cotton. 60\" x 72\". Machine wash.|Wrap yourself in this incredibly soft and luxurious blanket for all climate comfort.|275|1'),(26104,386,3,'hdd000|Taxable Goods|Vase|Decorative Accents|Herald Glass Vase||Blown glass. 10\" diameter. 17\" high. Imported.|The uniquely shaped Herand Glass Vase packs easily and adds instant impact.|110|1'),(26105,389,3,'hdd004|Charcoal|Taxable Goods|Decorative Accents|Stone Salt and Pepper Shakers||Glazed stoneware. 2\" diam. 5.5\" x 5.5\" coaster. Set of 2. Domestic.|A subtle nod to Old World antiquity.|65|1'),(26106,390,3,'hdd005|Charcoal|Taxable Goods|Decorative Accents|Fragrance Diffuser Reeds||8\" diffuser reeds. 2oz fragrance oil. Decorative wood container.|A clean and effective delivery of continuous flameless fragrance to enhance your home.|75|1'),(26107,391,3,'hdd006|Black|Taxable Goods|Decorative Accents|Geometric Candle Holders||Painted glass. Geometric pattern. Set of 3. Domestic.|A simple and stylish way to add warmth and dimension to any room. Perfect for gifting.|90|1'),(26008,372,2,'abl002|Black|Taxable Goods|Male or Female|Laptop Bag|Flatiron Tablet Sleeve|Pebble textured leather tabled case. Top zip closure. Exterior zipper pocket. Fully lined with back wall slip pocket. 8.75\" x 11\" x .5\". Imported.|Protect your tablet with our minimal tablet sleeve.|Bags & Luggage|Business|150|1'),(26235,373,2,'abl003|Black|Male|Briefcase|Taxable Goods|Broad St. Flapover Briefcase|Leather, with flap closure. Padded carrying handles. Main compartment has padded laptop pocket, file section and organizer panel. Quick access back pocket. Padded adjustable shoulder strap. 16\" x 12\" x 3.5\". Domestic.|Make an impression at overseas business meetings.|Business|Bags & Luggage|570|1'),(26238,374,2,'abl004|Business|Taxable Goods|Houston Travel Wallet|Leather. 4\" x 6.5\" x 0.5\"|Just the right size for your passport, tickets and other essentials, this leather wallet is the perfect travel carry all.|Frequent|Bags & Luggage|210|1'),(26011,375,2,'abl005|Blue|Taxable Goods|Male or Female|29\"|colorful|Luggage|Roller Suitcase|Zip closure. Water resistant hard polycarbonate shell. All direction spinner wheels. Retractable plastic handle. Cross strap interior. 29\" x 20\" x 13\".|No more baggage claim mixups! Our Roller in bold cobalt blue is sure to standout in a sea of suitcases.|Bags & Luggage|Weekend|650|1'),(26012,378,2,'hdb000|Yellow|Taxable Goods|N/A|Bed & Bath|Body Wash with Lemon Flower Extract and Aloe Vera||Lemon flower and Aloe Vera extract. Super moisturizing.|A rich lather, infused with lemon flower awakens the senses.|28|1'),(26013,380,2,'hdb002|White|Taxable Goods|N/A|Bed & Bath|Shea Enfused Hydrating Body Lotion||Milk and shea extracts. Long lasting moisturizer. 100% natural and gentle enough for sensitive skin. Fast absorbing. Non greasy. 250mL/8.4oz. Domestic.|Experience the perfect escape with this irresistable blend of milk extract and shea.|28|1'),(26014,381,2,'hdb005|Orange|Taxable Goods|Throw|Bed & Bath|Titian Raw Silk Pillow|Solid|20\" x 20\". Raw Silk. Hidden zipper closure. Interior pillow included. 100% polyester fill. Dry clean. Imported.|An exquisite home accent, our bazaar inspired raw silk square pillow is a statement in luxury. Interior pillow included.|125|1');
/*!40000 ALTER TABLE `catalogsearch_fulltext` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_query`
--

DROP TABLE IF EXISTS `catalogsearch_query`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_query` (
  `query_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Query ID',
  `query_text` varchar(255) DEFAULT NULL COMMENT 'Query text',
  `num_results` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Num results',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Popularity',
  `redirect` varchar(255) DEFAULT NULL COMMENT 'Redirect',
  `synonym_for` varchar(255) DEFAULT NULL COMMENT 'Synonym for',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `display_in_terms` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Display in terms',
  `is_active` smallint(6) DEFAULT '1' COMMENT 'Active status',
  `is_processed` smallint(6) DEFAULT '0' COMMENT 'Processed status',
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Updated at',
  PRIMARY KEY (`query_id`),
  KEY `IDX_CATALOGSEARCH_QUERY_QUERY_TEXT_STORE_ID_POPULARITY` (`query_text`,`store_id`,`popularity`),
  KEY `IDX_CATALOGSEARCH_QUERY_STORE_ID` (`store_id`),
  KEY `IDX_CATALOGSEARCH_QUERY_NUM_RESULTS` (`num_results`),
  KEY `IDX_CATALOGSEARCH_QUERY_QUERY_TEXT` (`query_text`),
  KEY `IDX_CATALOGSEARCH_QUERY_QUERY_TEXT_STORE_ID_NUM_RESULTS` (`query_text`,`store_id`,`num_results`),
  KEY `IDX_CATALOGSEARCH_QUERY_SYNONYM_FOR` (`synonym_for`),
  CONSTRAINT `FK_CATALOGSEARCH_QUERY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=270 DEFAULT CHARSET=utf8 COMMENT='Catalog search query table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_query`
--

LOCK TABLES `catalogsearch_query` WRITE;
/*!40000 ALTER TABLE `catalogsearch_query` DISABLE KEYS */;
INSERT INTO `catalogsearch_query` VALUES (14,'classic',21,1,NULL,NULL,1,1,1,0,'2013-02-25 08:58:09'),(15,'Portable media Player',8,1,NULL,NULL,1,1,1,0,'2013-02-25 12:25:35'),(16,'Espresso Cup -  Block 3clm',48,1,NULL,NULL,1,1,1,0,'2013-02-25 12:25:35'),(17,'Pleated Layer Top',16,1,NULL,NULL,1,1,1,0,'2013-02-25 12:25:35'),(31,'elizabeth',1,3,NULL,NULL,1,1,1,0,'2014-11-24 10:28:33'),(32,'nolita',1,8,NULL,NULL,1,1,1,0,'2013-05-08 19:17:03'),(46,'audio',5,2,NULL,NULL,1,1,1,0,'2013-03-08 22:20:48'),(48,'magazine',0,1,NULL,NULL,1,1,1,0,'2013-03-11 15:28:55'),(52,'luggage set',15,1,NULL,NULL,1,1,1,0,'2013-03-11 18:25:29'),(53,'vase set',1,2,NULL,NULL,1,1,1,0,'2013-05-03 07:57:03'),(54,'Pearl Necklace Set',14,3,NULL,NULL,1,1,1,0,'2013-03-19 16:25:30'),(59,'24\" Pearl Strand Necklace',7,6,NULL,NULL,1,1,1,0,'2013-03-12 13:20:47'),(61,'shirt',4,6,NULL,NULL,1,1,1,0,'2013-06-28 03:50:30'),(64,'coat',1,1,NULL,NULL,1,1,1,0,'2013-03-18 14:28:52'),(65,'chelsea',3,3,NULL,NULL,1,1,1,0,'2014-11-23 00:12:50'),(68,'Pearl Strand Necklace',7,1,NULL,NULL,1,1,1,0,'2013-03-19 16:28:22'),(69,'vase',2,2,NULL,NULL,1,1,1,0,'2013-04-15 14:07:27'),(70,'member',0,2,NULL,NULL,1,1,1,0,'2013-03-26 19:35:56'),(71,'membership',0,3,NULL,NULL,1,1,1,0,'2013-05-29 13:02:41'),(72,'year',4,1,NULL,NULL,1,1,1,0,'2013-03-26 19:35:56'),(80,'MADISON RX3400',1,2,NULL,NULL,1,1,1,0,'2013-06-20 05:45:57'),(81,'git card',11,1,NULL,NULL,1,1,1,0,'2013-04-11 05:14:21'),(86,'caps',0,1,NULL,NULL,1,1,1,0,'2013-04-16 06:02:15'),(87,'grouped',1,1,NULL,NULL,1,1,1,0,'2013-04-16 06:02:15'),(93,'bag',1,2,NULL,NULL,1,1,1,0,'2013-05-07 11:03:03'),(100,'Ellis Flat',1,4,NULL,NULL,1,1,1,0,'2013-05-14 19:14:04'),(101,'Studio Dress Shoe',1,1,NULL,NULL,1,1,1,0,'2013-05-03 07:54:03'),(102,'5-Year Warranty',1,1,NULL,NULL,1,1,1,0,'2013-05-03 07:58:03'),(103,'Pillow and Throw Set',1,2,NULL,NULL,1,1,1,0,'2013-05-03 08:00:03'),(104,'pillow-and-throw-set',0,1,NULL,NULL,1,1,1,0,'2013-05-03 08:02:04'),(105,'Goin Down to the Bus Stop by TBird',1,2,NULL,NULL,1,1,1,0,'2013-05-03 08:15:03'),(110,'noiita',0,1,NULL,NULL,1,1,1,0,'2013-05-03 22:12:03'),(111,'watch',1,1,NULL,NULL,1,1,1,0,'2013-05-06 14:42:03'),(113,'shoes',0,1,NULL,NULL,1,1,1,0,'2013-05-06 15:26:03'),(114,'shoe',0,1,NULL,NULL,1,1,1,0,'2013-05-06 15:26:03'),(242,'moddern',0,1,NULL,NULL,1,1,1,0,'2013-05-07 05:10:03'),(243,'modern',1,2,NULL,NULL,1,1,1,0,'2013-05-07 05:10:03'),(247,'ellis',0,1,NULL,NULL,1,1,1,0,'2013-05-07 18:48:03'),(248,'Thomas Overcoat',0,1,NULL,NULL,1,1,1,0,'2013-05-07 20:34:04'),(252,'vip',0,2,NULL,NULL,1,1,1,0,'2013-05-29 13:02:52'),(253,'broadway',0,1,NULL,NULL,1,1,1,0,'2013-05-14 20:17:03'),(254,'broadway pump',1,1,NULL,NULL,1,1,1,0,'2013-05-15 01:06:03'),(257,'Black Nolita Cami Product',1,1,NULL,NULL,1,1,1,0,'2013-05-16 15:43:04'),(258,'ring',1,1,NULL,NULL,1,1,1,0,'2013-05-23 22:44:23'),(260,'shrit',0,1,NULL,NULL,1,1,1,0,'2013-05-24 05:47:53'),(263,'Madison Island VIP Membership - 1 Year',1,2,NULL,NULL,1,1,1,0,'2013-06-20 05:45:57'),(264,'Camera Travel Set',22,1,NULL,NULL,1,1,1,0,'2014-04-30 12:18:29'),(265,'women',1,1,NULL,NULL,1,1,1,0,'2014-04-30 12:18:29'),(266,'men',16,1,NULL,NULL,1,1,1,0,'2014-04-30 12:18:29'),(267,'bowery',2,2,NULL,NULL,1,1,1,0,'2014-11-24 10:28:33'),(268,'top',12,1,NULL,NULL,1,1,1,0,'2014-11-24 10:28:33'),(269,'red',19,1,NULL,NULL,1,1,1,0,'2014-11-24 10:28:33');
/*!40000 ALTER TABLE `catalogsearch_query` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_result`
--

DROP TABLE IF EXISTS `catalogsearch_result`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `catalogsearch_result` (
  `query_id` int(10) unsigned NOT NULL COMMENT 'Query ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `relevance` decimal(20,4) NOT NULL DEFAULT '0.0000' COMMENT 'Relevance',
  PRIMARY KEY (`query_id`,`product_id`),
  KEY `IDX_CATALOGSEARCH_RESULT_QUERY_ID` (`query_id`),
  KEY `IDX_CATALOGSEARCH_RESULT_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_CATALOGSEARCH_RESULT_QUERY_ID_CATALOGSEARCH_QUERY_QUERY_ID` FOREIGN KEY (`query_id`) REFERENCES `catalogsearch_query` (`query_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATSRCH_RESULT_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog search result table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_result`
--

LOCK TABLES `catalogsearch_result` WRITE;
/*!40000 ALTER TABLE `catalogsearch_result` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogsearch_result` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement`
--

DROP TABLE IF EXISTS `checkout_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `checkout_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `content` text COMMENT 'Content',
  `content_height` varchar(25) DEFAULT NULL COMMENT 'Content Height',
  `checkbox_text` text COMMENT 'Checkbox Text',
  `is_active` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Active',
  `is_html` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Html',
  PRIMARY KEY (`agreement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Checkout Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement`
--

LOCK TABLES `checkout_agreement` WRITE;
/*!40000 ALTER TABLE `checkout_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement_store`
--

DROP TABLE IF EXISTS `checkout_agreement_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `checkout_agreement_store` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  PRIMARY KEY (`agreement_id`,`store_id`),
  KEY `FK_CHECKOUT_AGREEMENT_STORE_STORE_ID_CORE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CHECKOUT_AGREEMENT_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CHKT_AGRT_STORE_AGRT_ID_CHKT_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `checkout_agreement` (`agreement_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Checkout Agreement Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement_store`
--

LOCK TABLES `checkout_agreement_store` WRITE;
/*!40000 ALTER TABLE `checkout_agreement_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `chronopay_api_debug`
--

DROP TABLE IF EXISTS `chronopay_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chronopay_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chronopay_api_debug`
--

LOCK TABLES `chronopay_api_debug` WRITE;
/*!40000 ALTER TABLE `chronopay_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `chronopay_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_block` (
  `block_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Block ID',
  `title` varchar(255) NOT NULL COMMENT 'Block Title',
  `identifier` varchar(255) NOT NULL COMMENT 'Block String Identifier',
  `content` mediumtext COMMENT 'Block Content',
  `creation_time` timestamp NULL DEFAULT NULL COMMENT 'Block Creation Time',
  `update_time` timestamp NULL DEFAULT NULL COMMENT 'Block Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is Block Active',
  PRIMARY KEY (`block_id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='CMS Block Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (8,'Footer Links SM','footer_links_sm','<div class=\"links social-media\">\r\n	<div class=\"block-title\">\r\n		<strong><span>Connect With Us</span></strong>\r\n	</div>\r\n	<ul>\r\n		<li><a href=\"#\"><em class=\"facebook\"></em>Facebook</a></li>\r\n		<li><a href=\"#\"><em class=\"twitter\"></em>Twitter</a></li>\r\n		<li><a href=\"#\"><em class=\"youtube\"></em>YouTube</a></li>\r\n		<li><a href=\"#\"><em class=\"pinterest\"></em>Pinterest</a></li>\r\n		<li class=\"last\"><a href=\"#\"><em class=\"rss\"></em>RSS</a></li>\r\n	</ul>\r\n</div>','2013-02-06 11:27:08','2014-02-11 13:16:11',1),(9,'Promotional Banner','promotional-banner','<div class=\"header-promo\"><span>New Reductions on select merchandise </span> <a href=\"#\">SHOP NOW</a></div>','2013-02-06 11:28:33','2013-02-25 11:08:57',1),(10,'Homepage Image Carousel','homepage-image-carousel','<div id=\"homepage-main-slides\">\r\n  <div class=\"slides_container\">\r\n  <!-- # SLIDE #01 -->\r\n    <div>\r\n      <a href=\"{{config path=\"web/unsecure/base_url\"}}women.html \"><img src=\"{{media url=wysiwyg/slide-1.jpg}}\" alt=\"\" width=\"900\" height=\"464\" /></a>\r\n    </div>\r\n  </div>\r\n</div>','2013-02-06 11:29:47','2013-12-22 20:32:59',1),(11,'Home & Decor','home-decor','<li style=\"display: block; float: left; height: 100px; margin: 10px 0; width: 295px; text-align: center; background: none repeat scroll 0 0 #5FC77F;\"><a style=\"border: 1px solid #FFFFFF; display: block; font-size: 14px; letter-spacing: 6px; margin: 2px; text-transform: uppercase; width: 288px; color: #fff; text-decoration: none; font-weight: bold; height: 46px; padding: 24px 0;\" href=\"{{store direct_url=\"home-decor.html\"}}\"><strong style=\"display: block; font-size: 24px; font-weight: 500; letter-spacing: 11px;\">Home & Decor</strong></a></li>\r\n','2013-02-06 11:30:44','2013-12-25 10:55:07',1),(12,'Dresses & Skirts','dresses-skirts','<li  style=\"display: block; float: left; height: 100px; margin: 10px 8px; width: 294px;    text-align: center; background: none repeat scroll 0 0 #5fc7c5;\"><a href=\"{{store direct_url=\"women/dresses-skirts.html\"}}\" style=\"border: 1px solid #FFFFFF;    display: block;    font-size: 14px;    letter-spacing: 11px;    margin: 2px;    text-transform: uppercase;    width: 288px; color:#fff; text-decoration:none; font-weight: 700; height: 46px; padding:24px 0; \"><strong style=\"display: block;    font-size: 24px;font-weight: 500; letter-spacing: 1px; font-size: 22px;\">Dresses & Skirts</strong></a></li>','2013-02-06 11:31:27','2013-12-25 10:59:35',1),(13,'Travel Gear For Every Occasion','travel-gear-for-every-occasion','<li style=\"display: block; float: left; height: 100px; margin: 10px 0; width: 295px;    text-align: center; background: none repeat scroll 0 0 #f6d374;\"><a href=\"{{store direct_url=\"accessories/bags-luggage.html\"}}\" style=\"border: 1px solid #FFFFFF;    display: block;    font-size: 14px;    letter-spacing: 6px;    margin: 2px;    text-transform: uppercase;    width: 288px; color:#fff; text-decoration:none; font-weight: 700; height: 46px; padding:24px 0;\"><strong style=\"display: block;    font-size: 24px;font-weight: 500; letter-spacing: 9px;\">Travel gear</strong>For every occasion</a></li>','2013-02-06 11:32:07','2013-12-25 10:50:41',1),(14,'Category Landing Bottom Promo Block','category-landing-bottom-promo-block','<div class=\"catlandingbottomPromoblock\">\r\n<p style=\"float: left;font-family: raleway;font-size: 24px;font-weight: bold;padding-top: 13px;padding-bottom: 13px;text-align: center;text-transform: uppercase;width: 100%;\"><a style=\"color:#636363;text-decoration:none;\" href=\"{{config path=\"web/secure/base_url\"}}accessories/shoes.html\">50% OFF ALL SHOES!</a></p>\r\n</div>','2013-02-15 06:38:03','2014-05-07 06:42:06',1),(15,'Category Landingpage Accessories Links Block','category-landingpage-accessories-linksblock','<ul class=\"catblocks\">\r\n    <li>\r\n    <a href=\"{{config path=\"web/secure/base_url\"}}accessories/eyewear.html\">\r\n        <img src=\"{{media url=\"wysiwyg/accessorieseyewearimg.jpg\"}}\" alt=\"Eyewear\" />\r\n        <span>Eyewear</span>\r\n    </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}accessories/jewelry.html\">\r\n            <img src=\"{{media url=\"wysiwyg/acessoreiesjeweleryimg.jpg\"}}\" alt=\"Jewelry\" />\r\n            <span>Jewelry</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}accessories/shoes.html\">\r\n            <img src=\"{{media url=\"wysiwyg/accessoriesshoesimg.jpg\"}}\" alt=\"Shoes\" />\r\n            <span>Shoes</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}accessories/bags-luggage.html\">\r\n            <img src=\"{{media url=\"wysiwyg/Accessoriesbagimg.jpg\"}}\" alt=\"Bags\" />\r\n            <span>Bags & Luggage</span>\r\n        </a>\r\n    </li>\r\n</ul>\r\n','2013-02-15 06:38:35','2014-05-07 04:50:57',1),(16,'Category Landing Page Accessories - Main Block','category-landingpage-accessories-mainblock','<div class=\"category-image\">\r\n    <img src=\"{{media url=\"wysiwyg/Cataccessoriesmainimg.jpg\"}}\" alt=\"Hold It - Jet setting just got easier with our innovative travel gear and accessories\"/>\r\n</div>\r\n','2013-02-15 06:39:15','2014-03-07 07:14:23',1),(17,'Category Landing Page Accessories','category-landingpage-accessories','{{block type=\"cms/block\" block_id=\"category-landingpage-accessories-mainblock\"}}\r\n{{block type=\"cms/block\" block_id=\"category-landingpage-accessories-linksblock\"}}\r\n{{block type=\"cms/block\" block_id=\"category-landing-bottom-promo-block\"}}\r\n\r\n','2013-02-15 06:39:47','2013-12-25 12:29:05',1),(18,'Main image 404 Page','main-image-404-page','<img title=\"image404\" src=\"{{skin url=\'images/media/image404.png\'}}\" alt=\"image404\" />','2013-02-15 06:40:31','2013-02-15 06:40:31',1),(19,'PLP Header','plp-header','<div style=\"    border: 1px solid #E1E1E1;    height: 264px;    margin-bottom: 10px;    padding: 7px;\">\r\n<div style=\"background: url(\'{{skin url=images/media/plp_header/bg_plp_header_1.jpg}}\') no-repeat scroll left top transparent;    height: 264px; position:relative\">\r\n<p style=\"  font-size: 22px;  color: #000000;    font-weight: 600;    line-height: 20px;    right: 70px;    top: 100px;    text-align: center; position: absolute;\">OUR NEW COLLECTION <br/>IS HERE <br/><a href=\"#\" class=\"button with-right-arrow\" style=\"margin-top:10px\"><span>SHOP NEW ARRIVALS</span></a></p>\r\n</div></div>','2013-02-18 13:23:24','2013-02-18 13:23:24',1),(20,'Couponing','couponing','<div style=\"width: 400px; height: 200px; border: 1px double #3398cc; padding: 5px;\">\r\n<div style=\"height: 191px; border: 1px double #3398cc; display: block; padding-left: 25px;padding-top:7px;\">\r\n<h1 style=\"font-size: 24px; color: #3398cc; font-weight:700;\">Have Questions?\r\n<span style=\"display: block; color: #4e4e4e; font-size: 17px; font-weight:400;\">We\'d Love to help.</span></h1>\r\n<p style=\"margin-top:28px\">\r\n<span style=\"color: #4e4e4e; font-size: 12pt;\"> Call Customer Support at 1-800-555-1212 </span>\r\n<a style=\"text-decoration: none; margin-top: 30px; display: inline-block; font-size: 12px; color: #3398cc; font-weight:600\" href=\"{{config path=\"web/unsecure/base_url\"}}contacts/\">EMAIL CUSTOMER SUPPORT</a>\r\n<a style=\"text-decoration: none; margin-top: 10px; display: inline-block; font-size: 12px; color: #3398cc; font-weight:600\" href=\"{{config path=\"web/unsecure/base_url\"}}company/customer-service\">VIEW OUR RETURN &amp; EXCHANGE POLICY</a></p>\r\n</div>\r\n</div>\r\n\r\n\r\n','2013-02-22 10:59:53','2014-04-16 18:18:31',0),(21,'Category Landing Page Home','category-landingpage-home','{{block type=\"cms/block\" block_id=\"category-landingpage-home-mainblock\"}}\r\n{{block type=\"cms/block\" block_id=\"category-landingpage-home-linksblock\"}}\r\n\r\n\r\n','2013-03-05 06:41:51','2013-03-05 09:57:14',1),(22,'Category Landing Page Home - Main Block','category-landingpage-home-mainblock','<div class=\"category-image\">\r\n    <img src=\"{{media url=\"wysiwyg/mainimg-home_decorcategory.jpg\"}}\" alt=\"Home Chic Home - luxury isn\'t only for hotel living\" />\r\n</div>\r\n\r\n','2013-03-05 06:51:39','2014-03-07 07:17:55',1),(23,'Category Landingpage Home Links Block','category-landingpage-home-linksblock','<ul class=\"catblocks\">\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}home-decor/books-music.html\">\r\n            <img src=\"{{media url=\"wysiwyg/Homecatimg-books.jpg\"}}\" alt=\"Books &amp; Music\" />\r\n            <span>Books &amp; Music</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}home-decor/bed-bath.html\">\r\n            <img src=\"{{media url=\"wysiwyg/home_bed_bathimg.jpg\"}}\" alt=\"Bed &amp; Bath\" />\r\n            <span>Bed &amp; Bath</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}home-decor/electronics.html\">\r\n            <img src=\"{{media url=\"wysiwyg/Homecatimg-electronics.jpg\"}}\" alt=\"Electronics\" />\r\n            <span>Electronics</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}home-decor/decorative-accents.html\">\r\n            <img src=\"{{media url=\"wysiwyg/Homecatimg-decor.jpg\"}}\" alt=\"Decorative Accents\" />\r\n            <span>Decorative Accents</span>\r\n        </a>\r\n    </li>\r\n</ul>','2013-03-05 07:43:16','2014-03-07 07:20:44',1),(24,'Category Landing Page Men','category-landingpage-men','{{block type=\"cms/block\" block_id=\"category-landingpage-men-mainblock\"}}\r\n{{block type=\"cms/block\" block_id=\"category-landingpage-men-linksblock\"}}','2013-03-05 10:10:50','2013-03-05 10:10:50',1),(25,'Category Landing Page Men - Main Block','category-landingpage-men-mainblock','<div class=\"category-image\">\r\n    <img src=\"{{media url=\"wysiwyg/catmen-newimg.jpg\"}}\" alt=\"Bold New Blues - superior fabrics and tailored fits in subtle and standout hues\"  />\r\n</div>\r\n','2013-03-05 10:14:47','2014-03-07 07:10:01',1),(26,'Category Landingpage Men Links Block','category-landingpage-men-linksblock','<ul class=\"catblocks\">\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}men/new-arrivals.html\">\r\n            <img src=\"{{media url=\"wysiwyg/mencat-newarrivalsimg.jpg\"}}\" alt=\"New Arrivals\" />\r\n            <span>New Arrivals</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}men/shirts.html\">\r\n            <img src=\"{{media url=\"wysiwyg/clp-sub-m-shirts.jpg\"}}\"  alt=\"Shirts\" />\r\n            <span>Shirts</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}men/tees-knits-and-polos.html\">\r\n            <img src=\"{{media url=\"wysiwyg/Mencat-teesimg.jpg\"}}\" alt=\"Tees, Knits and Polos\" />\r\n            <span>Tees, Knits and Polos</span>\r\n        </a>\r\n    </li>\r\n    <li>\r\n        <a href=\"{{config path=\"web/secure/base_url\"}}men/pants-denim.html\">\r\n            <img src=\"{{media url=\"wysiwyg/mencat-pants.jpg\"}}\" alt=\"Pants &amp; Denim\" />\r\n            <span>Pants &amp; Denim</span>\r\n        </a>\r\n    </li>\r\n</ul>','2013-03-05 10:17:25','2014-03-07 07:11:47',1),(27,'Category Landing Page Women','category-landingpage-women','{{block type=\"cms/block\" block_id=\"category-landingpage-women-mainblock\"}}\r\n{{block type=\"cms/block\" block_id=\"category-landingpage-women-linksblock\"}}\r\n\r\n\r\n','2013-03-05 10:58:32','2013-03-05 11:02:35',1),(28,'Category Landing Page Women - Main Block','category-landingpage-women-mainblock','<div class=\"category-image\">\r\n    <img src=\"{{media url=\"wysiwyg/catwomen-newimg.jpg\"}}\" alt=\"Bon Voyage - sleek and stylish selections for on-the-go\"  />\r\n</div>','2013-03-05 11:01:45','2014-03-07 07:02:06',1),(29,'Category Landingpage Women Links Block','category-landingpage-women-linksblock','<ul class=\"catblocks\">\r\n    <li>\r\n    <a href=\"{{config path=\"web/secure/base_url\"}}women/new-arrivals.html\">\r\n        <img src=\"{{media url=\"wysiwyg/Womennewarrivalsimg.jpg\"}}\" alt=\"New Arrivals\" />\r\n        <span>New Arrivals</span>\r\n    </a>\r\n    </li>\r\n    <li>\r\n    <a href=\"{{config path=\"web/secure/base_url\"}}women/tops-blouses.html\">\r\n        <img src=\"{{media url=\"wysiwyg/Womentopsimg.jpg\"}}\" alt=\"Tops &amp; Blouses\" />\r\n        <span>Tops &amp; Blouses</span>\r\n    </a>\r\n    </li>\r\n    <li>\r\n    <a href=\"{{config path=\"web/secure/base_url\"}}women/pants-denim.html\">\r\n        <img src=\"{{media url=\"wysiwyg/Womenpantsimg.jpg\"}}\" alt=\"Pants &amp; Denim\" />\r\n        <span>Pants &amp; Denim</span>\r\n    </a>\r\n    </li>\r\n    <li>\r\n    <a href=\"{{config path=\"web/secure/base_url\"}}women/dresses-skirts.html\">\r\n        <img src=\"{{media url=\"wysiwyg/Womenskirtsimg.jpg\"}}\" alt=\"Dresses &amp; Skirts\" />\r\n        <span>Dresses &amp; Skirts</span>\r\n    </a>\r\n    </li>\r\n</ul>','2013-03-05 11:11:44','2014-03-07 07:07:08',1),(30,'Footer Links Company','footer_links_company','<div class=\"links\">\r\n	<div class=\"block-title\">\r\n		<strong><span>Company</span></strong>\r\n	</div>\r\n	<ul>\r\n		<li><a href=\"{{store url=\"\"}}about-magento-demo-store/\">About Us</a></li>\r\n		<li><a href=\"{{store url=\"\"}}contacts/\">Contact Us</a></li>\r\n		<li><a href=\"{{store url=\"\"}}customer-service/\">Customer Service</a></li>\r\n		<li><a href=\"{{store url=\"\"}}privacy-policy-cookie-restriction-mode/\">Privacy Policy</a></li>\r\n	</ul>\r\n</div>','2013-03-21 07:12:09','2014-02-11 13:16:42',1),(31,'Category Landing Page Vip','category-landingpage-vip','<div class=\"category-image\"><a href=\"{{store url=\"madison-island-vip-membership-1-year.html\"}}\"><img src=\"{{media url=\"catalog/category/vip-banner.jpg\"}}\" alt=\"Sky Loung - exclusive prices visible to members only - become a member now\" /></a></div>','2013-03-27 05:49:25','2014-03-07 15:13:04',1),(33,'Cookie restriction notice','cookie_restriction_notice_block','<p>This website requires cookies to provide all of its features. For more information on what data is contained in the cookies, please see our <a href=\"{{store direct_url=\"privacy-policy-cookie-restriction-mode\"}}\">Privacy Policy page</a>. To accept cookies from this site, please click the Allow button below.</p>','2013-12-19 13:38:43','2013-12-19 13:38:43',1),(34,'CMS Menu','cms_menu','<div class=\"block block-cms-menu\">\r\n    <div class=\"block-title\">\r\n        <strong><span>Company</span></strong>\r\n    </div>\r\n    <div class=\"block-content\">\r\n        <ul>\r\n            <li><a href=\"{{store url=\"about-magento-demo-store\"}}\"><span>About Us</span></a></li>\r\n            <li><a href=\"{{store url=\"contacts\"}}\"><span>Contact us</span></a></li>\r\n            <li><a href=\"{{store url=\"customer-service\"}}\"><span>Customer Service</span></a></li>\r\n            <li><a href=\"{{store url=\"privacy-policy-cookie-restriction-mode\"}}\"><span>Privacy Policy</span></a></li>\r\n        </ul>\r\n    </div>\r\n</div>\r\n\r\n','2014-02-24 12:11:56','2014-03-09 13:48:09',1);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block_store`
--

DROP TABLE IF EXISTS `cms_block_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_block_store` (
  `block_id` smallint(6) NOT NULL COMMENT 'Block ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`block_id`,`store_id`),
  KEY `IDX_CMS_BLOCK_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CMS_BLOCK_STORE_BLOCK_ID_CMS_BLOCK_BLOCK_ID` FOREIGN KEY (`block_id`) REFERENCES `cms_block` (`block_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_BLOCK_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Block To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block_store`
--

LOCK TABLES `cms_block_store` WRITE;
/*!40000 ALTER TABLE `cms_block_store` DISABLE KEYS */;
INSERT INTO `cms_block_store` VALUES (8,0),(9,0),(10,0),(21,0),(22,0),(23,0),(24,0),(25,0),(26,0),(27,0),(28,0),(29,0),(30,0),(31,0),(33,0),(34,0),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(15,2),(16,2),(17,2),(15,3),(16,3),(17,3);
/*!40000 ALTER TABLE `cms_block_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_page` (
  `page_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Page ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `root_template` varchar(255) DEFAULT NULL COMMENT 'Page Template',
  `meta_keywords` text COMMENT 'Page Meta Keywords',
  `meta_description` text COMMENT 'Page Meta Description',
  `identifier` varchar(100) DEFAULT NULL COMMENT 'Page String Identifier',
  `content_heading` varchar(255) DEFAULT NULL COMMENT 'Page Content Heading',
  `content` mediumtext COMMENT 'Page Content',
  `creation_time` timestamp NULL DEFAULT NULL COMMENT 'Page Creation Time',
  `update_time` timestamp NULL DEFAULT NULL COMMENT 'Page Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is Page Active',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Page Sort Order',
  `layout_update_xml` text COMMENT 'Page Layout Update Content',
  `custom_theme` varchar(100) DEFAULT NULL COMMENT 'Page Custom Theme',
  `custom_root_template` varchar(255) DEFAULT NULL COMMENT 'Page Custom Template',
  `custom_layout_update_xml` text COMMENT 'Page Custom Layout Update Content',
  `custom_theme_from` date DEFAULT NULL COMMENT 'Page Custom Theme Active From Date',
  `custom_theme_to` date DEFAULT NULL COMMENT 'Page Custom Theme Active To Date',
  `published_revision_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Published Revision Id',
  `website_root` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Website Root',
  `under_version_control` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Under Version Control Flag',
  PRIMARY KEY (`page_id`),
  KEY `IDX_CMS_PAGE_IDENTIFIER` (`identifier`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='CMS Page Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (1,'404 Not Found','one_column','Page keywords','Page description','no-route',NULL,'<p><img src=\"{{media url=\"wysiwyg/404-banner-3.jpg\"}}\" alt=\"404bannerimage\" /></p>\r\n<h1 style=\"text-align:center;margin-top: 20px;\">OOPS!</h1>\r\n<p style=\"text-align:center;\"><strong style=\"font-size:18px;\">404 Page not found.</strong> You might want to check that URL again or head over to our <a href=\"{{config path=\"web/unsecure/base_url\"}}\">homepage.</a></p>\r\n<br/>\r\n<br/>\r\n<h2 style=\"text-align: center;\">WERE YOU LOOKING FOR SOMETHING SPECIAL?</h2>\r\n<p style=\"text-align: center;\">Here are some suggestions that you might like....</p>\r\n<style type=\"text/css\">\r\n    /* Reset the .std styles */\r\n    .std ul.products-grid li {\r\n        list-style: none;\r\n        margin-left: 0;\r\n    }\r\n    .std ul.products-grid li .product-info {\r\n        padding-bottom: 0 !important;\r\n        min-height: 0 !important;\r\n    }\r\n    .widget-new-products h2 {\r\n        text-align: center;\r\n    }\r\n</style>\r\n{{widget type=\"catalog/product_widget_new\" display_type=\"new_products\" products_count=\"5\" template=\"catalog/product/widget/new/content/new_grid.phtml\"}}','2013-01-14 10:12:50','2014-11-21 02:26:11',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(2,'Madison Island','one_column',NULL,NULL,'home',NULL,'<div class=\"slideshow-container\">\r\n	<ul class=\"slideshow\">\r\n		<li><a href=\"{{config path=\"web/secure/base_url\"}}accessories/eyewear.html\"><img src=\"{{media url=\"wysiwyg/slide-1.jpg\"}}\" alt=\"An eye for detail - Click to Shop Eye Wear\" /></a></li>\r\n		<li><a href=\"{{config path=\"web/secure/base_url\"}}women.html\"><img src=\"{{media url=\"wysiwyg/slide-2.jpg\"}}\" alt=\"Style solutions - covet-worthy styles in travel-friendly fabrics - Click to Shop Woman\" /></a></li>\r\n		<li><a href=\"{{config path=\"web/secure/base_url\"}}men.html\"><img src=\"{{media url=\"wysiwyg/slide-3.jpg\"}}\" alt=\"Wing man - hit the runway in stylish separates and casuals - Click to Shop Man\" /></a></li>\r\n        </ul>\r\n<div class=\"slideshow-pager\">&nbsp;</div>\r\n<span class=\"slideshow-prev\">&nbsp;</span> <span class=\"slideshow-next\">&nbsp;</span></div>\r\n\r\n<ul class=\"promos\">\r\n	<li>\r\n		<a href=\"{{config path=\"web/secure/base_url\"}}home-decor.html\"> \r\n			<img src=\"{{media url=\"wysiwyg/homepage-three-column-promo-01B.png\"}}\" alt=\"Physical &amp; Virtual Gift Cards\" /> \r\n		</a>\r\n	</li>\r\n	<li>\r\n		<a href=\"{{config path=\"web/secure/base_url\"}}vip.html\"> \r\n			<img src=\"{{media url=\"wysiwyg/homepage-three-column-promo-02.png\"}}\" alt=\"Shop Private Sales - Members Only\" />\r\n		</a>\r\n	</li>\r\n	<li>\r\n		<a href=\"{{config path=\"web/secure/base_url\"}}accessories/bags-luggage.html\"> \r\n			<img src=\"{{media url=\"wysiwyg/homepage-three-column-promo-03.png\"}}\" alt=\"Travel Gear for Every Occasion\" />\r\n		</a>\r\n	</li>\r\n</ul>\r\n<style type=\"text/css\">\r\n    /* Reset the .std styles */\r\n    .std ul.products-grid li {\r\n        list-style: none;\r\n        margin-left: 0;\r\n    }\r\n    .std ul.products-grid li .product-info {\r\n        padding-bottom: 0 !important;\r\n        min-height: 0 !important;\r\n    }\r\n    .widget-new-products h2 {\r\n        text-align: center;\r\n    }\r\n</style>\r\n{{widget type=\"catalog/product_widget_new\" display_type=\"new_products\" products_count=\"5\" template=\"catalog/product/widget/new/content/new_grid.phtml\"}}','2013-01-14 10:12:50','2014-11-21 02:26:47',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(3,'About Us','two_columns_left',NULL,NULL,'about-magento-demo-store',NULL,'<div class=\"page-head\">\r\n<h3>OUR STORY</h3>\r\n</div>\r\n<div class=\"col2-set content-seperator\">\r\n<div class=\"col-1\">\r\n<p>Madison Island is...</p>\r\n<p style=\"padding-left: 30px;\">...a breath of fresh air.<br />&hellip;a mecca for style savvy travellers. <br />&hellip;a curator of gorgeous sartorial design. <br />&hellip;a world class concept store.</p></div>\r\n<div class=\"col-2\">\r\n<p><img src=\"{{media url=\"wysiwyg/about_us.jpg\"}}\" alt=\"about-usimage\" /></p>\r\n<h2 style=\"text-align: center;padding-left:30px\">Madison Island Boutique in NYC</h2></div><div class=\"std\">\r\n<p>Uniquely designed with cosmopolitan appeal, Madison Island gives couture-conscious frequent flyers exactly what they want&mdash;unprecedented access to the latest looks of the season, style solutions for easy international jet setting, and convenient worldwide delivery.</p>\r\n<p style=\"margin-top: 13px;\">With its website relaunch in 2013, Madison Island has solidified its standing as the new essential luxury. Its pages are filled with exquisite finds for fashion and home.</p>\r\n</div>\r\n</div>\r\n','2013-01-14 10:12:50','2014-02-12 14:44:27',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0),(4,'Customer Service','two_columns_left',NULL,NULL,'customer-service',NULL,'<div class=\"page-title\">\r\n<h1>Customer Service</h1>\r\n</div>\r\n<!-- p style=\"border-bottom: 1px solid #E6E6E6; margin-bottom: 20px; *margin-bottom: 90px; padding-bottom: 43px;\"><br></p -->\r\n<ul id=\"accordion\" style=\"padding-left: 0;\">\r\n<li class=\"plusimage\" style=\"font-style: normal; margin-bottom: 6px; line-height: 16px !important;\">\r\n<h2>SHIPPING &amp; DELIVERY</h2>\r\n<div class=\"customerservice_content\" style=\"border-bottom: 1px solid #e6e6e6; margin-bottom:18px; *padding-bottom:18px\">\r\n<p style=\"padding-bottom: 18px; padding-top: 10px;\">\r\n    Shipping and Delivery is the charge for Internet order processing, item selection, packaging, transport and handling. Delivery times are not guaranteed, but are our best approximation and will vary with specific requests. Shipments and deliveries only occur on weekdays. Shipping and Delivery is subject to change and will be determined at the time of order.\r\n    <br><br>Estimated delivery time assumes orders are placed before 12:00 noon (PST).  Orders placed late on Friday or on Saturday will not be processed until Monday.  Additional charges may accrue on Priority, Overnight and International shipping if multiple attempts are made for delivery.\r\n    <br><br>Shipping addresses in Alaska, Hawaii, Puerto Rico, and Guam should add an additional $5.00 charge for standard Shipping &amp; Delivery. Orders arrive in 7 to 9 business days when ordered before 12:00 noon (PST).\r\n</p>\r\n <table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" style=\" font:14px Georgia,Times New Roman,Times,serif italic \" class=\"data-table\">\r\n 	<tr>\r\n    	<th width=\"156\" style=\"text-align:center\">&nbsp;</th>\r\n        <th width=\"156\" style=\"text-align:center\">Standard</th>\r\n        <th width=\"156\" style=\"text-align:center\">Priority</th>\r\n        <th width=\"156\" style=\"text-align:center\">Overnight</th>\r\n        <th width=\"156\" style=\"text-align:center\">International</th>\r\n    </tr>\r\n    <tr>\r\n    	<td style=\"text-align:center\">&nbsp;</td>\r\n        <td>Package arrives 5 to 7 business days after processing if ordered by 12:00 noon (PST). </td>\r\n        <td>Package arrives 2 to 3 business days after processing if ordered by 12:00 noon (PST).</td>\r\n        <td>Package arrives the next business day if ordered before 12:00 noon (PST). </td>\r\n        <td>Order should arrive 3-9 business days after processing.  Flat rate does not include duties and taxes.</td>\r\n    </tr>\r\n   \r\n    <tr>\r\n    	<th colspan=\"5\">Merchandise Total *</th>\r\n        \r\n    </tr>\r\n    <tr>\r\n    	<td>Up to $200</td>\r\n        <td style=\"text-align:center\">$16 </td>\r\n        <td style=\"text-align:center\">$26</td>\r\n        <td style=\"text-align:center\">$33</td>\r\n        <td style=\"text-align:center\">$80 (flat rate) excludes duties and taxes</td>\r\n    </tr>\r\n    <tr>\r\n    	<td>$200.01—500.00</td>\r\n        <td style=\"text-align:center\">$21 </td>\r\n        <td style=\"text-align:center\">$31</td>\r\n        <td style=\"text-align:center\">$38</td>\r\n        <td style=\"text-align:center\">&nbsp;</td>\r\n    </tr>\r\n    <tr>\r\n    	<td>$500.01—1000.00</td>\r\n        <td style=\"text-align:center\">$29 </td>\r\n        <td style=\"text-align:center\">$39</td>\r\n        <td style=\"text-align:center\">$46</td>\r\n        <td style=\"text-align:center\">&nbsp;</td>\r\n    </tr>\r\n    <tr>\r\n    	<td>Over $1000.00</td>\r\n        <td style=\"text-align:center\">$34 </td>\r\n        <td style=\"text-align:center\">$44</td>\r\n        <td style=\"text-align:center\">$51</td>\r\n        <td style=\"text-align:center\">&nbsp;</td>\r\n    </tr>\r\n    <tr><td colspan=\"5\" style=\"text-align:center\">*before tax and additional charges</td></tr>\r\n </table>\r\n</div>\r\n</li>\r\n\r\n<li class=\"plusimage\" style=\"font-style: normal; margin-bottom: 6px; line-height: 16px !important;\">\r\n<h2>RETURNS &amp; REPLACEMENTS</h2>\r\n<div class=\"customerservice_content\">\r\n<p style=\"border-bottom: 1px solid #e6e6e6; padding-bottom: 18px; padding-top: 10px;\"><b>We want you to be completely happy with your order. </b> If for any reason you are not satisfied, we will gladly accept your timely return of unworn, unwashed, or defective merchandise. Used merchandise cannot be returned unless defective. Returned merchandise should include the vendor packaging and tags and be in the same condition as when it was received. A pickup and/or restock fee may apply.\r\nMerchandise must be returned within 30 days of receipt of merchandise.\r\n<br><br>\r\n\r\n<b>GIFTS</b><br>\r\nWhen returning a gift, a Madison Island Anytime Anyplace Gift Card will be issued to the gift recipient for the amount of the returned merchandise. The card can be used for purchases from any Madison Island or affiliate store, and online. In compliance with Federal law, for gifts valued at more than $2,000.00, the recipient will receive a check rather than an Anytime Anyplace Gift Card.<br><br>\r\n\r\n<b>RETURNING MERCHANDISE BY MAIL</b><br>\r\nOn the back of the packing slip enclosed with your order, please note the reason(s) for return and whether you wish to exchange the item(s) or receive a credit/refund (depending on the original form of payment). Enclose the return section of the packing slip with your item(s). Please use one of the return labels provided on the front of your packing slip to ensure proper return address and credit information.<br><br>\r\n\r\n<b>OTHER ITEMS</b><br>\r\nAll cosmetic and bath items must be unused, unopened, and in original packaging for a credit/refund or exchange to be issued. Restricted items must be returned using ground transportation.<br><br>\r\n\r\n<b>Please allow 10 to 14 days for the processing of your return.</b>\r\n\r\n</p>\r\n</div>\r\n</li>\r\n</ul>\r\n','2013-01-14 10:12:50','2014-02-12 14:57:50',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0),(5,'Enable Cookies','one_column',NULL,NULL,'enable-cookies',NULL,'<div class=\"std\">\r\n    <ul class=\"messages\">\r\n        <li class=\"notice-msg\">\r\n            <ul>\r\n                <li>Please enable cookies in your web browser to continue.</li>\r\n            </ul>\r\n        </li>\r\n    </ul>\r\n    <div class=\"page-title\">\r\n        <h1><a name=\"top\"></a>What are Cookies?</h1>\r\n    </div>\r\n    <p>Cookies are short pieces of data that are sent to your computer when you visit a website. On later visits, this data is then returned to that website. Cookies allow us to recognize you automatically whenever you visit our site so that we can personalize your experience and provide you with better service. We also use cookies (and similar browser data, such as Flash cookies) for fraud prevention and other purposes. If your web browser is set to refuse cookies from our website, you will not be able to complete a purchase or take advantage of certain features of our website, such as storing items in your Shopping Cart or receiving personalized recommendations. As a result, we strongly encourage you to configure your web browser to accept cookies from our website.</p>\r\n    <h2 class=\"subtitle\">Enabling Cookies</h2>\r\n    <ul class=\"disc\">\r\n        <li><a href=\"#ie7\">Internet Explorer 7.x</a></li>\r\n        <li><a href=\"#ie6\">Internet Explorer 6.x</a></li>\r\n        <li><a href=\"#firefox\">Mozilla/Firefox</a></li>\r\n        <li><a href=\"#opera\">Opera 7.x</a></li>\r\n    </ul>\r\n    <h3><a name=\"ie7\"></a>Internet Explorer 7.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Start Internet Explorer</p>\r\n        </li>\r\n        <li>\r\n            <p>Under the <strong>Tools</strong> menu, click <strong>Internet Options</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-1.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Privacy</strong> tab</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-2.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Advanced</strong> button</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-3.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Put a check mark in the box for <strong>Override Automatic Cookie Handling</strong>, put another check mark in the <strong>Always accept session cookies </strong>box</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-4.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-5.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie7-6.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Restart Internet Explore</p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"ie6\"></a>Internet Explorer 6.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Select <strong>Internet Options</strong> from the Tools menu</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie6-1.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> tab</p>\r\n        </li>\r\n        <li>\r\n            <p>Click the <strong>Default</strong> button (or manually slide the bar down to <strong>Medium</strong>) under <strong>Settings</strong>. Click <strong>OK</strong></p>\r\n            <p><img src=\"{{skin url=\"images/cookies/ie6-2.gif\"}}\" alt=\"\" /></p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"firefox\"></a>Mozilla/Firefox</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Click on the <strong>Tools</strong>-menu in Mozilla</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Options...</strong> item in the menu - a new window open</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> selection in the left part of the window. (See image below)</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/firefox.png\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>Expand the <strong>Cookies</strong> section</p>\r\n        </li>\r\n        <li>\r\n            <p>Check the <strong>Enable cookies</strong> and <strong>Accept cookies normally</strong> checkboxes</p>\r\n        </li>\r\n        <li>\r\n            <p>Save changes by clicking <strong>Ok</strong>.</p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n    <h3><a name=\"opera\"></a>Opera 7.x</h3>\r\n    <ol>\r\n        <li>\r\n            <p>Click on the <strong>Tools</strong> menu in Opera</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Preferences...</strong> item in the menu - a new window open</p>\r\n        </li>\r\n        <li>\r\n            <p>Click on the <strong>Privacy</strong> selection near the bottom left of the window. (See image below)</p>\r\n            <p><img src=\"{{skin url=\"images/cookies/opera.png\"}}\" alt=\"\" /></p>\r\n        </li>\r\n        <li>\r\n            <p>The <strong>Enable cookies</strong> checkbox must be checked, and <strong>Accept all cookies</strong> should be selected in the &quot;<strong>Normal cookies</strong>&quot; drop-down</p>\r\n        </li>\r\n        <li>\r\n            <p>Save changes by clicking <strong>Ok</strong></p>\r\n        </li>\r\n    </ol>\r\n    <p class=\"a-top\"><a href=\"#top\">Back to Top</a></p>\r\n</div>\r\n','2013-01-14 10:12:50','2013-01-14 10:12:50',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(6,'Privacy Policy','two_columns_left',NULL,NULL,'privacy-policy-cookie-restriction-mode','Privacy Policy','<p style=\"border-bottom: 1px solid #e6e6e6; padding-bottom: 18px; padding-top: 10px;\">This website (\"website\") is operated by Madison Island Inc., which includes Madison Island stores, and Madison Island Private Sales. This privacy policy only covers information collected at this website, and does not cover any information collected offline by Madison Island. All Madison Island websites are currently covered by this privacy policy.</p><h2>SECURITY</h2><p>Personal information provided on the website and online credit card transactions are transmitted through a secure server.  We are committed to handling your personal information with high standards of information security. We take appropriate physical, electronic, and administrative steps to maintain the security and accuracy of personally identifiable information we collect, including limiting the number of people who have physical access to our database servers, as well as employing electronic security systems and password protections that guard against unauthorized access. Our website uses encryption technology, like Secure Sockets Layer (SSL), to protect your personal information during data transport. SSL encrypts ordering information such as your name, address, and credit card number. Our Customer Care center and stores also operate over a private, secure network. Please note that email is not encrypted and is not considered to be a secure means of transmitting credit card information.</p><h2>PRIVACY POLICY</h2><p>To help us achieve our goal of providing the highest quality products and services, we use information from our interactions with you and other customers, as well as from other parties. Because we respect your privacy, we have implemented procedures to ensure that your personal information is handled in a safe, secure, and responsible manner.<br>We have posted this privacy policy in order to explain our information collection practices and the choices you have about the way information is collected and used.</p><p>As we continue to develop our website and take advantage of advances in technology to improve the services we offer, this privacy policy likely will change. We therefore encourage you to refer to this policy on an ongoing basis so that you understand our current privacy policy.</p><h2>THE INFORMATION WE COLLECT</h2><p>Generally, you may browse the website without providing any personally identifiable information. However, we may ask you to provide personally identifiable information at various times and places on this website. In some cases, if you choose not to provide us with the requested information, you may not be able to access all parts of this website or participate in all of its features.\r\n</p><p>We receive and store any personally identifiable information you enter on the website, whenever you shop with Madison Island—online, through our catalogs, or in our stores, or information you give us in any other way, such as by subscribing to our catalogs, email, or mobile messaging. For example, we may collect the following personally identifiable information: your name, address, telephone number, mobile telephone number, driver\'s license number, birth date, and email address. If you use a credit or debit card or pay by check, we will also include your account number.</p><p>If you use one of our services, or participate in one of our surveys, promotions, or sweepstakes, we may ask for additional information, such as your age, interests, or product preferences.</p><p>From your purchases and other interactions with us, we obtain information concerning the specific products or services you purchase or use.<br><br>When you visit this website, our web server automatically collects anonymous information such as log data and IP addresses, and may collect general information concerning your location. We may use the automatically collected information for a number of purposes, such as improving our site design, product assortments, customer service, and special promotions.</p>\r\n<h2>HOW WE USE THE INFORMATION WE COLLECT</h2><p>We use the information we collect for various purposes, including:<ul><li>To complete your purchase transactions</li><li>To provide the services you request</li><li>To send you our catalogs and other offerings by mail</li><li>To identify your product and service preferences, so we can notify you of new or additional products, services, and promotions that might be of interest to you.</li><li>To notify you of product recalls or provide other information concerning products you have purchased</li><li>To improve our merchandise selections, customer service, and overall shopping experience</li></ul></p><h2>OTHERS WITH WHOM WE SHARE YOUR INFORMATION</h2><p><b>The Madison Island Group</b>: All of the above information that we collect, as described above, may be shared among all Madison Island entities, including Madison Island stores, website and Private Sales.</p>\r\n<p><b>Service Providers</b>: We also may disclose information to outside companies that help us bring you the products and services we offer. For example, we may work with an outside company to: (a) manage a database of customer information; (b) assist us in distributing emails; (c) assist us with direct marketing and data collection; (d) provide us storage and analysis; (d) provide fraud prevention; and (e) provide other services designed to assist us in maximizing our business potential. We require that these outside companies agree to keep confidential all information we share with them and to use the information only to perform their obligations in our agreements with them.</p>\r\n<p><b>Other Companies</b>: We may provide information to carefully selected outside companies when we believe their products or services may be of interest to you.</p><p><b>Business Transitions</b>: We may transfer or share a copy of personal information about you in the event that Madison Island or one of its properties, affiliates, or subsidiaries goes through a business transition, such as a merger, being acquired by another company, or selling a portion of its assets. You will be notified via email or prominent notice on our website prior to a change of ownership or control of your personal information, if your personal information will be used contrary to this policy. However, nothing in this Privacy Policy is intended to interfere with the ability of Madison Island to transfer all or part of its business and/or assets to an affiliate or independent third party at any time, for any purpose, without any limitation whatsoever. Madison Island specifically reserves the right to transfer or share a copy of personally identifiable information collected from its websites to the buyer of that portion of its business relating to that information.\r\n</p><p><b>Compliance with Law:</b> We may provide access to information when legally required to do so, to cooperate with police investigations or other legal proceedings, to protect against misuse or unauthorized use of our website, to limit our legal liability, and to protect our rights or to protect the rights, property, or safety of visitors of this website or the public.<br><br>Madison Island partners with advertising companies to place our advertising on publisher websites on the Internet. These advertising companies collect anonymous information about your visits to our web site. This technology involves the use of third party cookies which allow them to develop personalized advertising so that it directly relates to offers that may be of interest to you. You may choose to opt-out of this service we have with our third-party advertising partner. We may also use Madison Island cookies to provide similar enhanced online marketing to you based on your interests and preferences. You may also choose to opt out of these enhanced online marketing ads. </p><h2>YOUR CHOICES REGARDING USE OF THE INFORMATION WE COLLECT</h2><p>We provide you with a number of choices regarding our handling of your nonpublic personally identifiable information.<br><br><b>Direct Mail or Telephone Marketing</b>: If you shop at the Madison Island or Private Sales stores and wish to be removed from the list of customers that receive direct mail or telemarketing calls, please either <b>write</b> to Madison Island Customer Care at 112 West 34th Street, 18th Flr. New York, NY 10120 <b>or call</b> +1 212 268-4500. If you choose to write to us, please include your name, address, and credit card account number (if you have one), and state one of the following:<br>\r\n\"NO MAIL OFFERS\" (if you don\'t want to receive offers by mail);<br>\r\n\"NO PHONE OFFERS\" (if you don\'t want to receive offers by phone); or<br>\r\n\"NO PHONE OR MAIL OFFERS\" (if you don\'t want to receive either).</p>\r\n\r\n<p>\r\nBecause customer lists often are prepared well in advance of an offering (sometimes a few months before the offer is made), you may continue to receive some offers after you send us a request not to use your information for specified marketing purposes. We appreciate your patience and understanding in giving us time to carry out your request.\r\n</p>\r\n<h2>YOUR CALIFORNIA PRIVACY RIGHTS</h2><p>\r\nUnder California Civil Code sections 1798.83-1798.84, California residents are entitled to ask us for a notice describing what categories of personal customer information we share with third parties or corporate affiliates for those third parties or corporate affiliates\' direct marketing purposes. That notice will identify the categories of information shared and will include a list of the third parties and affiliates with which it was shared, along with their names and addresses. If you are a California resident and would like a copy of this notice, please submit a written request to the following address: Madison Island Customer Care, 112 West 34th Street, 18th Floor, New York, NY 10120. Please allow 30 days for a response.\r\n</p>\r\n<h2>COOKIES, WEB BEACONS, AND HOW WE USE THEM</h2><p>\r\nA \"cookie\" is a small data file stored by your Web browser on your computer or mobile device [hard drive]. It allows us to recognize your computer (but not specifically who is using it) upon entering our site by associating the identification numbers in the cookie with other customer information you have provided us. That customer information is stored on our secured database. A \"web beacon\" or \"pixel tag\" or \"clear gif\" is typically a one-pixel image, used to pass information from your computer or mobile device to a website.<br><br>\r\nWe use cookies and web beacons to keep track of what you have in your shopping cart and to remember you when you return to the website as well as to identify the pages you click on during your visit to our site and the name of the website you visited immediately before clicking to the Madison Island website. We use this information to improve our site design, product assortments, customer service, and special promotions. You can, of course, disable cookies and web beacons on your computer by indicating this in the preferences or options menus in your browser. However, it is possible that some parts of our website will not operate correctly if you disable cookies. We may also use web beacons, and other technologies, to help track whether our communications are reaching you, to measure their effectiveness, or to collect certain non-personal information about your computer, device, or browser in order to allow us to better design future communications to you.</p><p>\r\n\r\nWe may contract with third parties who may use cookies and web beacons and collect information on our behalf or provide services such as credit card processing, shipping, promotional services, or data management. We call them our Customer Care Partners. These third parties are prohibited by our contract with them from sharing that information with anyone other than us or our other Customer Care Partners.</p>\r\n\r\n<h2>ONLINE ACCOUNT REGISTRATION</h2><p>\r\nTo make online shopping faster and easier, you may register on the Madison Island website. As a registered customer, you only have to enter your shipping addresses and billing information once; they will be securely stored with us for your future use. Using your name and a password of your choice, you may access your account online at any time to add, delete, or change information.</p><p>\r\nIf you are using a public computer, we strongly encourage you to LOG OUT at the conclusion of your session. Your information will still be stored with us but it will not be accessible to anyone else from that computer.</p>\r\n\r\n<h2>EMAILS</h2><p>\r\nYou will receive promotional emails from us only if you have asked to receive them. If you do not want to receive email from Madison Island or its affiliates you can click on the \"Unsubscribe\" link at the bottom of any email communication sent by us. Please allow us 3 business days from when the request was received to complete the removal, as some of our promotions may already have been in process before you submitted your request.\r\n</p>\r\n<h2>ACCEPTANCE</h2><p>\r\nBy using this website, you accept the policies set forth in this Privacy Policy.\r\n</p>\r\n<h2>ANY QUESTIONS?</h2><p>\r\nWe\'ll be happy to provide additional information or answer any questions. Please:<br>\r\n<b>Call</b> 1.212.268.4500<br>\r\n<b>Write</b>:<br>\r\nCustomer Care<br>\r\n112 West 34th Street, 18th Flr<br>\r\nNew York, NY 10120<br>\r\n</p>','2013-01-14 10:12:51','2013-05-08 05:46:38',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0),(7,'503 Service Unavailable','one_column',NULL,NULL,'service-unavailable',NULL,'<div class=\"page-title\"><h1>We\'re Offline...</h1></div>\r\n<p>...but only for just a bit. We\'re working to make the Magento Demo a better place for you!</p>','2013-01-14 10:12:54','2013-12-20 13:10:12',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(8,'Welcome to our Exclusive Online Store','one_column',NULL,NULL,'private-sales',NULL,'<div class=\"private-sales-index\">\n<div class=\"box\">\n<div class=\"content\">\n<h1>Welcome to our Exclusive Online Store</h1>\n<p>If you are a registered member, please <a href=\"{{store url=\"customer/account/login\"}}\">log in here</a>.</p>\n<p class=\"description\">Magento is the leading hub for exclusive specialty items for all your home, apparel and entertainment needs!</p>\n</div>\n</div>\n</div>','2013-01-14 10:12:54','2013-01-14 10:12:54',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(9,'Reward Points','two_columns_left',NULL,NULL,'reward-points','Reward Points','<p>The Reward Points Program allows you to earn points for certain actions you take on the site. Points are awarded based on making purchases and customer actions such as submitting reviews.</p>\r\n\r\n<h2>Benefits of Reward Points for Registered Customers</h2>\r\n<p>Once you register you will be able to earn and accrue reward points, which are then redeemable at time of purchase towards the cost of your order. Rewards are an added bonus to your shopping experience on the site and just one of the ways we thank you for being a loyal customer.</p>\r\n\r\n<h2>Earning Reward Points</h2>\r\n<p>Rewards can currently be earned for the following actions:</p>\r\n<ul>\r\n<li>Making purchases — every time you make a purchase you earn points based on the price of products purchased and these points are added to your Reward Points balance.</li>\r\n<li>Registering on the site.</li>\r\n<li>Subscribing to a newsletter for the first time.</li>\r\n<li>Sending Invitations — Earn points by inviting your friends to join the site.</li>\r\n<li>Converting Invitations to Customer — Earn points for every invitation you send out which leads to your friends registering on the site.</li>\r\n<li>Converting Invitations to Order — Earn points for every invitation you send out which leads to a sale.</li>\r\n<li>Review Submission — Earn points for submitting product reviews.</li>\r\n<li>New Tag Submission — Earn points for adding tags to products.</li>\r\n</ul>\r\n\r\n<h2>Reward Points Exchange Rates</h2>\r\n<p>The value of reward points is determined by an exchange rate of both currency spent on products to points, and an exchange rate of points earned to currency for spending on future purchases.</p>\r\n\r\n<h2>Redeeming Reward Points</h2>\r\n<p>You can redeem your reward points at checkout. If you have accumulated enough points to redeem them you will have the option of using points as one of the payment methods.  The option to use reward points, as well as your balance and the monetary equivalent this balance, will be shown to you in the Payment Method area of the checkout.  Redeemable reward points can be used in conjunction with other payment methods such as credit cards, gift cards and more.</p>\r\n\r\n\r\n<h2>Reward Points Minimums and Maximums</h2>\r\n<p>Reward points may be capped at a minimum value required for redemption.  If this option is selected you will not be able to use your reward points until you accrue a minimum number of points, at which point they will become available for redemption.</p>\r\n<p>Reward points may also be capped at the maximum value of points which can be accrued. If this option is selected you will need to redeem your accrued points before you are able to earn more points.</p>\r\n\r\n<h2>Managing My Reward Points</h2>\r\n<p>You have the ability to view and manage your points through your <a href=\"{{store url=\"customer/account\"}}\">Customer Account</a>. From your account you will be able to view your total points (and currency equivalent), minimum needed to redeem, whether you have reached the maximum points limit and a cumulative history of points acquired, redeemed and lost. The history record will retain and display historical rates and currency for informational purposes. The history will also show you comprehensive informational messages regarding points, including expiration notifications.</p>\r\n\r\n\r\n<h2>Reward Points Expiration</h2>\r\n<p>Reward points can be set to expire. Points will expire in the order form which they were first earned.</p>\r\n<p><strong>Note</strong>: You can sign up to receive email notifications each time your balance changes when you either earn, redeem or lose points, as well as point expiration notifications. This option is found in the <a href=\"{{store url=\"reward/customer/info\"}}\">Reward Points section</a> of the My Account area.</p>\r\n','2013-01-14 10:12:54','2013-03-22 06:39:47',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0),(10,'Company','two_columns_left',NULL,NULL,'company',NULL,'<div class=\"page-head\">\r\n<h3>OUR STORY</h3>\r\n</div>\r\n<div class=\"col2-set content-seperator\">\r\n<div class=\"col-1\">\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n</div>\r\n<div class=\"col-2\">\r\n<p><a href=\"http://www.varien.com/\"><img title=\"Varien\" src=\"{{skin url=\'images/media/aboutus.png\'}}\" alt=\"Varien\" /></a></p>\r\n<h2 style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur <br /> adipisicing elit, sed do eiusmod tempor</h2>\r\n<p style=\"margin-top: 13px;\">adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id</p>\r\n</div>\r\n<p style=\"float: left; width: 100%; border-bottom: 1px solid #e6e6e6; padding-bottom: 18px; margin-top: 38px; text-align: center;\"><img title=\"Varien\" src=\"{{skin url=\'images/media/dottedcms.png\'}}\" alt=\"Varien\" /></p>\r\n</div>\r\n<div class=\"std\">\r\n<h1 style=\"margin-bottom: 9px; margin-top: 13px; text-align: center;\">LOREM IPSUM</h1>\r\n<p>dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco</p>\r\n<p style=\"float: left; margin-top: 7px;\"><iframe src=\"http://player.vimeo.com/video/48910332?badge=0\" frameborder=\"0\" width=\"560\" height=\"315\"></iframe></p>\r\n<p style=\"float: left; width: 100%; margin-top: 24px; text-align: center; margin-bottom: 44px;\"><img title=\"Varien\" src=\"{{skin url=\'images/media/dottedcms.png\'}}\" alt=\"Varien\" /></p>\r\n</div>','2013-02-19 11:04:46','2013-05-08 05:40:34',1,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_store`
--

DROP TABLE IF EXISTS `cms_page_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_page_store` (
  `page_id` smallint(6) NOT NULL COMMENT 'Page ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`page_id`,`store_id`),
  KEY `IDX_CMS_PAGE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CMS_PAGE_STORE_PAGE_ID_CMS_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `cms_page` (`page_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_PAGE_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Page To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_store`
--

LOCK TABLES `cms_page_store` WRITE;
/*!40000 ALTER TABLE `cms_page_store` DISABLE KEYS */;
INSERT INTO `cms_page_store` VALUES (4,0),(5,0),(6,0),(7,0),(8,0),(10,0),(1,1),(2,1),(3,1),(4,1),(6,1),(9,1),(10,1),(1,2),(2,2),(3,2),(4,2),(6,2),(10,2),(1,3),(2,3),(3,3),(4,3),(6,3),(10,3);
/*!40000 ALTER TABLE `cms_page_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache`
--

DROP TABLE IF EXISTS `core_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache` (
  `id` varchar(200) NOT NULL COMMENT 'Cache Id',
  `data` mediumblob COMMENT 'Cache Data',
  `create_time` int(11) DEFAULT NULL COMMENT 'Cache Creation Time',
  `update_time` int(11) DEFAULT NULL COMMENT 'Time of Cache Updating',
  `expire_time` int(11) DEFAULT NULL COMMENT 'Cache Expiration Time',
  PRIMARY KEY (`id`),
  KEY `IDX_CORE_CACHE_EXPIRE_TIME` (`expire_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache`
--

LOCK TABLES `core_cache` WRITE;
/*!40000 ALTER TABLE `core_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache_option`
--

DROP TABLE IF EXISTS `core_cache_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache_option` (
  `code` varchar(32) NOT NULL COMMENT 'Code',
  `value` smallint(6) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache Options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache_option`
--

LOCK TABLES `core_cache_option` WRITE;
/*!40000 ALTER TABLE `core_cache_option` DISABLE KEYS */;
INSERT INTO `core_cache_option` VALUES ('block_html',1),('collections',1),('config',1),('config_api',1),('config_api2',1),('eav',1),('layout',1),('translate',1);
/*!40000 ALTER TABLE `core_cache_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_cache_tag`
--

DROP TABLE IF EXISTS `core_cache_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_cache_tag` (
  `tag` varchar(100) NOT NULL COMMENT 'Tag',
  `cache_id` varchar(200) NOT NULL COMMENT 'Cache Id',
  PRIMARY KEY (`tag`,`cache_id`),
  KEY `IDX_CORE_CACHE_TAG_CACHE_ID` (`cache_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tag Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_cache_tag`
--

LOCK TABLES `core_cache_tag` WRITE;
/*!40000 ALTER TABLE `core_cache_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_cache_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_config_data`
--

DROP TABLE IF EXISTS `core_config_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_config_data` (
  `config_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Config Id',
  `scope` varchar(8) NOT NULL DEFAULT 'default' COMMENT 'Config Scope',
  `scope_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Config Scope Id',
  `path` varchar(255) NOT NULL DEFAULT 'general' COMMENT 'Config Path',
  `value` text COMMENT 'Config Value',
  PRIMARY KEY (`config_id`),
  UNIQUE KEY `UNQ_CORE_CONFIG_DATA_SCOPE_SCOPE_ID_PATH` (`scope`,`scope_id`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=1518 DEFAULT CHARSET=utf8 COMMENT='Config Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_config_data`
--

LOCK TABLES `core_config_data` WRITE;
/*!40000 ALTER TABLE `core_config_data` DISABLE KEYS */;
INSERT INTO `core_config_data` VALUES (1,'default',0,'general/region/display_all','1'),(2,'default',0,'general/region/state_required','AT,CA,EE,FI,FR,DE,LV,LT,RO,ES,CH,US'),(3,'default',0,'catalog/category/root_id','2'),(4,'default',0,'admin/dashboard/enable_charts','1'),(7,'default',0,'general/locale/code','en_US'),(8,'default',0,'general/locale/timezone','America/Los_Angeles'),(9,'default',0,'currency/options/base','USD'),(10,'default',0,'currency/options/default','USD'),(11,'default',0,'currency/options/allow','USD'),(12,'default',0,'facebook/config/enabled',''),(13,'default',0,'facebook/config/bearer_token',''),(15,'default',0,'facebook/config/id',''),(16,'default',0,'facebook/config/secret',''),(17,'default',0,'facebook/config/otype','product'),(18,'default',0,'facebook/config/action','a:2:{s:17:\"_1362488416095_95\";a:4:{s:6:\"action\";s:4:\"want\";s:5:\"title\";s:4:\"Want\";s:3:\"box\";s:1:\"1\";s:5:\"count\";s:1:\"3\";}s:18:\"_1362724855815_815\";a:4:{s:6:\"action\";s:3:\"own\";s:5:\"title\";s:3:\"Own\";s:3:\"box\";s:1:\"1\";s:5:\"count\";s:1:\"3\";}}'),(19,'websites',1,'dev/debug/template_hints','0'),(20,'websites',1,'dev/debug/template_hints_blocks','0'),(22,'default',0,'design/package/ua_regexp','a:0:{}'),(23,'default',0,'design/theme/locale',NULL),(24,'default',0,'design/theme/template',NULL),(25,'default',0,'design/theme/template_ua_regexp','a:0:{}'),(26,'default',0,'design/theme/skin',NULL),(27,'default',0,'design/theme/skin_ua_regexp','a:0:{}'),(28,'default',0,'design/theme/layout',NULL),(29,'default',0,'design/theme/layout_ua_regexp','a:0:{}'),(31,'default',0,'design/theme/default_ua_regexp','a:0:{}'),(33,'default',0,'design/head/title_prefix',NULL),(34,'default',0,'design/head/title_suffix',NULL),(35,'default',0,'design/head/default_description','Default Description'),(36,'default',0,'design/head/default_keywords','Magento, Varien, E-commerce'),(37,'default',0,'design/head/default_robots','INDEX,FOLLOW'),(38,'default',0,'design/head/includes',NULL),(39,'default',0,'design/head/demonotice','1'),(40,'default',0,'design/header/logo_src','images/media/logo.png'),(41,'default',0,'design/header/logo_alt','Madison Island'),(42,'default',0,'design/header/welcome','Welcome'),(43,'default',0,'design/footer/copyright','&copy; 2014 Madison Island. All Rights Reserved.'),(44,'default',0,'design/footer/absolute_footer',NULL),(45,'default',0,'design/watermark/image_size',NULL),(46,'default',0,'design/watermark/image_imageOpacity',NULL),(47,'default',0,'design/watermark/image_position','stretch'),(48,'default',0,'design/watermark/small_image_size',NULL),(49,'default',0,'design/watermark/small_image_imageOpacity',NULL),(50,'default',0,'design/watermark/small_image_position','stretch'),(51,'default',0,'design/watermark/thumbnail_size',NULL),(52,'default',0,'design/watermark/thumbnail_imageOpacity',NULL),(53,'default',0,'design/watermark/thumbnail_position','stretch'),(54,'default',0,'design/pagination/pagination_frame','5'),(55,'default',0,'design/pagination/pagination_frame_skip',NULL),(56,'default',0,'design/pagination/anchor_text_for_previous',NULL),(57,'default',0,'design/pagination/anchor_text_for_next',NULL),(58,'default',0,'design/email/logo_alt',NULL),(59,'default',0,'cms/wysiwyg/enabled','hidden'),(60,'default',0,'cms/wysiwyg/use_static_urls_in_catalog','0'),(61,'default',0,'cms/hierarchy/enabled','1'),(62,'default',0,'cms/hierarchy/metadata_enabled','1'),(63,'default',0,'cms/hierarchy/menu_layout','content'),(64,'default',0,'cms/content/versioning','1'),(65,'default',0,'admin/emails/forgot_email_template','admin_emails_forgot_email_template'),(66,'default',0,'admin/emails/forgot_email_identity','general'),(67,'default',0,'admin/emails/password_reset_link_expiration_period','1'),(68,'default',0,'admin/startup/page','dashboard'),(69,'default',0,'admin/url/use_custom','0'),(70,'default',0,'admin/url/use_custom_path','0'),(71,'default',0,'admin/security/use_form_key','1'),(72,'default',0,'admin/security/use_case_sensitive_login','0'),(73,'default',0,'admin/security/session_cookie_lifetime','3600'),(74,'default',0,'admin/security/lockout_failures','6'),(75,'default',0,'admin/security/lockout_threshold','30'),(76,'default',0,'admin/security/password_lifetime','90'),(77,'default',0,'admin/security/password_is_forced','1'),(78,'default',0,'admin/captcha/enable','0'),(80,'stores',1,'dev/debug/template_hints','0'),(81,'default',0,'wishlist/general/active','1'),(82,'default',0,'wishlist/general/multiple_enabled','1'),(83,'default',0,'wishlist/general/multiple_wishlist_number','5'),(84,'default',0,'wishlist/email/email_template','wishlist_email_email_template'),(85,'default',0,'wishlist/email/email_identity','general'),(86,'default',0,'wishlist/wishlist_link/use_qty','0'),(87,'default',0,'tax/classes/shipping_tax_class','0'),(88,'default',0,'tax/classes/wrapping_tax_class','0'),(89,'default',0,'tax/calculation/algorithm','TOTAL_BASE_CALCULATION'),(90,'default',0,'tax/calculation/based_on','shipping'),(91,'default',0,'tax/calculation/price_includes_tax','0'),(92,'default',0,'tax/calculation/shipping_includes_tax','0'),(93,'default',0,'tax/calculation/apply_after_discount','1'),(94,'default',0,'tax/calculation/discount_tax','0'),(95,'default',0,'tax/calculation/apply_tax_on','0'),(96,'default',0,'tax/defaults/country','US'),(97,'default',0,'tax/defaults/region','0'),(98,'default',0,'tax/defaults/postcode','*'),(99,'default',0,'tax/display/type','1'),(100,'default',0,'tax/display/shipping','1'),(101,'default',0,'tax/cart_display/price','1'),(102,'default',0,'tax/cart_display/subtotal','1'),(103,'default',0,'tax/cart_display/shipping','1'),(104,'default',0,'tax/cart_display/gift_wrapping','1'),(105,'default',0,'tax/cart_display/printed_card','1'),(106,'default',0,'tax/cart_display/grandtotal','0'),(107,'default',0,'tax/cart_display/full_summary','0'),(108,'default',0,'tax/cart_display/zero_tax','0'),(109,'default',0,'tax/sales_display/price','1'),(110,'default',0,'tax/sales_display/subtotal','1'),(111,'default',0,'tax/sales_display/shipping','1'),(112,'default',0,'tax/sales_display/gift_wrapping','1'),(113,'default',0,'tax/sales_display/printed_card','1'),(114,'default',0,'tax/sales_display/grandtotal','0'),(115,'default',0,'tax/sales_display/full_summary','0'),(116,'default',0,'tax/sales_display/zero_tax','0'),(117,'default',0,'tax/weee/enable','0'),(118,'default',0,'tax/weee/display_list','0'),(119,'default',0,'tax/weee/display','0'),(120,'default',0,'tax/weee/display_sales','0'),(121,'default',0,'tax/weee/display_email','0'),(122,'default',0,'tax/weee/discount','0'),(123,'default',0,'tax/weee/apply_vat','0'),(124,'default',0,'tax/weee/include_in_subtotal','0'),(125,'default',0,'sales/general/hide_customer_ip','0'),(126,'default',0,'sales/totals_sort/subtotal','10'),(127,'default',0,'sales/totals_sort/discount','20'),(128,'default',0,'sales/totals_sort/shipping','30'),(129,'default',0,'sales/totals_sort/weee','50'),(130,'default',0,'sales/totals_sort/tax','40'),(131,'default',0,'sales/totals_sort/grand_total','100'),(132,'default',0,'sales/totals_sort/giftcardaccount','90'),(133,'default',0,'sales/totals_sort/customerbalance','95'),(134,'default',0,'sales/reorder/allow','1'),(135,'default',0,'sales/identity/address',NULL),(136,'default',0,'sales/minimum_order/active','0'),(137,'default',0,'sales/minimum_order/amount',NULL),(138,'default',0,'sales/minimum_order/description',NULL),(139,'default',0,'sales/minimum_order/error_message',NULL),(140,'default',0,'sales/minimum_order/multi_address','0'),(141,'default',0,'sales/minimum_order/multi_address_description',NULL),(142,'default',0,'sales/minimum_order/multi_address_error_message',NULL),(143,'default',0,'sales/dashboard/use_aggregated_data','0'),(144,'default',0,'sales/gift_options/allow_order','1'),(145,'default',0,'sales/gift_options/allow_items','1'),(146,'default',0,'sales/gift_options/wrapping_allow_order','1'),(147,'default',0,'sales/gift_options/wrapping_allow_items','1'),(148,'default',0,'sales/gift_options/allow_gift_receipt','1'),(149,'default',0,'sales/gift_options/allow_printed_card','1'),(150,'default',0,'sales/gift_options/printed_card_price',NULL),(151,'default',0,'sales/msrp/enabled','1'),(152,'default',0,'sales/msrp/apply_for_all','0'),(153,'default',0,'sales/msrp/display_price_type','1'),(154,'default',0,'sales/msrp/explanation_message','Our price is lower than the manufacturer\'s \"minimum advertised price.\"  As a result, we cannot show you the price in catalog or the product page. <br /><br /> You have no obligation to purchase the product once you know the price. You can simply remove the item from your cart.'),(155,'default',0,'sales/msrp/explanation_message_whats_this','Our price is lower than the manufacturer\'s \"minimum advertised price.\"  As a result, we cannot show you the price in catalog or the product page. <br /><br /> You have no obligation to purchase the product once you know the price. You can simply remove the item from your cart.'),(159,'default',0,'sales/product_sku/my_account_enable','1'),(189,'default',0,'catalog/frontend/list_mode','grid-list'),(190,'default',0,'catalog/frontend/grid_per_page_values','12,24,36'),(191,'default',0,'catalog/frontend/grid_per_page','12'),(192,'default',0,'catalog/frontend/list_per_page_values','5,10,15,20,25'),(193,'default',0,'catalog/frontend/list_per_page','10'),(194,'default',0,'catalog/frontend/list_allow_all','0'),(195,'default',0,'catalog/frontend/default_sort_by','position'),(196,'default',0,'catalog/frontend/flat_catalog_category','0'),(197,'default',0,'catalog/frontend/flat_catalog_product','0'),(198,'default',0,'catalog/frontend/parse_url_directives','1'),(199,'default',0,'catalog/review/allow_guest','1'),(200,'default',0,'catalog/sitemap/tree_mode','1'),(201,'default',0,'catalog/sitemap/lines_perpage','30'),(202,'default',0,'catalog/productalert/allow_price','0'),(203,'default',0,'catalog/productalert/email_price_template','catalog_productalert_email_price_template'),(204,'default',0,'catalog/productalert/allow_stock','0'),(205,'default',0,'catalog/productalert/email_stock_template','catalog_productalert_email_stock_template'),(206,'default',0,'catalog/productalert/email_identity','general'),(207,'default',0,'catalog/productalert_cron/frequency','D'),(208,'default',0,'crontab/jobs/catalog_product_alert/schedule/cron_expr','0 0 * * *'),(209,'default',0,'crontab/jobs/catalog_product_alert/run/model','productalert/observer::process'),(210,'default',0,'catalog/productalert_cron/time','00,00,00'),(211,'default',0,'catalog/productalert_cron/error_email',NULL),(212,'default',0,'catalog/productalert_cron/error_email_identity','general'),(213,'default',0,'catalog/productalert_cron/error_email_template','catalog_productalert_cron_error_email_template'),(214,'default',0,'catalog/recently_products/scope','website'),(215,'default',0,'catalog/recently_products/viewed_count','4'),(216,'default',0,'catalog/recently_products/compared_count','4'),(217,'default',0,'catalog/price/scope','0'),(218,'default',0,'catalog/price/default_product_price','0'),(219,'default',0,'catalog/layered_navigation/display_product_count','1'),(220,'default',0,'catalog/layered_navigation/price_range_calculation','auto'),(230,'default',0,'catalog/search/min_query_length','1'),(231,'default',0,'catalog/search/max_query_length','128'),(232,'default',0,'catalog/search/max_query_words','10'),(234,'default',0,'catalog/search/search_type','1'),(235,'default',0,'catalog/search/use_layered_navigation_count','2000'),(236,'default',0,'catalog/search/search_recommendations_enabled','1'),(237,'default',0,'catalog/search/search_recommendations_count','5'),(238,'default',0,'catalog/search/search_recommendations_count_results_enabled','0'),(239,'default',0,'catalog/navigation/max_depth','0'),(240,'default',0,'catalog/seo/site_map','1'),(241,'default',0,'catalog/seo/search_terms','1'),(242,'default',0,'catalog/seo/product_url_suffix','.html'),(243,'default',0,'catalog/seo/category_url_suffix','.html'),(244,'default',0,'catalog/seo/product_use_categories','1'),(245,'default',0,'catalog/seo/save_rewrites_history','1'),(246,'default',0,'catalog/seo/title_separator','-'),(247,'default',0,'catalog/seo/category_canonical_tag','1'),(248,'default',0,'catalog/seo/product_canonical_tag','1'),(249,'default',0,'catalog/downloadable/order_item_status','9'),(250,'default',0,'catalog/downloadable/downloads_number','0'),(251,'default',0,'catalog/downloadable/shareable','0'),(252,'default',0,'catalog/downloadable/samples_title','Samples'),(253,'default',0,'catalog/downloadable/links_title','Links'),(254,'default',0,'catalog/downloadable/links_target_new_window','1'),(255,'default',0,'catalog/downloadable/content_disposition','inline'),(256,'default',0,'catalog/downloadable/disable_guest_checkout','1'),(257,'default',0,'catalog/custom_options/use_calendar','0'),(258,'default',0,'catalog/custom_options/date_fields_order','m,d,y'),(259,'default',0,'catalog/custom_options/time_format','12h'),(260,'default',0,'catalog/custom_options/year_range',','),(274,'default',0,'paypal/general/merchant_country','US'),(275,'default',0,'payment/payflow_advanced/partner',NULL),(276,'default',0,'payment/payflow_advanced/vendor',NULL),(277,'default',0,'payment/payflow_advanced/user',NULL),(278,'default',0,'payment/payflow_advanced/pwd',NULL),(279,'default',0,'payment/payflow_advanced/sandbox_flag','0'),(280,'default',0,'payment/payflow_advanced/use_proxy','0'),(282,'default',0,'paypal/wpp/api_authentication','0'),(283,'default',0,'paypal/wpp/api_username',NULL),(284,'default',0,'paypal/wpp/api_password',NULL),(285,'default',0,'paypal/wpp/api_signature',NULL),(286,'default',0,'paypal/wpp/sandbox_flag','1'),(287,'default',0,'paypal/wpp/use_proxy','0'),(288,'default',0,'payment/payflow_advanced/active','0'),(289,'default',0,'payment/payflow_advanced/title','Credit Card'),(290,'default',0,'payment/payflow_advanced/sort_order',NULL),(291,'default',0,'payment/payflow_advanced/payment_action','Authorization'),(292,'default',0,'payment/payflow_advanced/allowspecific','0'),(293,'default',0,'payment/payflow_advanced/debug','0'),(294,'default',0,'payment/payflow_advanced/verify_peer','1'),(295,'default',0,'payment/payflow_advanced/csc_editable','1'),(296,'default',0,'payment/payflow_advanced/csc_required','1'),(297,'default',0,'payment/payflow_advanced/email_confirmation','0'),(298,'default',0,'payment/payflow_advanced/url_method','GET'),(299,'default',0,'payment/paypal_billing_agreement/active','0'),(300,'default',0,'payment/paypal_billing_agreement/title','PayPal Billing Agreement'),(301,'default',0,'payment/paypal_billing_agreement/sort_order',NULL),(302,'default',0,'payment/paypal_billing_agreement/payment_action','Authorization'),(303,'default',0,'payment/paypal_billing_agreement/allowspecific','0'),(304,'default',0,'payment/paypal_billing_agreement/debug','0'),(305,'default',0,'payment/paypal_billing_agreement/verify_peer','0'),(306,'default',0,'payment/paypal_billing_agreement/line_items_enabled','0'),(307,'default',0,'payment/paypal_billing_agreement/allow_billing_agreement_wizard','1'),(308,'default',0,'paypal/fetch_reports/ftp_login',NULL),(309,'default',0,'paypal/fetch_reports/ftp_password',NULL),(310,'default',0,'paypal/fetch_reports/ftp_sandbox','0'),(311,'default',0,'paypal/fetch_reports/ftp_ip',NULL),(312,'default',0,'paypal/fetch_reports/ftp_path',NULL),(313,'default',0,'paypal/fetch_reports/active','0'),(314,'default',0,'paypal/fetch_reports/schedule','1'),(315,'default',0,'paypal/fetch_reports/time','00,00,00'),(316,'default',0,'paypal/style/logo',NULL),(317,'default',0,'paypal/style/page_style',NULL),(318,'default',0,'paypal/style/paypal_hdrimg',NULL),(319,'default',0,'paypal/style/paypal_hdrbackcolor',NULL),(320,'default',0,'paypal/style/paypal_hdrbordercolor',NULL),(321,'default',0,'paypal/style/paypal_payflowcolor',NULL),(322,'default',0,'payment/paypal_express/title','PayPal Express Checkout'),(323,'default',0,'payment/paypal_express/sort_order',NULL),(324,'default',0,'payment/paypal_express/payment_action','Authorization'),(325,'default',0,'payment/paypal_express/visible_on_cart','1'),(326,'default',0,'payment/paypal_express/visible_on_product','1'),(327,'default',0,'payment/paypal_express/allowspecific','0'),(328,'default',0,'payment/paypal_express/debug','1'),(329,'default',0,'payment/paypal_express/verify_peer','1'),(330,'default',0,'payment/paypal_express/line_items_enabled','1'),(331,'default',0,'payment/paypal_express/transfer_shipping_options','0'),(332,'default',0,'paypal/wpp/button_flavor','static'),(333,'default',0,'payment/paypal_express/solution_type','Mark'),(334,'default',0,'payment/paypal_express/require_billing_address','0'),(335,'default',0,'payment/paypal_express/allow_ba_signup','ask'),(336,'default',0,'payment/paypal_direct/using_pbridge','0'),(337,'default',0,'payment/paypal_direct/active','0'),(338,'default',0,'payment/paypal_direct/title','PayPal Payments Pro'),(339,'default',0,'payment/paypal_direct/sort_order',NULL),(340,'default',0,'payment/paypal_direct/payment_action','Authorization'),(341,'default',0,'payment/paypal_direct/cctypes','VI,MC'),(342,'default',0,'payment/paypal_direct/allowspecific','0'),(343,'default',0,'payment/paypal_direct/debug','1'),(344,'default',0,'payment/paypal_direct/verify_peer','0'),(345,'default',0,'payment/paypal_direct/line_items_enabled','0'),(346,'default',0,'payment/paypal_direct/useccv','1'),(347,'default',0,'payment/paypal_direct/centinel','0'),(348,'default',0,'payment/paypal_standard/active','1'),(349,'default',0,'payment/paypal_standard/title','PayPal Website Payments Standard'),(350,'default',0,'payment/paypal_standard/sort_order',NULL),(351,'default',0,'payment/paypal_standard/payment_action','Sale'),(352,'default',0,'payment/paypal_standard/allowspecific','0'),(353,'default',0,'payment/paypal_standard/sandbox_flag','0'),(354,'default',0,'payment/paypal_standard/line_items_enabled','1'),(355,'default',0,'payment/paypal_standard/debug','0'),(356,'default',0,'payment/paypal_standard/verify_peer','1'),(357,'default',0,'payment/verisign/using_pbridge','0'),(358,'default',0,'payment/verisign/partner',NULL),(359,'default',0,'payment/verisign/user',NULL),(360,'default',0,'payment/verisign/vendor',NULL),(361,'default',0,'payment/verisign/pwd',NULL),(362,'default',0,'payment/verisign/sandbox_flag','0'),(363,'default',0,'payment/verisign/use_proxy','0'),(364,'default',0,'payment/verisign/active','0'),(365,'default',0,'payment/verisign/title','Payflow Pro'),(366,'default',0,'payment/verisign/sort_order',NULL),(367,'default',0,'payment/verisign/payment_action','Authorization'),(368,'default',0,'payment/verisign/cctypes','AE,VI'),(369,'default',0,'payment/verisign/allowspecific','0'),(370,'default',0,'payment/verisign/debug','0'),(371,'default',0,'payment/verisign/verify_peer','1'),(372,'default',0,'payment/verisign/useccv','1'),(373,'default',0,'payment/verisign/centinel','0'),(374,'default',0,'payment/paypaluk_express/active','0'),(375,'default',0,'payment/paypaluk_express/title','PayPal Express Checkout Payflow Edition'),(376,'default',0,'payment/paypaluk_express/sort_order',NULL),(377,'default',0,'payment/paypaluk_express/payment_action','Authorization'),(378,'default',0,'payment/paypaluk_express/visible_on_cart','1'),(379,'default',0,'payment/paypaluk_express/visible_on_product','1'),(380,'default',0,'payment/paypaluk_express/allowspecific','0'),(381,'default',0,'payment/paypaluk_express/debug','0'),(382,'default',0,'payment/paypaluk_express/verify_peer','1'),(383,'default',0,'payment/paypaluk_express/line_items_enabled','1'),(384,'default',0,'payment/payflow_link/partner',NULL),(385,'default',0,'payment/payflow_link/vendor',NULL),(386,'default',0,'payment/payflow_link/user',NULL),(387,'default',0,'payment/payflow_link/pwd',NULL),(388,'default',0,'payment/payflow_link/sandbox_flag','0'),(389,'default',0,'payment/payflow_link/use_proxy','0'),(390,'default',0,'payment/payflow_link/active','0'),(391,'default',0,'payment/paypal_express/active','0'),(392,'default',0,'payment/payflow_link/title','Credit Card'),(393,'default',0,'payment/payflow_link/sort_order',NULL),(394,'default',0,'payment/payflow_link/payment_action','Authorization'),(395,'default',0,'payment/payflow_link/allowspecific','0'),(396,'default',0,'payment/payflow_link/debug','0'),(397,'default',0,'payment/payflow_link/verify_peer','1'),(398,'default',0,'payment/payflow_link/csc_editable','1'),(399,'default',0,'payment/payflow_link/csc_required','1'),(400,'default',0,'payment/payflow_link/email_confirmation','0'),(401,'default',0,'payment/payflow_link/url_method','GET'),(402,'default',0,'payment/pbridge/active','0'),(403,'default',0,'payment/pbridge/merchantcode',NULL),(404,'default',0,'payment/pbridge/merchantkey',NULL),(405,'default',0,'payment/pbridge/gatewayurl',NULL),(406,'default',0,'payment/pbridge/transferkey',NULL),(407,'default',0,'payment/pbridge/uniquekey',NULL),(408,'default',0,'payment/pbridge/debug','0'),(409,'default',0,'payment/pbridge_ogone_direct/active','0'),(410,'default',0,'payment/pbridge_ogone_direct/sandbox_flag','0'),(411,'default',0,'payment/pbridge_ogone_direct/title','Ogone Direct Link'),(412,'default',0,'payment/pbridge_ogone_direct/payment_action','authorize'),(413,'default',0,'payment/pbridge_ogone_direct/allowspecific','0'),(414,'default',0,'payment/psigate_basic/active','0'),(415,'default',0,'payment/psigate_basic/title','Psigate'),(416,'default',0,'payment/psigate_basic/payment_action','authorize'),(417,'default',0,'payment/psigate_basic/sort_order',NULL),(418,'default',0,'payment/sagepay_direct/active','0'),(419,'default',0,'payment/sagepay_direct/payment_action','authorize'),(420,'default',0,'payment/sagepay_direct/title','Credit Card (Sage Pay Direct)'),(421,'default',0,'payment/sagepay_direct/enable3ds','0'),(422,'default',0,'payment/sagepay_direct/allowspecific','0'),(423,'default',0,'payment/sagepay_direct/sort_order',NULL),(424,'default',0,'payment/ccsave/active','0'),(425,'default',0,'payment/ccsave/title','Credit Card (saved)'),(426,'default',0,'payment/ccsave/order_status','pending'),(427,'default',0,'payment/ccsave/cctypes','AE,VI,MC,DI'),(428,'default',0,'payment/ccsave/useccv','0'),(429,'default',0,'payment/ccsave/centinel','0'),(430,'default',0,'payment/ccsave/allowspecific','0'),(431,'default',0,'payment/ccsave/min_order_total',NULL),(432,'default',0,'payment/ccsave/max_order_total',NULL),(433,'default',0,'payment/ccsave/sort_order',NULL),(434,'default',0,'payment/banktransfer/active','0'),(435,'default',0,'payment/banktransfer/title','Bank Transfer Payment'),(436,'default',0,'payment/banktransfer/order_status','pending'),(437,'default',0,'payment/banktransfer/allowspecific','0'),(438,'default',0,'payment/banktransfer/instructions',NULL),(439,'default',0,'payment/banktransfer/min_order_total',NULL),(440,'default',0,'payment/banktransfer/max_order_total',NULL),(441,'default',0,'payment/banktransfer/sort_order',NULL),(442,'default',0,'payment/cashondelivery/active','1'),(443,'default',0,'payment/cashondelivery/title','Cash On Delivery'),(444,'default',0,'payment/cashondelivery/order_status','pending'),(445,'default',0,'payment/cashondelivery/allowspecific','0'),(446,'default',0,'payment/cashondelivery/instructions',NULL),(447,'default',0,'payment/cashondelivery/min_order_total',NULL),(448,'default',0,'payment/cashondelivery/max_order_total',NULL),(449,'default',0,'payment/cashondelivery/sort_order',NULL),(450,'default',0,'payment/free/title','No Payment Information Required'),(451,'default',0,'payment/free/active','1'),(452,'default',0,'payment/free/order_status','pending'),(453,'default',0,'payment/free/allowspecific','0'),(454,'default',0,'payment/free/sort_order','1'),(455,'default',0,'payment/checkmo/active','0'),(456,'default',0,'payment/checkmo/title','Check / Money order'),(457,'default',0,'payment/checkmo/order_status','pending'),(458,'default',0,'payment/checkmo/allowspecific','0'),(459,'default',0,'payment/checkmo/payable_to',NULL),(460,'default',0,'payment/checkmo/mailing_address',NULL),(461,'default',0,'payment/checkmo/min_order_total',NULL),(462,'default',0,'payment/checkmo/max_order_total',NULL),(463,'default',0,'payment/checkmo/sort_order',NULL),(464,'default',0,'payment/purchaseorder/active','0'),(465,'default',0,'payment/purchaseorder/title','Purchase Order'),(466,'default',0,'payment/purchaseorder/order_status','pending'),(467,'default',0,'payment/purchaseorder/allowspecific','0'),(468,'default',0,'payment/purchaseorder/min_order_total',NULL),(469,'default',0,'payment/purchaseorder/max_order_total',NULL),(470,'default',0,'payment/purchaseorder/sort_order',NULL),(471,'default',0,'payment/authorizenet_directpost/active','0'),(472,'default',0,'payment/authorizenet_directpost/payment_action','authorize'),(473,'default',0,'payment/authorizenet_directpost/title','Credit Card Direct Post (Authorize.net)'),(474,'default',0,'payment/authorizenet_directpost/login',NULL),(475,'default',0,'payment/authorizenet_directpost/trans_key',NULL),(476,'default',0,'payment/authorizenet_directpost/trans_md5',NULL),(477,'default',0,'payment/authorizenet_directpost/order_status','processing'),(478,'default',0,'payment/authorizenet_directpost/test','1'),(479,'default',0,'payment/authorizenet_directpost/cgi_url','https://secure.authorize.net/gateway/transact.dll'),(480,'default',0,'payment/authorizenet_directpost/currency','USD'),(481,'default',0,'payment/authorizenet_directpost/debug','0'),(482,'default',0,'payment/authorizenet_directpost/email_customer','0'),(483,'default',0,'payment/authorizenet_directpost/merchant_email',NULL),(484,'default',0,'payment/authorizenet_directpost/cctypes','AE,VI,MC,DI'),(485,'default',0,'payment/authorizenet_directpost/useccv','0'),(486,'default',0,'payment/authorizenet_directpost/allowspecific','0'),(487,'default',0,'payment/authorizenet_directpost/min_order_total',NULL),(488,'default',0,'payment/authorizenet_directpost/max_order_total',NULL),(489,'default',0,'payment/authorizenet_directpost/sort_order',NULL),(490,'default',0,'payment/authorizenet/active','0'),(491,'default',0,'payment/authorizenet/payment_action','authorize'),(492,'default',0,'payment/authorizenet/login',NULL),(493,'default',0,'payment/authorizenet/using_pbridge','0'),(494,'default',0,'payment/authorizenet/title','Credit Card (Authorize.net)'),(495,'default',0,'payment/authorizenet/trans_key',NULL),(496,'default',0,'payment/authorizenet/order_status','processing'),(497,'default',0,'payment/authorizenet/cgi_url','https://secure.authorize.net/gateway/transact.dll'),(498,'default',0,'payment/authorizenet/test','1'),(499,'default',0,'payment/authorizenet/debug','0'),(500,'default',0,'payment/authorizenet/currency','USD'),(501,'default',0,'payment/authorizenet/email_customer','0'),(502,'default',0,'payment/authorizenet/merchant_email',NULL),(503,'default',0,'payment/authorizenet/cctypes','AE,VI,MC,DI'),(504,'default',0,'payment/authorizenet/useccv','0'),(505,'default',0,'payment/authorizenet/allowspecific','0'),(506,'default',0,'payment/authorizenet/min_order_total',NULL),(507,'default',0,'payment/authorizenet/max_order_total',NULL),(508,'default',0,'payment/authorizenet/sort_order',NULL),(509,'default',0,'payment/authorizenet/allow_partial_authorization','0'),(510,'default',0,'payment/authorizenet/centinel','0'),(511,'default',0,'payment/worldpay_direct/active','0'),(512,'default',0,'payment/worldpay_direct/title','Worldpay'),(513,'default',0,'payment/worldpay_direct/payment_action','authorize'),(514,'default',0,'payment/worldpay_direct/sort_order',NULL),(515,'default',0,'payment/braintree_basic/active','0'),(516,'default',0,'payment/braintree_basic/title','Braintree'),(517,'default',0,'payment/braintree_basic/payment_action','authorize'),(518,'default',0,'payment/braintree_basic/payment_profiles_enabled','0'),(519,'default',0,'payment/braintree_basic/sort_order',NULL),(520,'default',0,'payment/firstdata/active','0'),(521,'default',0,'payment/firstdata/title','First Data Global Gateway'),(522,'default',0,'payment/firstdata/payment_action','authorize'),(523,'default',0,'payment/firstdata/allowspecific','0'),(524,'default',0,'payment/firstdata/sort_order',NULL),(525,'default',0,'payment/paybox_direct/active','0'),(526,'default',0,'payment/paybox_direct/title','Paybox Direct'),(527,'default',0,'payment/paybox_direct/payment_action','authorize'),(528,'default',0,'payment/paybox_direct/allowspecific','0'),(529,'default',0,'payment/paybox_direct/sort_order',NULL),(530,'default',0,'payment/eway_direct/active','0'),(531,'default',0,'payment/eway_direct/title','eWAY Direct'),(532,'default',0,'payment/eway_direct/allowspecific','0'),(533,'default',0,'payment/eway_direct/sort_order',NULL),(534,'default',0,'payment/cybersource_soap/active','0'),(535,'default',0,'payment/cybersource_soap/using_pbridge','0'),(536,'default',0,'payment/cybersource_soap/title','Credit Card (Cybersource)'),(537,'default',0,'payment/cybersource_soap/payment_action','authorize'),(538,'default',0,'payment/cybersource_soap/allowspecific','0'),(539,'default',0,'payment/cybersource_soap/sort_order',NULL),(540,'default',0,'payment/ogone/active','0'),(541,'default',0,'payment/ogone/debug_flag','0'),(542,'default',0,'payment/ogone/title','Ogone'),(543,'default',0,'payment/ogone/pspid',NULL),(544,'default',0,'payment/ogone/secret_key_out',NULL),(545,'default',0,'payment/ogone/secret_key_in',NULL),(546,'default',0,'payment/ogone/shamode','0'),(547,'default',0,'payment/ogone/ogone_gateway','https://secure.ogone.com/ncol/test/orderstandard.asp'),(548,'default',0,'payment/ogone/payment_action','authorize'),(549,'default',0,'payment/ogone/template','ogone'),(550,'default',0,'payment/ogone/html_title',NULL),(551,'default',0,'payment/ogone/bgcolor',NULL),(552,'default',0,'payment/ogone/txtcolor',NULL),(553,'default',0,'payment/ogone/tblbgcolor',NULL),(554,'default',0,'payment/ogone/tbltxtcolor',NULL),(555,'default',0,'payment/ogone/buttonbgcolor',NULL),(556,'default',0,'payment/ogone/buttontxtcolor',NULL),(557,'default',0,'payment/ogone/fonttype',NULL),(558,'default',0,'payment/ogone/logo',NULL),(559,'default',0,'payment/ogone/pmlist','0'),(560,'default',0,'payment/payone_gate/active','0'),(561,'default',0,'payment/payone_gate/title','Credit Card (Payone.de)'),(562,'default',0,'payment/payone_gate/payment_action','authorize'),(563,'default',0,'payment/payone_gate/currency','EUR'),(564,'default',0,'payment/payone_gate/allowspecific','0'),(565,'default',0,'payment/payone_gate/sort_order',NULL),(566,'default',0,'payment/dibs/active','0'),(567,'default',0,'payment/dibs/title','Credit Card (DIBS)'),(568,'default',0,'payment/dibs/payment_action','authorize'),(569,'default',0,'payment/dibs/allowspecific','0'),(570,'default',0,'payment/dibs/sort_order',NULL),(571,'default',0,'payment/pbridge/profilestatus','0'),(572,'default',0,'carriers/flatrate/active','1'),(573,'default',0,'carriers/flatrate/title','Flat Rate'),(574,'default',0,'carriers/flatrate/name','Fixed'),(575,'default',0,'carriers/flatrate/type','I'),(576,'default',0,'carriers/flatrate/price','5.00'),(577,'default',0,'carriers/flatrate/handling_type','F'),(578,'default',0,'carriers/flatrate/handling_fee',NULL),(579,'default',0,'carriers/flatrate/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(580,'default',0,'carriers/flatrate/sallowspecific','0'),(581,'default',0,'carriers/flatrate/specificcountry',NULL),(582,'default',0,'carriers/flatrate/showmethod','0'),(583,'default',0,'carriers/flatrate/sort_order',NULL),(584,'default',0,'carriers/tablerate/active','0'),(585,'default',0,'carriers/tablerate/title','Best Way'),(586,'default',0,'carriers/tablerate/name','Table Rate'),(587,'default',0,'carriers/tablerate/condition_name','package_weight'),(588,'default',0,'carriers/tablerate/include_virtual_price','1'),(589,'default',0,'carriers/tablerate/handling_type','F'),(590,'default',0,'carriers/tablerate/handling_fee',NULL),(591,'default',0,'carriers/tablerate/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(592,'default',0,'carriers/tablerate/sallowspecific','0'),(593,'default',0,'carriers/tablerate/specificcountry',NULL),(594,'default',0,'carriers/tablerate/showmethod','0'),(595,'default',0,'carriers/tablerate/sort_order',NULL),(596,'default',0,'carriers/freeshipping/active','1'),(597,'default',0,'carriers/freeshipping/title','Free Shipping'),(598,'default',0,'carriers/freeshipping/name','Free'),(599,'default',0,'carriers/freeshipping/free_shipping_subtotal','200'),(600,'default',0,'carriers/freeshipping/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(601,'default',0,'carriers/freeshipping/sallowspecific','0'),(602,'default',0,'carriers/freeshipping/specificcountry',NULL),(603,'default',0,'carriers/freeshipping/showmethod','0'),(604,'default',0,'carriers/freeshipping/sort_order','admin'),(605,'default',0,'carriers/ups/active','1'),(606,'default',0,'carriers/ups/active_rma','1'),(607,'default',0,'carriers/ups/type','UPS'),(608,'default',0,'carriers/ups/password',NULL),(609,'default',0,'carriers/ups/access_license_number',NULL),(610,'default',0,'carriers/ups/mode_xml','1'),(611,'default',0,'carriers/ups/gateway_xml_url','https://onlinetools.ups.com/ups.app/xml/Rate'),(612,'default',0,'carriers/ups/username',NULL),(613,'default',0,'carriers/ups/origin_shipment','Shipments Originating in United States'),(614,'default',0,'carriers/ups/gateway_url','http://www.ups.com/using/services/rave/qcostcgi.cgi'),(615,'default',0,'carriers/ups/title','United Parcel Service'),(616,'default',0,'carriers/ups/negotiated_active','0'),(617,'default',0,'carriers/ups/shipment_requesttype','0'),(618,'default',0,'carriers/ups/container','CP'),(619,'default',0,'carriers/ups/shipper_number',NULL),(620,'default',0,'carriers/ups/unit_of_measure','LBS'),(621,'default',0,'carriers/ups/tracking_xml_url','https://www.ups.com/ups.app/xml/Track'),(622,'default',0,'carriers/ups/dest_type','RES'),(623,'default',0,'carriers/ups/max_package_weight','150'),(624,'default',0,'carriers/ups/pickup','CC'),(625,'default',0,'carriers/ups/min_package_weight','0.1'),(626,'default',0,'carriers/ups/handling_type','F'),(627,'default',0,'carriers/ups/handling_action','O'),(628,'default',0,'carriers/ups/handling_fee',NULL),(629,'default',0,'carriers/ups/allowed_methods','1DA,2DM,3DS,GND,XPR,WXS,XPRL,XDM,XPD'),(630,'default',0,'carriers/ups/free_method','GND'),(631,'default',0,'carriers/ups/free_shipping_enable','0'),(632,'default',0,'carriers/ups/free_shipping_subtotal',NULL),(633,'default',0,'carriers/ups/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(634,'default',0,'carriers/ups/sallowspecific','0'),(635,'default',0,'carriers/ups/specificcountry',NULL),(636,'default',0,'carriers/ups/showmethod','0'),(637,'default',0,'carriers/ups/debug','0'),(638,'default',0,'carriers/ups/sort_order',NULL),(639,'default',0,'carriers/usps/active','1'),(640,'default',0,'carriers/usps/active_rma','0'),(641,'default',0,'carriers/usps/gateway_url','http://production.shippingapis.com/ShippingAPI.dll'),(642,'default',0,'carriers/usps/gateway_secure_url','https://secure.shippingapis.com/ShippingAPI.dll'),(643,'default',0,'carriers/usps/title','United States Postal Service'),(644,'default',0,'carriers/usps/userid',NULL),(645,'default',0,'carriers/usps/password',NULL),(646,'default',0,'carriers/usps/mode','0'),(647,'default',0,'carriers/usps/shipment_requesttype','0'),(648,'default',0,'carriers/usps/container','VARIABLE'),(649,'default',0,'carriers/usps/size','REGULAR'),(650,'default',0,'carriers/usps/machinable','true'),(651,'default',0,'carriers/usps/max_package_weight','70'),(652,'default',0,'carriers/usps/handling_type','F'),(653,'default',0,'carriers/usps/handling_action','O'),(654,'default',0,'carriers/usps/handling_fee',NULL),(655,'default',0,'carriers/usps/allowed_methods','0_FCLE,0_FCL,0_FCP,1,2,3,4,6,7,13,16,17,22,23,25,27,28,INT_1,INT_2,INT_4,INT_6,INT_7,INT_8,INT_9,INT_10,INT_11,INT_12,INT_13,INT_14,INT_15,INT_16'),(656,'default',0,'carriers/usps/free_method',NULL),(657,'default',0,'carriers/usps/free_shipping_subtotal',NULL),(658,'default',0,'carriers/usps/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(659,'default',0,'carriers/usps/sallowspecific','0'),(660,'default',0,'carriers/usps/specificcountry',NULL),(661,'default',0,'carriers/usps/debug','0'),(662,'default',0,'carriers/usps/showmethod','0'),(663,'default',0,'carriers/usps/sort_order',NULL),(664,'default',0,'carriers/usps/free_shipping_enable','0'),(665,'default',0,'carriers/fedex/active','1'),(666,'default',0,'carriers/fedex/active_rma','1'),(667,'default',0,'carriers/fedex/title','Federal Express'),(668,'default',0,'carriers/fedex/account',NULL),(669,'default',0,'carriers/fedex/meter_number',NULL),(670,'default',0,'carriers/fedex/key',NULL),(671,'default',0,'carriers/fedex/password',NULL),(672,'default',0,'carriers/fedex/sandbox_mode','1'),(673,'default',0,'carriers/fedex/shipment_requesttype','0'),(674,'default',0,'carriers/fedex/packaging','YOUR_PACKAGING'),(675,'default',0,'carriers/fedex/dropoff','REGULAR_PICKUP'),(676,'default',0,'carriers/fedex/max_package_weight','150'),(677,'default',0,'carriers/fedex/handling_type','F'),(678,'default',0,'carriers/fedex/handling_action','O'),(679,'default',0,'carriers/fedex/handling_fee',NULL),(680,'default',0,'carriers/fedex/residence_delivery','0'),(681,'default',0,'carriers/fedex/allowed_methods','FEDEX_2_DAY,FEDEX_GROUND,FIRST_OVERNIGHT,INTERNATIONAL_ECONOMY,INTERNATIONAL_FIRST,INTERNATIONAL_GROUND,PRIORITY_OVERNIGHT,STANDARD_OVERNIGHT'),(682,'default',0,'carriers/fedex/smartpost_hubid',NULL),(683,'default',0,'carriers/fedex/free_method','FEDEX_GROUND'),(684,'default',0,'carriers/fedex/free_shipping_enable','0'),(685,'default',0,'carriers/fedex/free_shipping_subtotal',NULL),(686,'default',0,'carriers/fedex/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(687,'default',0,'carriers/fedex/sallowspecific','0'),(688,'default',0,'carriers/fedex/specificcountry',NULL),(689,'default',0,'carriers/fedex/debug','0'),(690,'default',0,'carriers/fedex/showmethod','0'),(691,'default',0,'carriers/fedex/sort_order',NULL),(692,'default',0,'carriers/dhl/active','0'),(693,'default',0,'carriers/dhl/active_rma','0'),(694,'default',0,'carriers/dhl/gateway_url','https://eCommerce.airborne.com/ApiLandingTest.asp'),(695,'default',0,'carriers/dhl/title','DHL (Deprecated)'),(696,'default',0,'carriers/dhl/id',NULL),(697,'default',0,'carriers/dhl/password',NULL),(698,'default',0,'carriers/dhl/account',NULL),(699,'default',0,'carriers/dhl/shipping_intlkey',NULL),(700,'default',0,'carriers/dhl/shipping_key',NULL),(701,'default',0,'carriers/dhl/shipment_requesttype','0'),(702,'default',0,'carriers/dhl/shipment_type','P'),(703,'default',0,'carriers/dhl/handling_type','F'),(704,'default',0,'carriers/dhl/handling_action','O'),(705,'default',0,'carriers/dhl/contentdesc','Big Box'),(706,'default',0,'carriers/dhl/handling_fee',NULL),(707,'default',0,'carriers/dhl/max_package_weight','150'),(708,'default',0,'carriers/dhl/dutiable','0'),(709,'default',0,'carriers/dhl/dutypaymenttype','R'),(710,'default',0,'carriers/dhl/allowed_methods','IE,E SAT,E 10:30AM,E,N,S,G'),(711,'default',0,'carriers/dhl/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(712,'default',0,'carriers/dhl/free_method','G'),(713,'default',0,'carriers/dhl/free_shipping_enable','0'),(714,'default',0,'carriers/dhl/free_shipping_subtotal',NULL),(715,'default',0,'carriers/dhl/additional_protection_enabled','0'),(716,'default',0,'carriers/dhl/additional_protection_min_value',NULL),(717,'default',0,'carriers/dhl/additional_protection_use_subtotal','0'),(718,'default',0,'carriers/dhl/additional_protection_value',NULL),(719,'default',0,'carriers/dhl/additional_protection_rounding','0'),(720,'default',0,'carriers/dhl/hazardous_materials','0'),(721,'default',0,'carriers/dhl/default_length',NULL),(722,'default',0,'carriers/dhl/default_width',NULL),(723,'default',0,'carriers/dhl/default_height',NULL),(724,'default',0,'carriers/dhl/shipment_days','Mon,Tue,Wed,Thu,Fri,Sat'),(725,'default',0,'carriers/dhl/intl_shipment_days','Mon,Tue,Wed,Thu,Fri'),(726,'default',0,'carriers/dhl/sallowspecific','0'),(727,'default',0,'carriers/dhl/specificcountry',NULL),(728,'default',0,'carriers/dhl/showmethod','0'),(729,'default',0,'carriers/dhl/debug','0'),(730,'default',0,'carriers/dhl/sort_order',NULL),(731,'default',0,'carriers/dhlint/active','1'),(732,'default',0,'carriers/dhlint/title','DHL'),(733,'default',0,'carriers/dhlint/gateway_url','https://xmlpi-ea.dhl.com/XMLShippingServlet'),(734,'default',0,'carriers/dhlint/id',NULL),(735,'default',0,'carriers/dhlint/password',NULL),(736,'default',0,'carriers/dhlint/account',NULL),(737,'default',0,'carriers/dhlint/content_type','D'),(738,'default',0,'carriers/dhlint/handling_type','F'),(739,'default',0,'carriers/dhlint/handling_action','O'),(740,'default',0,'carriers/dhlint/handling_fee',NULL),(741,'default',0,'carriers/dhlint/divide_order_weight','1'),(742,'default',0,'carriers/dhlint/unit_of_measure','K'),(743,'default',0,'carriers/dhlint/size','0'),(744,'default',0,'carriers/dhlint/doc_methods','2,5,6,7,9,B,C,D,U,K,L,G,W,I,N,O,R,S,T,X'),(745,'default',0,'carriers/dhlint/ready_time',NULL),(746,'default',0,'carriers/dhlint/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(747,'default',0,'carriers/dhlint/free_method_doc',NULL),(748,'default',0,'carriers/dhlint/free_shipping_enable','0'),(749,'default',0,'carriers/dhlint/free_shipping_subtotal',NULL),(750,'default',0,'carriers/dhlint/sallowspecific','0'),(751,'default',0,'carriers/dhlint/specificcountry',NULL),(752,'default',0,'carriers/dhlint/showmethod','0'),(753,'default',0,'carriers/dhlint/debug','0'),(754,'default',0,'carriers/dhlint/sort_order',NULL),(755,'default',0,'checkout/options/onepage_checkout_enabled','1'),(756,'default',0,'checkout/options/guest_checkout','1'),(757,'default',0,'checkout/options/enable_agreements','0'),(758,'default',0,'checkout/cart/delete_quote_after','30'),(759,'default',0,'checkout/cart/redirect_to_cart','1'),(760,'default',0,'checkout/cart/grouped_product_image','itself'),(761,'default',0,'checkout/cart/configurable_product_image','parent'),(762,'default',0,'checkout/cart_link/use_qty','1'),(763,'default',0,'checkout/sidebar/display','0'),(764,'default',0,'checkout/sidebar/count','3'),(765,'default',0,'checkout/payment_failed/reciever','general'),(766,'default',0,'checkout/payment_failed/identity','general'),(767,'default',0,'checkout/payment_failed/template','checkout_payment_failed_template'),(768,'default',0,'checkout/payment_failed/copy_to',NULL),(769,'default',0,'checkout/payment_failed/copy_method','bcc'),(778,'default',0,'giftcard/email/identity','general'),(779,'default',0,'giftcard/email/template','giftcard_email_template'),(780,'default',0,'giftcard/general/is_redeemable','1'),(781,'default',0,'giftcard/general/lifetime','180'),(782,'default',0,'giftcard/general/allow_message','1'),(783,'default',0,'giftcard/general/message_max_length','255'),(784,'default',0,'giftcard/general/order_item_status','9'),(785,'default',0,'giftcard/giftcardaccount_email/identity','general'),(786,'default',0,'giftcard/giftcardaccount_email/template','giftcard_giftcardaccount_email_template'),(787,'default',0,'giftcard/giftcardaccount_general/code_length','12'),(788,'default',0,'giftcard/giftcardaccount_general/code_format','alphanum'),(789,'default',0,'giftcard/giftcardaccount_general/code_prefix',NULL),(790,'default',0,'giftcard/giftcardaccount_general/code_suffix',NULL),(791,'default',0,'giftcard/giftcardaccount_general/code_split','0'),(792,'default',0,'giftcard/giftcardaccount_general/pool_size','1000'),(793,'default',0,'giftcard/giftcardaccount_general/pool_threshold','100'),(802,'stores',2,'general/locale/code','fr_FR'),(803,'stores',3,'general/locale/code','de_DE'),(804,'default',0,'rss/config/active','1'),(805,'default',0,'rss/wishlist/active','0'),(806,'default',0,'rss/catalog/new','0'),(807,'default',0,'rss/catalog/special','0'),(808,'default',0,'rss/catalog/salesrule','0'),(809,'default',0,'rss/catalog/tag','0'),(810,'default',0,'rss/catalog/category','0'),(811,'default',0,'rss/order/status_notified','0'),(812,'default',0,'web/url/use_store','0'),(813,'default',0,'web/url/redirect_to_base','1'),(814,'default',0,'web/seo/use_rewrites','1'),(815,'default',0,'web/unsecure/base_link_url','{{unsecure_base_url}}'),(816,'default',0,'web/unsecure/base_skin_url','{{unsecure_base_url}}skin/'),(817,'default',0,'web/unsecure/base_media_url','{{unsecure_base_url}}media/'),(818,'default',0,'web/unsecure/base_js_url','{{unsecure_base_url}}js/'),(819,'default',0,'web/secure/base_link_url','{{secure_base_url}}'),(820,'default',0,'web/secure/base_skin_url','{{secure_base_url}}skin/'),(821,'default',0,'web/secure/base_media_url','{{secure_base_url}}media/'),(822,'default',0,'web/secure/base_js_url','{{secure_base_url}}js/'),(823,'default',0,'web/secure/use_in_frontend','0'),(824,'default',0,'web/secure/use_in_adminhtml','0'),(825,'default',0,'web/secure/offloader_header','SSL_OFFLOADED'),(826,'default',0,'web/default/front','cms'),(827,'default',0,'web/default/cms_home_page','home'),(828,'default',0,'web/default/no_route','cms/index/noRoute'),(829,'default',0,'web/default/cms_no_route','no-route'),(830,'default',0,'web/default/cms_no_cookies','enable-cookies'),(831,'default',0,'web/default/show_cms_breadcrumbs','1'),(832,'default',0,'web/polls/poll_check_by_ip','0'),(833,'default',0,'web/cookie/cookie_lifetime','3600'),(834,'default',0,'web/cookie/cookie_path',NULL),(835,'default',0,'web/cookie/cookie_domain',NULL),(836,'default',0,'web/cookie/cookie_httponly','1'),(837,'default',0,'web/cookie/cookie_restriction','0'),(838,'default',0,'web/session/use_remote_addr','0'),(839,'default',0,'web/session/use_http_via','0'),(840,'default',0,'web/session/use_http_x_forwarded_for','0'),(841,'default',0,'web/session/use_http_user_agent','0'),(842,'default',0,'web/session/use_frontend_sid','1'),(843,'default',0,'web/browser_capabilities/cookies','1'),(844,'default',0,'web/browser_capabilities/javascript','1'),(845,'default',0,'google/analytics/active','0'),(846,'default',0,'google/analytics/account',NULL),(885,'default',0,'sendfriend/email/enabled','1'),(886,'default',0,'sendfriend/email/template','sendfriend_email_template'),(887,'default',0,'sendfriend/email/allow_guest','0'),(888,'default',0,'sendfriend/email/max_recipients','5'),(889,'default',0,'sendfriend/email/max_per_hour','5'),(890,'default',0,'sendfriend/email/check_by','0'),(891,'default',0,'dev/restrict/allow_ips',NULL),(892,'default',0,'dev/debug/profiler','0'),(893,'default',0,'dev/template/allow_symlink','0'),(894,'default',0,'dev/translate_inline/active','0'),(895,'default',0,'dev/translate_inline/active_admin','0'),(896,'default',0,'dev/log/active','0'),(897,'default',0,'dev/log/file','system.log'),(898,'default',0,'dev/log/exception_file','exception.log'),(899,'default',0,'dev/js/merge_files','0'),(900,'default',0,'dev/css/merge_css_files','0'),(901,'default',0,'general/country/default','US'),(902,'default',0,'general/country/allow','AF,AX,AL,DZ,AS,AD,AO,AI,AQ,AG,AR,AM,AW,AU,AT,AZ,BS,BH,BD,BB,BY,BE,BZ,BJ,BM,BT,BO,BA,BW,BV,BR,IO,VG,BN,BG,BF,BI,KH,CM,CA,CV,KY,CF,TD,CL,CN,CX,CC,CO,KM,CG,CD,CK,CR,CI,HR,CU,CY,CZ,DK,DJ,DM,DO,EC,EG,SV,GQ,ER,EE,ET,FK,FO,FJ,FI,FR,GF,PF,TF,GA,GM,GE,DE,GH,GI,GR,GL,GD,GP,GU,GT,GG,GN,GW,GY,HT,HM,HN,HK,HU,IS,IN,ID,IR,IQ,IE,IM,IL,IT,JM,JP,JE,JO,KZ,KE,KI,KW,KG,LA,LV,LB,LS,LR,LY,LI,LT,LU,MO,MK,MG,MW,MY,MV,ML,MT,MH,MQ,MR,MU,YT,MX,FM,MD,MC,MN,ME,MS,MA,MZ,MM,NA,NR,NP,NL,AN,NC,NZ,NI,NE,NG,NU,NF,MP,KP,NO,OM,PK,PW,PS,PA,PG,PY,PE,PH,PN,PL,PT,PR,QA,RE,RO,RU,RW,BL,SH,KN,LC,MF,PM,WS,SM,ST,SA,SN,RS,SC,SL,SG,SK,SI,SB,SO,ZA,GS,KR,ES,LK,VC,SD,SR,SJ,SZ,SE,CH,SY,TW,TJ,TZ,TH,TL,TG,TK,TO,TT,TN,TR,TM,TC,TV,UG,UA,AE,GB,US,UY,UM,VI,UZ,VU,VA,VE,VN,WF,EH,YE,ZM,ZW'),(903,'default',0,'general/country/optional_zip_countries','HK,IE,MO,PA'),(904,'default',0,'general/country/eu_countries','AT,BE,BG,CY,CZ,DK,EE,FI,FR,DE,GR,HU,IE,IT,LV,LT,LU,MT,NL,PL,PT,RO,SK,SI,ES,SE,GB'),(905,'default',0,'general/locale/firstday','0'),(906,'default',0,'general/locale/weekend','0,6'),(907,'default',0,'general/restriction/is_active','0'),(908,'default',0,'general/restriction/mode','2'),(909,'default',0,'general/restriction/http_redirect','1'),(910,'default',0,'general/restriction/cms_page','private_sales_home'),(911,'default',0,'general/restriction/http_status','0'),(912,'default',0,'general/content_staging/create_entry_point','1'),(913,'default',0,'general/content_staging/entry_points_folder_name','staging'),(914,'default',0,'general/content_staging/block_frontend','0'),(915,'default',0,'general/content_staging/block_frontend_stub','no-route'),(916,'default',0,'general/store_information/name',NULL),(917,'default',0,'general/store_information/phone',NULL),(918,'default',0,'general/store_information/merchant_country',NULL),(919,'default',0,'general/store_information/merchant_vat_number',NULL),(920,'default',0,'general/store_information/address',NULL),(923,'stores',1,'dev/debug/profiler','0'),(928,'default',0,'system/cron/schedule_generate_every','15'),(929,'default',0,'system/cron/schedule_ahead_for','20'),(930,'default',0,'system/cron/schedule_lifetime','15'),(931,'default',0,'system/cron/history_cleanup_every','10'),(932,'default',0,'system/cron/history_success_lifetime','60'),(933,'default',0,'system/cron/history_failure_lifetime','600'),(934,'default',0,'system/smtp/disable','0'),(935,'default',0,'system/smtp/host','localhost'),(936,'default',0,'system/smtp/port','25'),(937,'default',0,'system/smtp/set_return_path','0'),(938,'default',0,'system/currency/installed','AFN,ALL,DZD,AOA,ARS,AMD,AWG,AUD,AZN,AZM,BSD,BHD,BDT,BBD,BYR,BZD,BMD,BTN,BOB,BAM,BWP,BRL,GBP,BND,BGN,BUK,BIF,XOF,XPF,KHR,CAD,CVE,KYD,CLP,CNY,COP,KMF,CDF,CRC,HRK,CUP,CZK,DKK,DJF,DOP,XCD,EGP,GQE,ERN,EEK,ETB,EUR,FKP,FJD,GMD,GEK,GEL,GHS,GIP,GTQ,GNF,GYD,HTG,HNL,HKD,HUF,ISK,INR,IDR,IRR,IQD,ILS,JMD,JPY,JOD,KZT,KES,KWD,KGS,LAK,LVL,LBP,LSL,LRD,LYD,LTL,MOP,MKD,MGA,MWK,MYR,MVR,MRO,MUR,MXN,MDL,MNT,MAD,MZN,MMK,NAD,NPR,ANG,TWD,NZD,NIC,NGN,KPW,NOK,ROL,TRL,OMR,PKR,PAB,PGK,PYG,PEN,PHP,PLN,QAR,RHD,RON,RUB,RWF,SHP,SVC,WST,SAR,RSD,SCR,SLL,SGD,SKK,SBD,SOS,ZAR,KRW,LKR,SDG,SRD,SZL,SEK,CHF,SYP,STD,TJS,TZS,THB,TOP,TTD,TND,TRY,TMM,USD,UGX,UAH,AED,UYU,UZS,VUV,VEB,VEF,VND,CHE,CHW,YER,ZMK,ZWD'),(939,'default',0,'system/log/clean_after_day','180'),(940,'default',0,'system/log/enabled','0'),(941,'default',0,'system/log/time','00,00,00'),(942,'default',0,'system/log/frequency','D'),(943,'default',0,'crontab/jobs/log_clean/schedule/cron_expr',NULL),(944,'default',0,'crontab/jobs/log_clean/run/model','log/cron::logClean'),(945,'default',0,'system/log/error_email',NULL),(946,'default',0,'system/log/error_email_identity','general'),(947,'default',0,'system/log/error_email_template','system_log_error_email_template'),(948,'default',0,'system/adminnotification/use_https','0'),(949,'default',0,'system/adminnotification/frequency','1'),(950,'default',0,'system/rotation/lifetime','60'),(951,'default',0,'system/rotation/frequency','1'),(952,'default',0,'system/backup/enabled','0'),(953,'default',0,'system/page_cache/allowed_depth','1'),(954,'default',0,'system/page_cache/multicurrency','1'),(955,'default',0,'system/page_cache/max_cache_size','1024'),(956,'default',0,'system/page_crawl/enable','0'),(957,'default',0,'system/page_crawl/threads','1'),(958,'default',0,'system/page_crawl/multicurrency','1'),(959,'default',0,'system/media_storage_configuration/media_storage','0'),(960,'default',0,'system/media_storage_configuration/media_database','default_setup'),(961,'default',0,'system/media_storage_configuration/configuration_update_time','3600'),(970,'default',0,'index_management/index_options/category_product','1'),(971,'default',0,'index_management/index_options/category_url_rewrite','1'),(972,'default',0,'index_management/index_options/product_url_rewrite','1'),(973,'default',0,'index_management/index_options/redirect_url_rewrite','1'),(974,'default',0,'index_management/index_options/category_flat','1'),(975,'default',0,'index_management/index_options/fulltext','1'),(976,'default',0,'index_management/index_options/product_flat','1'),(977,'default',0,'index_management/index_options/product_price_and_stock','1'),(978,'default',0,'index_management/index_clean_schedule/enabled','1'),(979,'default',0,'index_management/index_clean_schedule/time','00,00,00'),(982,'default',0,'index_management/index_clean_schedule/frequency','D'),(983,'default',0,'tax/ignore_notification/discount','0'),(984,'default',0,'customer/account_share/scope','1'),(985,'default',0,'customer/online_customers/online_minutes_interval',NULL),(986,'default',0,'customer/create_account/auto_group_assign','0'),(987,'default',0,'customer/create_account/default_group','1'),(988,'default',0,'customer/create_account/viv_disable_auto_group_assign_default','0'),(989,'default',0,'customer/create_account/vat_frontend_visibility','0'),(990,'default',0,'customer/create_account/email_domain','example.com'),(991,'default',0,'customer/create_account/email_template','customer_create_account_email_template'),(992,'default',0,'customer/create_account/email_identity','general'),(993,'default',0,'customer/create_account/confirm','0'),(994,'default',0,'customer/create_account/email_confirmation_template','customer_create_account_email_confirmation_template'),(995,'default',0,'customer/create_account/email_confirmed_template','customer_create_account_email_confirmed_template'),(996,'default',0,'customer/create_account/generate_human_friendly_id','0'),(997,'default',0,'customer/password/forgot_email_template','customer_password_forgot_email_template'),(998,'default',0,'customer/password/remind_email_template','customer_password_remind_email_template'),(999,'default',0,'customer/password/forgot_email_identity','support'),(1000,'default',0,'customer/password/reset_link_expiration_period','1'),(1001,'default',0,'customer/address/prefix_options',NULL),(1002,'default',0,'customer/address/suffix_options',NULL),(1008,'default',0,'customer/startup/redirect_dashboard','1'),(1010,'default',0,'customer/address_templates/text','{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}\r\n{{depend company}}{{var company}}{{/depend}}\r\n{{if street1}}{{var street1}}\r\n{{/if}}\r\n{{depend street2}}{{var street2}}{{/depend}}\r\n{{depend street3}}{{var street3}}{{/depend}}\r\n{{depend street4}}{{var street4}}{{/depend}}\r\n{{if city}}{{var city}},  {{/if}}{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}\r\n{{var country}}\r\nT: {{var telephone}}\r\n{{depend fax}}F: {{var fax}}{{/depend}}\r\n{{depend vat_id}}VAT: {{var vat_id}}{{/depend}}'),(1011,'default',0,'customer/address_templates/oneline','{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}, {{var street}}, {{var city}}, {{var region}} {{var postcode}}, {{var country}}'),(1012,'default',0,'customer/address_templates/html','{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}<br/>\r\n{{depend company}}{{var company}}<br />{{/depend}}\r\n{{if street1}}{{var street1}}<br />{{/if}}\r\n{{depend street2}}{{var street2}}<br />{{/depend}}\r\n{{depend street3}}{{var street3}}<br />{{/depend}}\r\n{{depend street4}}{{var street4}}<br />{{/depend}}\r\n{{if city}}{{var city}},  {{/if}}{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}<br/>\r\n{{var country}}<br/>\r\n{{depend telephone}}T: {{var telephone}}{{/depend}}\r\n{{depend fax}}<br/>F: {{var fax}}{{/depend}}\r\n{{depend vat_id}}<br/>VAT: {{var vat_id}}{{/depend}}'),(1013,'default',0,'customer/address_templates/pdf','{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}|\r\n{{depend company}}{{var company}}|{{/depend}}\r\n{{if street1}}{{var street1}}\r\n{{/if}}\r\n{{depend street2}}{{var street2}}|{{/depend}}\r\n{{depend street3}}{{var street3}}|{{/depend}}\r\n{{depend street4}}{{var street4}}|{{/depend}}\r\n{{if city}}{{var city}},|{{/if}}\r\n{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}|\r\n{{var country}}|\r\n{{depend telephone}}T: {{var telephone}}{{/depend}}|\r\n{{depend fax}}<br/>F: {{var fax}}{{/depend}}|\r\n{{depend vat_id}}<br/>VAT: {{var vat_id}}{{/depend}}|'),(1014,'default',0,'customer/address_templates/js_template','#{prefix} #{firstname} #{middlename} #{lastname} #{suffix}<br/>#{company}<br/>#{street0}<br/>#{street1}<br/>#{street2}<br/>#{street3}<br/>#{city}, #{region}, #{postcode}<br/>#{country_id}<br/>T: #{telephone}<br/>F: #{fax}<br/>VAT: #{vat_id}'),(1015,'default',0,'customer/captcha/enable','0'),(1016,'stores',1,'dev/debug/template_hints_blocks','0'),(1035,'default',0,'design/email/logo','default/logo_email_1.gif'),(1036,'default',0,'tax/ignore_notification/price_display','0'),(1037,'default',0,'carriers/ups/shipconfirm_xml_url','https://onlinetools.ups.com/ups.app/xml/ShipConfirm'),(1038,'default',0,'carriers/ups/shipaccept_xml_url','https://onlinetools.ups.com/ups.app/xml/ShipAccept'),(1039,'default',0,'carriers/fedex/unit_of_measure','LB'),(1040,'default',0,'payment/braintree_basic/allowspecific','0'),(1056,'default',0,'catalog/search/solr_server_hostname',''),(1057,'default',0,'catalog/search/solr_server_port','8080'),(1058,'default',0,'catalog/search/solr_server_username',NULL),(1059,'default',0,'catalog/search/solr_server_password',NULL),(1060,'default',0,'catalog/search/solr_server_timeout','15'),(1061,'default',0,'catalog/search/solr_server_path','solr/master'),(1062,'default',0,'catalog/search/engine_commit_mode','0'),(1063,'default',0,'catalog/search/solr_server_suggestion_enabled','1'),(1064,'default',0,'catalog/search/solr_server_suggestion_count','2'),(1065,'default',0,'catalog/search/solr_server_suggestion_count_results_enabled','0'),(1066,'default',0,'catalog/search/solr_server_use_in_catalog_navigation','1'),(1067,'default',0,'trans_email/ident_general/name','Madison Island'),(1068,'default',0,'trans_email/ident_general/email','owner@example.com'),(1069,'default',0,'trans_email/ident_sales/name','Madison Island'),(1070,'default',0,'trans_email/ident_sales/email','sales@example.com'),(1071,'default',0,'trans_email/ident_support/name','CustomerSupport'),(1072,'default',0,'trans_email/ident_support/email','support@example.com'),(1073,'default',0,'trans_email/ident_custom1/name','Custom 1'),(1074,'default',0,'trans_email/ident_custom1/email','custom1@example.com'),(1075,'default',0,'trans_email/ident_custom2/name','Custom 2'),(1076,'default',0,'trans_email/ident_custom2/email','custom2@example.com'),(1136,'default',0,'payment/paypal_express/skip_order_review_step','0'),(1146,'default',0,'shipping/origin/country_id','US'),(1147,'default',0,'shipping/origin/region_id','12'),(1148,'default',0,'shipping/origin/postcode','90034'),(1149,'default',0,'shipping/origin/city',NULL),(1150,'default',0,'shipping/origin/street_line1',NULL),(1151,'default',0,'shipping/origin/street_line2',NULL),(1152,'default',0,'shipping/option/checkout_multiple','0'),(1153,'default',0,'shipping/option/checkout_multiple_maximum_qty','100'),(1155,'default',0,'design/theme/default',NULL),(1156,'default',0,'design/head/default_title','Magento Commerce'),(1166,'default',0,'design/rwd/logo_src_rwd','images/logo.png'),(1167,'default',0,'design/rwd/logo_src_rwd_small','images/logo_small.png'),(1176,'default',0,'design/package/name','rwd'),(1177,'default',0,'checkout/cart/minicart_visible_items','5'),(1178,'default',0,'customer/address/street_lines','2'),(1179,'default',0,'customer/address/prefix_show',NULL),(1180,'default',0,'customer/address/middlename_show','0'),(1181,'default',0,'customer/address/suffix_show',NULL),(1182,'default',0,'customer/address/dob_show',NULL),(1183,'default',0,'customer/address/taxvat_show',NULL),(1184,'default',0,'customer/address/gender_show',NULL),(1185,'default',0,'design/header/logo_src_small','images/media/logo_small.png'),(1186,'default',0,'configswatches/general/enabled','1'),(1187,'default',0,'configswatches/general/swatch_attributes','92,186,180'),(1188,'default',0,'configswatches/general/product_list_attribute','92'),(1189,'default',0,'configswatches/product_detail_dimensions/width','21'),(1190,'default',0,'configswatches/product_detail_dimensions/height','21'),(1191,'default',0,'configswatches/product_listing_dimensions/width','15'),(1192,'default',0,'configswatches/product_listing_dimensions/height','15'),(1193,'default',0,'configswatches/layered_nav_dimensions/width','15'),(1194,'default',0,'configswatches/layered_nav_dimensions/height','15'),(1195,'default',0,'payment/paypal_express_bml/active','0'),(1196,'default',0,'payment/paypal_express_bml/publisher_id',NULL),(1197,'default',0,'payment/paypal_express_bml/homepage_display','0'),(1198,'default',0,'payment/paypal_express_bml/homepage_position','0'),(1199,'default',0,'payment/paypal_express_bml/homepage_size','190x100'),(1200,'default',0,'payment/paypal_express_bml/categorypage_display','0'),(1201,'default',0,'payment/paypal_express_bml/categorypage_position','0'),(1202,'default',0,'payment/paypal_express_bml/categorypage_size','190x100'),(1203,'default',0,'payment/paypal_express_bml/productpage_display','0'),(1204,'default',0,'payment/paypal_express_bml/productpage_position','0'),(1205,'default',0,'payment/paypal_express_bml/productpage_size','190x100'),(1206,'default',0,'payment/paypal_express_bml/checkout_display','0'),(1207,'default',0,'payment/paypal_express_bml/checkout_position','0'),(1208,'default',0,'payment/paypal_express_bml/checkout_size','234x60'),(1209,'default',0,'payment/paypaluk_express_bml/active','0'),(1210,'default',0,'payment/paybox_direct/pbx_site',NULL),(1211,'default',0,'payment/paybox_direct/pbx_rang',NULL),(1212,'default',0,'payment/paybox_direct/pbx_cle',NULL),(1213,'default',0,'payment/paybox_direct/pbx_url',NULL),(1214,'default',0,'payment/paybox_direct/pbx_backupurl',NULL),(1215,'default',0,'payment/paybox_direct/debug_flag','0'),(1216,'default',0,'payment/paybox_direct/order_status','processing'),(1217,'default',0,'payment/paybox_direct/cctypes','AE,VI,MC'),(1218,'default',0,'payment/protx_standard/active','0'),(1219,'default',0,'payment/protx_standard/payment_action','PAYMENT'),(1220,'default',0,'payment/protx_standard/description',NULL),(1221,'default',0,'payment/protx_standard/title','Protx Standard'),(1222,'default',0,'payment/protx_standard/order_status',NULL),(1223,'default',0,'payment/protx_standard/vendor_name',NULL),(1224,'default',0,'payment/protx_standard/vendor_password',NULL),(1225,'default',0,'payment/protx_standard/vendor_notification','0'),(1226,'default',0,'payment/protx_standard/vendor_email',NULL),(1227,'default',0,'payment/protx_standard/mode','SIMULATOR'),(1228,'default',0,'payment/protx_standard/debug_flag','0'),(1229,'default',0,'payment/protx_standard/allowspecific','0'),(1230,'default',0,'payment/protx_standard/sort_order',NULL),(1231,'default',0,'payment/paybox_system/active','0'),(1232,'default',0,'payment/paybox_system/pbx_file',NULL),(1233,'default',0,'payment/paybox_system/pbx_mode','1'),(1234,'default',0,'payment/paybox_system/pbx_autoseule','authorize'),(1235,'default',0,'payment/paybox_system/pbx_site',NULL),(1236,'default',0,'payment/paybox_system/pbx_rang',NULL),(1237,'default',0,'payment/paybox_system/pbx_identifiant',NULL),(1238,'default',0,'payment/paybox_system/pbx_output','E'),(1239,'default',0,'payment/paybox_system/pbx_txt',NULL),(1240,'default',0,'payment/paybox_system/pbx_boutpi',NULL),(1241,'default',0,'payment/paybox_system/pbx_wait',NULL),(1242,'default',0,'payment/paybox_system/pbx_langue','FRA'),(1243,'default',0,'payment/paybox_system/pbx_typepaiement',NULL),(1244,'default',0,'payment/paybox_system/pbx_paybox',NULL),(1245,'default',0,'payment/paybox_system/pbx_timeout',NULL),(1246,'default',0,'payment/paybox_system/pbx_backup1',NULL),(1247,'default',0,'payment/paybox_system/pbx_timeout1',NULL),(1248,'default',0,'payment/paybox_system/pbx_backup2',NULL),(1249,'default',0,'payment/paybox_system/pbx_timeout2',NULL),(1250,'default',0,'payment/paybox_system/pbx_backup3',NULL),(1251,'default',0,'payment/paybox_system/pbx_timeout3',NULL),(1252,'default',0,'payment/paybox_system/pbx_ping','0'),(1253,'default',0,'payment/paybox_system/pbx_port',NULL),(1254,'default',0,'payment/paybox_system/debug_flag','0'),(1255,'default',0,'payment/paybox_system/title','Paybox System'),(1256,'default',0,'payment/paybox_system/order_status','processing'),(1257,'default',0,'payment/paybox_system/allowspecific','0'),(1258,'default',0,'payment/paybox_system/sort_order',NULL),(1259,'default',0,'payment/eway_direct/use_anti_fraud','0'),(1260,'default',0,'payment/eway_direct/debug_flag','0'),(1261,'default',0,'payment/eway_direct/order_status','processing'),(1262,'default',0,'payment/eway_direct/cctypes','AE,VI,MC,JCB,DICL'),(1263,'default',0,'payment/eway_direct/useccv','0'),(1264,'default',0,'payment/eway_shared/active','0'),(1265,'default',0,'payment/eway_shared/title','eWAY Shared'),(1266,'default',0,'payment/eway_shared/customer_id',NULL),(1267,'default',0,'payment/eway_shared/currency','AUD'),(1268,'default',0,'payment/eway_shared/api_url',NULL),(1269,'default',0,'payment/eway_shared/debug_flag','0'),(1270,'default',0,'payment/eway_shared/order_status','processing'),(1271,'default',0,'payment/eway_shared/allowspecific','0'),(1272,'default',0,'payment/eway_shared/sort_order',NULL),(1273,'default',0,'payment/eway_secure/active','0'),(1274,'default',0,'payment/eway_secure/title','eWAY 3D-Secure'),(1275,'default',0,'payment/eway_secure/customer_id',NULL),(1276,'default',0,'payment/eway_secure/currency','AUD'),(1277,'default',0,'payment/eway_secure/api_url',NULL),(1278,'default',0,'payment/eway_secure/debug_flag','0'),(1279,'default',0,'payment/eway_secure/order_status','processing'),(1280,'default',0,'payment/eway_secure/allowspecific','0'),(1281,'default',0,'payment/eway_secure/sort_order',NULL),(1282,'default',0,'payment/chronopay_standard/active','0'),(1283,'default',0,'payment/chronopay_standard/title','ChronoPay Standard'),(1284,'default',0,'payment/chronopay_standard/site_id',NULL),(1285,'default',0,'payment/chronopay_standard/product_id',NULL),(1286,'default',0,'payment/chronopay_standard/description',NULL),(1287,'default',0,'payment/chronopay_standard/currency','AFN'),(1288,'default',0,'payment/chronopay_standard/language','EN'),(1289,'default',0,'payment/chronopay_standard/debug_flag','0'),(1290,'default',0,'payment/chronopay_standard/order_status',NULL),(1291,'default',0,'payment/chronopay_standard/allowspecific','0'),(1292,'default',0,'payment/chronopay_standard/sort_order',NULL),(1293,'default',0,'payment/chronopay_gateway/active','0'),(1294,'default',0,'payment/chronopay_gateway/title','ChronoPay Gateway'),(1295,'default',0,'payment/chronopay_gateway/payment_action','authorize'),(1296,'default',0,'payment/chronopay_gateway/cgi_url',NULL),(1297,'default',0,'payment/chronopay_gateway/product_id',NULL),(1298,'default',0,'payment/chronopay_gateway/shared_secret',NULL),(1299,'default',0,'payment/chronopay_gateway/currency','AFN'),(1300,'default',0,'payment/chronopay_gateway/debug_flag','0'),(1301,'default',0,'payment/chronopay_gateway/order_status',NULL),(1302,'default',0,'payment/chronopay_gateway/allowspecific','0'),(1303,'default',0,'payment/chronopay_gateway/sort_order',NULL),(1304,'default',0,'payment/cybermut_payment/active','0'),(1305,'default',0,'payment/cybermut_payment/title','CyberMUT-P@iement'),(1306,'default',0,'payment/cybermut_payment/tpe_no',NULL),(1307,'default',0,'payment/cybermut_payment/site_code',NULL),(1308,'default',0,'payment/cybermut_payment/sha_key',NULL),(1309,'default',0,'payment/cybermut_payment/key',NULL),(1310,'default',0,'payment/cybermut_payment/bank','mutuel'),(1311,'default',0,'payment/cybermut_payment/description',NULL),(1312,'default',0,'payment/cybermut_payment/language','EN'),(1313,'default',0,'payment/cybermut_payment/test_mode','0'),(1314,'default',0,'payment/cybermut_payment/debug_flag','0'),(1315,'default',0,'payment/cybermut_payment/order_status',NULL),(1316,'default',0,'payment/cybermut_payment/allowspecific','0'),(1317,'default',0,'payment/cybermut_payment/sort_order',NULL),(1318,'default',0,'payment/ideal_basic/active','0'),(1319,'default',0,'payment/ideal_basic/title','iDEAL Basic'),(1320,'default',0,'payment/ideal_basic/merchant_id',NULL),(1321,'default',0,'payment/ideal_basic/api_test_url',NULL),(1322,'default',0,'payment/ideal_basic/api_url',NULL),(1323,'default',0,'payment/ideal_basic/merchant_key',NULL),(1324,'default',0,'payment/ideal_basic/test_flag','0'),(1325,'default',0,'payment/ideal_basic/description',NULL),(1326,'default',0,'payment/ideal_basic/language','en'),(1327,'default',0,'payment/ideal_basic/debug_flag','0'),(1328,'default',0,'payment/ideal_basic/order_status',NULL),(1329,'default',0,'payment/ideal_basic/allowspecific','0'),(1330,'default',0,'payment/ideal_basic/sort_order',NULL),(1331,'default',0,'payment/ideal_advanced/active','0'),(1332,'default',0,'payment/ideal_advanced/title','iDEAL Advanced'),(1333,'default',0,'payment/ideal_advanced/merchant_id',NULL),(1334,'default',0,'payment/ideal_advanced/private_cert',NULL),(1335,'default',0,'payment/ideal_advanced/private_key',NULL),(1336,'default',0,'payment/ideal_advanced/private_keypass',NULL),(1337,'default',0,'payment/ideal_advanced/certificate',NULL),(1338,'default',0,'payment/ideal_advanced/test_flag','0'),(1339,'default',0,'payment/ideal_advanced/description',NULL),(1340,'default',0,'payment/ideal_advanced/expire_period','10'),(1341,'default',0,'payment/ideal_advanced/cron_start','1'),(1342,'default',0,'payment/ideal_advanced/cron_end','1'),(1343,'default',0,'payment/ideal_advanced/debug_flag','0'),(1344,'default',0,'payment/ideal_advanced/order_status',NULL),(1345,'default',0,'payment/ideal_advanced/allowspecific','0'),(1346,'default',0,'payment/ideal_advanced/sort_order',NULL),(1347,'default',0,'payment/cybersource_soap/merchant_id',NULL),(1348,'default',0,'payment/cybersource_soap/security_key',NULL),(1349,'default',0,'payment/cybersource_soap/order_status','processing'),(1350,'default',0,'payment/cybersource_soap/cctypes','AE,VI,MC,DI'),(1351,'default',0,'payment/cybersource_soap/useccv','0'),(1352,'default',0,'payment/cybersource_soap/test','0'),(1353,'default',0,'payment/cybersource_soap/debug','0'),(1354,'default',0,'payment/flo2cash_web/active','0'),(1355,'default',0,'payment/flo2cash_web/title','Flo2Cash Web Service'),(1356,'default',0,'payment/flo2cash_web/username',NULL),(1357,'default',0,'payment/flo2cash_web/password',NULL),(1358,'default',0,'payment/flo2cash_web/payzn_account_id',NULL),(1359,'default',0,'payment/flo2cash_web/payzn_purchase_account_id',NULL),(1360,'default',0,'payment/flo2cash_web/demo_mode','0'),(1361,'default',0,'payment/flo2cash_web/payment_action','authorize'),(1362,'default',0,'payment/flo2cash_web/order_status',NULL),(1363,'default',0,'payment/flo2cash_web/cctypes','AE,VI,MC,DICL'),(1364,'default',0,'payment/flo2cash_web/useccv','0'),(1365,'default',0,'payment/flo2cash_web/debug_flag','0'),(1366,'default',0,'payment/flo2cash_web/allowspecific','0'),(1367,'default',0,'payment/flo2cash_web/sort_order',NULL),(1368,'default',0,'payment/amazonpayments_asp/title','Amazon Simple Pay'),(1369,'default',0,'payment/amazonpayments_asp/active','0'),(1370,'default',0,'payment/amazonpayments_asp/is_sandbox','1'),(1371,'default',0,'payment/amazonpayments_asp/pay_process_immediate','1'),(1372,'default',0,'payment/amazonpayments_asp/access_key',NULL),(1373,'default',0,'payment/amazonpayments_asp/secret_key',NULL),(1374,'default',0,'payment/amazonpayments_asp/pay_immediate_return','1'),(1375,'default',0,'payment/amazonpayments_asp/choice_method_description','Your billing address will be ignored and you will be redirected to Amazon Simple Pay website.'),(1376,'default',0,'payment/amazonpayments_asp/redirect_message','You will be redirected to Amazon Simple Pay in a few seconds.'),(1377,'default',0,'payment/amazonpayments_asp/refund_description','MAGENTO ASP REFUND'),(1378,'default',0,'payment/amazonpayments_asp/pay_description','MAGENTO ASP PAYMENT'),(1379,'default',0,'payment/amazonpayments_asp/cancel_description','MAGENTO ASP CANCEL'),(1380,'default',0,'payment/amazonpayments_asp/report_email',NULL),(1381,'default',0,'payment/amazonpayments_asp/email_sender_identity','general'),(1382,'default',0,'payment/amazonpayments_asp/email_template_notification_error','payment_amazonpayments_asp_email_template_notification_error'),(1383,'default',0,'payment/amazonpayments_asp/report_error_to_email','0'),(1384,'default',0,'payment/amazonpayments_asp/error_log','0'),(1385,'default',0,'payment/amazonpayments_asp/debug_log','0'),(1386,'default',0,'payment/amazonpayments_cba/title','Checkout by Amazon'),(1387,'default',0,'payment/amazonpayments_cba/active','0'),(1388,'default',0,'payment/amazonpayments_cba/sandbox_flag','1'),(1389,'default',0,'payment/amazonpayments_cba/debug_flag','0'),(1390,'default',0,'payment/amazonpayments_cba/merchant_id',NULL),(1391,'default',0,'payment/amazonpayments_cba/merchant_name',NULL),(1392,'default',0,'payment/amazonpayments_cba/accesskey_id',NULL),(1393,'default',0,'payment/amazonpayments_cba/secretkey_id',NULL),(1394,'default',0,'payment/amazonpayments_cba/merchant_tocken',NULL),(1395,'default',0,'payment/amazonpayments_cba/merchant_login',NULL),(1396,'default',0,'payment/amazonpayments_cba/merchant_pass',NULL),(1397,'default',0,'payment/amazonpayments_cba/order_status','pending'),(1398,'default',0,'payment/amazonpayments_cba/standard_rate','a:1:{s:6:\"method\";s:4:\"None\";}'),(1399,'default',0,'payment/amazonpayments_cba/expedited_rate','a:1:{s:6:\"method\";s:4:\"None\";}'),(1400,'default',0,'payment/amazonpayments_cba/oneday_rate','a:1:{s:6:\"method\";s:4:\"None\";}'),(1401,'default',0,'payment/amazonpayments_cba/twoday_rate','a:1:{s:6:\"method\";s:4:\"None\";}'),(1446,'default',0,'design/email/logo_width','203'),(1447,'default',0,'design/email/logo_height','19'),(1448,'default',0,'design/email/header','design_email_header'),(1449,'default',0,'design/email/footer','design_email_footer'),(1450,'default',0,'design/email/css_non_inline','email-non-inline.css'),(1451,'default',0,'advanced/modules_disable_output/Cm_RedisSession','0'),(1452,'default',0,'advanced/modules_disable_output/Mage_Admin','0'),(1453,'default',0,'advanced/modules_disable_output/Mage_AdminNotification','0'),(1454,'default',0,'advanced/modules_disable_output/Mage_Api','0'),(1455,'default',0,'advanced/modules_disable_output/Mage_Api2','0'),(1456,'default',0,'advanced/modules_disable_output/Mage_Authorizenet','0'),(1457,'default',0,'advanced/modules_disable_output/Mage_Backup','0'),(1458,'default',0,'advanced/modules_disable_output/Mage_Bundle','0'),(1459,'default',0,'advanced/modules_disable_output/Mage_Captcha','0'),(1460,'default',0,'advanced/modules_disable_output/Mage_Catalog','0'),(1461,'default',0,'advanced/modules_disable_output/Mage_CatalogIndex','0'),(1462,'default',0,'advanced/modules_disable_output/Mage_CatalogInventory','0'),(1463,'default',0,'advanced/modules_disable_output/Mage_CatalogRule','0'),(1464,'default',0,'advanced/modules_disable_output/Mage_CatalogSearch','0'),(1465,'default',0,'advanced/modules_disable_output/Mage_Centinel','0'),(1466,'default',0,'advanced/modules_disable_output/Mage_Checkout','0'),(1467,'default',0,'advanced/modules_disable_output/Mage_Cms','0'),(1468,'default',0,'advanced/modules_disable_output/Mage_Compiler','0'),(1469,'default',0,'advanced/modules_disable_output/Mage_ConfigurableSwatches','0'),(1470,'default',0,'advanced/modules_disable_output/Mage_Connect','0'),(1471,'default',0,'advanced/modules_disable_output/Mage_Contacts','0'),(1472,'default',0,'advanced/modules_disable_output/Mage_Core','0'),(1473,'default',0,'advanced/modules_disable_output/Mage_Cron','0'),(1474,'default',0,'advanced/modules_disable_output/Mage_CurrencySymbol','0'),(1475,'default',0,'advanced/modules_disable_output/Mage_Customer','0'),(1476,'default',0,'advanced/modules_disable_output/Mage_Dataflow','0'),(1477,'default',0,'advanced/modules_disable_output/Mage_Directory','0'),(1478,'default',0,'advanced/modules_disable_output/Mage_Downloadable','0'),(1479,'default',0,'advanced/modules_disable_output/Mage_Eav','0'),(1480,'default',0,'advanced/modules_disable_output/Mage_GiftMessage','0'),(1481,'default',0,'advanced/modules_disable_output/Mage_GoogleAnalytics','0'),(1482,'default',0,'advanced/modules_disable_output/Mage_GoogleCheckout','0'),(1483,'default',0,'advanced/modules_disable_output/Mage_ImportExport','0'),(1484,'default',0,'advanced/modules_disable_output/Mage_Index','0'),(1485,'default',0,'advanced/modules_disable_output/Mage_Install','0'),(1486,'default',0,'advanced/modules_disable_output/Mage_Log','0'),(1487,'default',0,'advanced/modules_disable_output/Mage_Media','0'),(1488,'default',0,'advanced/modules_disable_output/Mage_Newsletter','0'),(1489,'default',0,'advanced/modules_disable_output/Mage_Oauth','0'),(1490,'default',0,'advanced/modules_disable_output/Mage_Page','0'),(1491,'default',0,'advanced/modules_disable_output/Mage_PageCache','0'),(1492,'default',0,'advanced/modules_disable_output/Mage_Paygate','0'),(1493,'default',0,'advanced/modules_disable_output/Mage_Payment','0'),(1494,'default',0,'advanced/modules_disable_output/Mage_Paypal','0'),(1495,'default',0,'advanced/modules_disable_output/Mage_PaypalUk','0'),(1496,'default',0,'advanced/modules_disable_output/Mage_Persistent','0'),(1497,'default',0,'advanced/modules_disable_output/Mage_Poll','1'),(1498,'default',0,'advanced/modules_disable_output/Mage_ProductAlert','0'),(1499,'default',0,'advanced/modules_disable_output/Mage_Rating','0'),(1500,'default',0,'advanced/modules_disable_output/Mage_Reports','0'),(1501,'default',0,'advanced/modules_disable_output/Mage_Review','0'),(1502,'default',0,'advanced/modules_disable_output/Mage_Rss','0'),(1503,'default',0,'advanced/modules_disable_output/Mage_Rule','0'),(1504,'default',0,'advanced/modules_disable_output/Mage_Sales','0'),(1505,'default',0,'advanced/modules_disable_output/Mage_SalesRule','0'),(1506,'default',0,'advanced/modules_disable_output/Mage_Sendfriend','0'),(1507,'default',0,'advanced/modules_disable_output/Mage_Shipping','0'),(1508,'default',0,'advanced/modules_disable_output/Mage_Sitemap','0'),(1509,'default',0,'advanced/modules_disable_output/Mage_Tag','1'),(1510,'default',0,'advanced/modules_disable_output/Mage_Tax','0'),(1511,'default',0,'advanced/modules_disable_output/Mage_Usa','0'),(1512,'default',0,'advanced/modules_disable_output/Mage_Weee','0'),(1513,'default',0,'advanced/modules_disable_output/Mage_Widget','0'),(1514,'default',0,'advanced/modules_disable_output/Mage_Wishlist','0'),(1515,'default',0,'advanced/modules_disable_output/Mage_XmlConnect','0'),(1516,'default',0,'advanced/modules_disable_output/Phoenix_Moneybookers','0'),(1517,'default',0,'general/store_information/hours',NULL);
/*!40000 ALTER TABLE `core_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_email_queue`
--

DROP TABLE IF EXISTS `core_email_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_email_queue` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Message Id',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'Entity ID',
  `entity_type` varchar(128) DEFAULT NULL COMMENT 'Entity Type',
  `event_type` varchar(128) DEFAULT NULL COMMENT 'Event Type',
  `message_body_hash` varchar(64) NOT NULL COMMENT 'Message Body Hash',
  `message_body` mediumtext NOT NULL COMMENT 'Message Body',
  `message_parameters` text NOT NULL COMMENT 'Message Parameters',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Creation Time',
  `processed_at` timestamp NULL DEFAULT NULL COMMENT 'Finish Time',
  PRIMARY KEY (`message_id`),
  KEY `0ADECE62FD629241C147389ADF20706E` (`entity_id`,`entity_type`,`event_type`,`message_body_hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Email Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_email_queue`
--

LOCK TABLES `core_email_queue` WRITE;
/*!40000 ALTER TABLE `core_email_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_email_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_email_queue_recipients`
--

DROP TABLE IF EXISTS `core_email_queue_recipients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_email_queue_recipients` (
  `recipient_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Recipient Id',
  `message_id` int(10) unsigned NOT NULL COMMENT 'Message ID',
  `recipient_email` varchar(128) NOT NULL COMMENT 'Recipient Email',
  `recipient_name` varchar(255) NOT NULL COMMENT 'Recipient Name',
  `email_type` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Email Type',
  PRIMARY KEY (`recipient_id`),
  UNIQUE KEY `19BDB9C5FE4BD685FCF992A71E976CD0` (`message_id`,`recipient_email`,`email_type`),
  KEY `IDX_CORE_EMAIL_QUEUE_RECIPIENTS_RECIPIENT_EMAIL` (`recipient_email`),
  KEY `IDX_CORE_EMAIL_QUEUE_RECIPIENTS_EMAIL_TYPE` (`email_type`),
  CONSTRAINT `FK_6F4948F3ABF97DE12127EF14B140802A` FOREIGN KEY (`message_id`) REFERENCES `core_email_queue` (`message_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Email Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_email_queue_recipients`
--

LOCK TABLES `core_email_queue_recipients` WRITE;
/*!40000 ALTER TABLE `core_email_queue_recipients` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_email_queue_recipients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_email_template`
--

DROP TABLE IF EXISTS `core_email_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_email_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template Id',
  `template_code` varchar(150) NOT NULL COMMENT 'Template Name',
  `template_text` text NOT NULL COMMENT 'Template Content',
  `template_styles` text COMMENT 'Templste Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) NOT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Date of Template Creation',
  `modified_at` timestamp NULL DEFAULT NULL COMMENT 'Date of Template Modification',
  `orig_template_code` varchar(200) DEFAULT NULL COMMENT 'Original Template Code',
  `orig_template_variables` text COMMENT 'Original Template Variables',
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `UNQ_CORE_EMAIL_TEMPLATE_TEMPLATE_CODE` (`template_code`),
  KEY `IDX_CORE_EMAIL_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `IDX_CORE_EMAIL_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Email Templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_email_template`
--

LOCK TABLES `core_email_template` WRITE;
/*!40000 ALTER TABLE `core_email_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_email_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_flag`
--

DROP TABLE IF EXISTS `core_flag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_flag` (
  `flag_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Flag Id',
  `flag_code` varchar(255) NOT NULL COMMENT 'Flag Code',
  `state` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag State',
  `flag_data` text COMMENT 'Flag Data',
  `last_update` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of Last Flag Update',
  PRIMARY KEY (`flag_id`),
  KEY `IDX_CORE_FLAG_LAST_UPDATE` (`last_update`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='Flag';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_flag`
--

LOCK TABLES `core_flag` WRITE;
/*!40000 ALTER TABLE `core_flag` DISABLE KEYS */;
INSERT INTO `core_flag` VALUES (1,'admin_notification_survey',0,'a:1:{s:13:\"survey_viewed\";b:1;}','2014-11-17 15:27:59'),(2,'catalog_product_flat',0,'a:5:{s:8:\"is_built\";b:1;s:16:\"is_store_built_1\";b:1;s:16:\"is_store_built_2\";b:1;s:16:\"is_store_built_3\";b:1;s:16:\"is_store_built_4\";b:1;}','2013-04-29 06:37:00'),(3,'catalog_rules_dirty',0,NULL,'2014-11-24 10:31:14'),(4,'report_order_aggregated',0,NULL,'2013-05-17 04:00:04'),(5,'report_shipping_aggregated',0,NULL,'2013-05-17 04:00:04'),(6,'report_invoiced_aggregated',0,NULL,'2013-05-17 04:00:05'),(7,'report_refunded_aggregated',0,NULL,'2013-05-17 04:00:05'),(8,'report_bestsellers_aggregated',0,NULL,'2013-05-17 04:00:05'),(9,'report_coupons_aggregated',0,NULL,'2013-05-17 04:00:06'),(10,'report_tax_aggregated',0,NULL,'2013-05-17 04:00:06'),(11,'log_rotation',0,'i:1368770463;','2013-05-17 06:01:03');
/*!40000 ALTER TABLE `core_flag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_link`
--

DROP TABLE IF EXISTS `core_layout_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_layout_link` (
  `layout_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `area` varchar(64) DEFAULT NULL COMMENT 'Area',
  `package` varchar(64) DEFAULT NULL COMMENT 'Package',
  `theme` varchar(64) DEFAULT NULL COMMENT 'Theme',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Layout Update Id',
  PRIMARY KEY (`layout_link_id`),
  UNIQUE KEY `UNQ_CORE_LAYOUT_LINK_STORE_ID_PACKAGE_THEME_LAYOUT_UPDATE_ID` (`store_id`,`package`,`theme`,`layout_update_id`),
  KEY `IDX_CORE_LAYOUT_LINK_LAYOUT_UPDATE_ID` (`layout_update_id`),
  CONSTRAINT `FK_CORE_LAYOUT_LINK_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_LYT_LNK_LYT_UPDATE_ID_CORE_LYT_UPDATE_LYT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `core_layout_update` (`layout_update_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Layout Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_layout_link`
--

LOCK TABLES `core_layout_link` WRITE;
/*!40000 ALTER TABLE `core_layout_link` DISABLE KEYS */;
INSERT INTO `core_layout_link` VALUES (9,0,'frontend','rwd','default',63);
/*!40000 ALTER TABLE `core_layout_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_update`
--

DROP TABLE IF EXISTS `core_layout_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_layout_update` (
  `layout_update_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Layout Update Id',
  `handle` varchar(255) DEFAULT NULL COMMENT 'Handle',
  `xml` text COMMENT 'Xml',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`layout_update_id`),
  KEY `IDX_CORE_LAYOUT_UPDATE_HANDLE` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8 COMMENT='Layout Updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_layout_update`
--

LOCK TABLES `core_layout_update` WRITE;
/*!40000 ALTER TABLE `core_layout_update` DISABLE KEYS */;
INSERT INTO `core_layout_update` VALUES (63,'checkout_cart_index','<reference name=\"content\"><block type=\"cms/widget_block\" name=\"4f94604914e09642543ae665f9cbcf42\" template=\"cms/widget/static_block/default.phtml\"><action method=\"setData\"><name>block_id</name><value>20</value></action></block></reference>',0);
/*!40000 ALTER TABLE `core_layout_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_resource`
--

DROP TABLE IF EXISTS `core_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_resource` (
  `code` varchar(50) NOT NULL COMMENT 'Resource Code',
  `version` varchar(50) DEFAULT NULL COMMENT 'Resource Version',
  `data_version` varchar(50) DEFAULT NULL COMMENT 'Data Version',
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Resources';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_resource`
--

LOCK TABLES `core_resource` WRITE;
/*!40000 ALTER TABLE `core_resource` DISABLE KEYS */;
INSERT INTO `core_resource` VALUES ('adminnotification_setup','1.6.0.0','1.6.0.0'),('admin_setup','1.6.1.1','1.6.1.1'),('amazonpayments_setup','1.6.0.0','1.6.0.0'),('api2_setup','1.0.0.0','1.0.0.0'),('api_setup','1.6.0.1','1.6.0.1'),('backup_setup','1.6.0.0','1.6.0.0'),('bundle_setup','1.6.0.0.1','1.6.0.0.1'),('captcha_setup','1.7.0.0.0','1.7.0.0.0'),('catalogindex_setup','1.6.0.0','1.6.0.0'),('cataloginventory_setup','1.6.0.0.2','1.6.0.0.2'),('catalogrule_setup','1.6.0.3','1.6.0.3'),('catalogsearch_setup','1.8.2.0','1.8.2.0'),('catalog_setup','1.6.0.0.19','1.6.0.0.19'),('checkout_setup','1.6.0.0','1.6.0.0'),('chronopay_setup','0.1.0','0.1.0'),('cms_setup','1.6.0.0.2','1.6.0.0.2'),('compiler_setup','1.6.0.0','1.6.0.0'),('contacts_setup','1.6.0.0','1.6.0.0'),('core_setup','1.6.0.6','1.6.0.6'),('cron_setup','1.6.0.0','1.6.0.0'),('customer_setup','1.6.2.0.3','1.6.2.0.3'),('cybermut_setup','0.1.0','0.1.0'),('cybersource_setup','1.6.0.0','1.6.0.0'),('dataflow_setup','1.6.0.0','1.6.0.0'),('directory_setup','1.6.0.2','1.6.0.2'),('downloadable_setup','1.6.0.0.2','1.6.0.0.2'),('eav_setup','1.6.0.1','1.6.0.1'),('eway_setup','0.1.0','0.1.0'),('flo2cash_setup','0.1.1','0.1.1'),('giftmessage_setup','1.6.0.0','1.6.0.0'),('googleanalytics_setup','1.6.0.0','1.6.0.0'),('googlecheckout_setup','1.6.0.1','1.6.0.1'),('googleoptimizer_setup','1.6.0.0','1.6.0.0'),('googleshopping_setup','1.6.0.0.1','1.6.0.0.1'),('ideal_setup','0.1.0','0.1.0'),('importexport_setup','1.6.0.2','1.6.0.2'),('index_setup','1.6.0.0','1.6.0.0'),('log_setup','1.6.1.0','1.6.1.0'),('moneybookers_setup','1.6.0.0','1.6.0.0'),('newsletter_setup','1.6.0.2','1.6.0.2'),('oauth_setup','1.0.0.0','1.0.0.0'),('ogone_setup','1.6.0.0','1.6.0.0'),('paybox_setup','0.1.3','0.1.3'),('paygate_setup','1.6.0.0','1.6.0.0'),('payment_setup','1.6.0.0','1.6.0.0'),('paypaluk_setup','1.6.0.0','1.6.0.0'),('paypal_setup','1.6.0.6','1.6.0.6'),('persistent_setup','1.0.0.0','1.0.0.0'),('poll_setup','1.6.0.0','1.6.0.0'),('productalert_setup','1.6.0.0','1.6.0.0'),('protx_setup','0.1.0','0.1.0'),('rating_setup','1.6.0.0','1.6.0.0'),('reports_setup','1.6.0.0.1','1.6.0.0.1'),('review_setup','1.6.0.0','1.6.0.0'),('salesrule_setup','1.6.0.3','1.6.0.3'),('sales_setup','1.6.0.8','1.6.0.8'),('sendfriend_setup','1.6.0.0','1.6.0.0'),('shipping_setup','1.6.0.0','1.6.0.0'),('sitemap_setup','1.6.0.0','1.6.0.0'),('social_facebook_setup','1.6.0.1','1.6.0.1'),('strikeiron_setup','0.9.1','0.9.1'),('tag_setup','1.6.0.0','1.6.0.0'),('tax_setup','1.6.0.5','1.6.0.5'),('usa_setup','1.6.0.3','1.6.0.3'),('weee_setup','1.6.0.0','1.6.0.0'),('widget_setup','1.6.0.0','1.6.0.0'),('wishlist_setup','1.6.0.0','1.6.0.0'),('xmlconnect_setup','1.6.0.0.1','1.6.0.0.1');
/*!40000 ALTER TABLE `core_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_session`
--

DROP TABLE IF EXISTS `core_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_session` (
  `session_id` varchar(255) NOT NULL COMMENT 'Session Id',
  `session_expires` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Date of Session Expiration',
  `session_data` mediumblob NOT NULL COMMENT 'Session Data',
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Database Sessions Storage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_session`
--

LOCK TABLES `core_session` WRITE;
/*!40000 ALTER TABLE `core_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store`
--

DROP TABLE IF EXISTS `core_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_store` (
  `store_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Store Id',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Group Id',
  `name` varchar(255) NOT NULL COMMENT 'Store Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Sort Order',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Activity',
  PRIMARY KEY (`store_id`),
  UNIQUE KEY `UNQ_CORE_STORE_CODE` (`code`),
  KEY `IDX_CORE_STORE_WEBSITE_ID` (`website_id`),
  KEY `IDX_CORE_STORE_IS_ACTIVE_SORT_ORDER` (`is_active`,`sort_order`),
  KEY `IDX_CORE_STORE_GROUP_ID` (`group_id`),
  CONSTRAINT `FK_CORE_STORE_GROUP_ID_CORE_STORE_GROUP_GROUP_ID` FOREIGN KEY (`group_id`) REFERENCES `core_store_group` (`group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_STORE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_store`
--

LOCK TABLES `core_store` WRITE;
/*!40000 ALTER TABLE `core_store` DISABLE KEYS */;
INSERT INTO `core_store` VALUES (0,'admin',0,0,'Admin',0,1),(1,'default',1,1,'English',0,1),(2,'french',1,1,'French',0,1),(3,'german',1,1,'German',0,1);
/*!40000 ALTER TABLE `core_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store_group`
--

DROP TABLE IF EXISTS `core_store_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_store_group` (
  `group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Group Id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `name` varchar(255) NOT NULL COMMENT 'Store Group Name',
  `root_category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Root Category Id',
  `default_store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Default Store Id',
  PRIMARY KEY (`group_id`),
  KEY `IDX_CORE_STORE_GROUP_WEBSITE_ID` (`website_id`),
  KEY `IDX_CORE_STORE_GROUP_DEFAULT_STORE_ID` (`default_store_id`),
  CONSTRAINT `FK_CORE_STORE_GROUP_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Store Groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_store_group`
--

LOCK TABLES `core_store_group` WRITE;
/*!40000 ALTER TABLE `core_store_group` DISABLE KEYS */;
INSERT INTO `core_store_group` VALUES (0,0,'Default',0,0),(1,1,'Madison Island',2,1);
/*!40000 ALTER TABLE `core_store_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_translate`
--

DROP TABLE IF EXISTS `core_translate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_translate` (
  `key_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Key Id of Translation',
  `string` varchar(255) NOT NULL DEFAULT 'Translate String' COMMENT 'Translation String',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `translate` varchar(255) DEFAULT NULL COMMENT 'Translate',
  `locale` varchar(20) NOT NULL DEFAULT 'en_US' COMMENT 'Locale',
  `crc_string` bigint(20) NOT NULL DEFAULT '1591228201' COMMENT 'Translation String CRC32 Hash',
  PRIMARY KEY (`key_id`),
  UNIQUE KEY `UNQ_CORE_TRANSLATE_STORE_ID_LOCALE_CRC_STRING_STRING` (`store_id`,`locale`,`crc_string`,`string`),
  KEY `IDX_CORE_TRANSLATE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CORE_TRANSLATE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Translations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_translate`
--

LOCK TABLES `core_translate` WRITE;
/*!40000 ALTER TABLE `core_translate` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_translate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_url_rewrite`
--

DROP TABLE IF EXISTS `core_url_rewrite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_url_rewrite` (
  `url_rewrite_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rewrite Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `id_path` varchar(255) DEFAULT NULL COMMENT 'Id Path',
  `request_path` varchar(255) DEFAULT NULL COMMENT 'Request Path',
  `target_path` varchar(255) DEFAULT NULL COMMENT 'Target Path',
  `is_system` smallint(5) unsigned DEFAULT '1' COMMENT 'Defines is Rewrite System',
  `options` varchar(255) DEFAULT NULL COMMENT 'Options',
  `description` varchar(255) DEFAULT NULL COMMENT 'Deascription',
  `category_id` int(10) unsigned DEFAULT NULL COMMENT 'Category Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  PRIMARY KEY (`url_rewrite_id`),
  UNIQUE KEY `UNQ_CORE_URL_REWRITE_REQUEST_PATH_STORE_ID` (`request_path`,`store_id`),
  UNIQUE KEY `UNQ_CORE_URL_REWRITE_ID_PATH_IS_SYSTEM_STORE_ID` (`id_path`,`is_system`,`store_id`),
  KEY `IDX_CORE_URL_REWRITE_TARGET_PATH_STORE_ID` (`target_path`,`store_id`),
  KEY `IDX_CORE_URL_REWRITE_ID_PATH` (`id_path`),
  KEY `IDX_CORE_URL_REWRITE_STORE_ID` (`store_id`),
  KEY `FK_CORE_URL_REWRITE_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` (`category_id`),
  KEY `FK_CORE_URL_REWRITE_PRODUCT_ID_CATALOG_CATEGORY_ENTITY_ENTITY_ID` (`product_id`),
  CONSTRAINT `FK_CORE_URL_REWRITE_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_PRODUCT_ID_CATALOG_CATEGORY_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=113482 DEFAULT CHARSET=utf8 COMMENT='Url Rewrites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_url_rewrite`
--

LOCK TABLES `core_url_rewrite` WRITE;
/*!40000 ALTER TABLE `core_url_rewrite` DISABLE KEYS */;
INSERT INTO `core_url_rewrite` VALUES (18,1,'category/4','women.html','catalog/category/view/id/4',1,NULL,NULL,4,NULL),(19,1,'category/5','men.html','catalog/category/view/id/5',1,NULL,NULL,5,NULL),(20,1,'category/6','accessories.html','catalog/category/view/id/6',1,NULL,NULL,6,NULL),(21,1,'category/7','home-decor.html','catalog/category/view/id/7',1,NULL,NULL,7,NULL),(22,1,'category/8','sale.html','catalog/category/view/id/8',1,NULL,NULL,8,NULL),(23,1,'category/9','vip.html','catalog/category/view/id/9',1,NULL,NULL,9,NULL),(24,1,'category/10','women/new-arrivals.html','catalog/category/view/id/10',1,NULL,NULL,10,NULL),(25,1,'category/11','women/tops-blouses.html','catalog/category/view/id/11',1,NULL,NULL,11,NULL),(26,1,'category/12','women/pants-denim.html','catalog/category/view/id/12',1,NULL,NULL,12,NULL),(27,1,'category/13','women/dresses-skirts.html','catalog/category/view/id/13',1,NULL,NULL,13,NULL),(28,1,'category/14','men/new-arrivals.html','catalog/category/view/id/14',1,NULL,NULL,14,NULL),(29,1,'category/15','men/shirts.html','catalog/category/view/id/15',1,NULL,NULL,15,NULL),(30,1,'category/16','men/tees-knits-and-polos.html','catalog/category/view/id/16',1,NULL,NULL,16,NULL),(31,1,'category/17','men/pants-denim.html','catalog/category/view/id/17',1,NULL,NULL,17,NULL),(32,1,'category/18','accessories/eyewear.html','catalog/category/view/id/18',1,NULL,NULL,18,NULL),(33,1,'category/19','accessories/jewelry.html','catalog/category/view/id/19',1,NULL,NULL,19,NULL),(34,1,'category/20','accessories/shoes.html','catalog/category/view/id/20',1,NULL,NULL,20,NULL),(35,1,'category/21','accessories/bags-luggage.html','catalog/category/view/id/21',1,NULL,NULL,21,NULL),(36,1,'category/22','home-decor/books-music.html','catalog/category/view/id/22',1,NULL,NULL,22,NULL),(37,1,'category/23','home-decor/bed-bath.html','catalog/category/view/id/23',1,NULL,NULL,23,NULL),(38,1,'category/24','home-decor/electronics.html','catalog/category/view/id/24',1,NULL,NULL,24,NULL),(39,1,'category/25','home-decor/decorative-accents.html','catalog/category/view/id/25',1,NULL,NULL,25,NULL),(40,1,'category/26','sale/women.html','catalog/category/view/id/26',1,NULL,NULL,26,NULL),(41,1,'category/27','sale/men.html','catalog/category/view/id/27',1,NULL,NULL,27,NULL),(42,1,'category/28','sale/accessories.html','catalog/category/view/id/28',1,NULL,NULL,28,NULL),(43,1,'category/29','sale/home-decor.html','catalog/category/view/id/29',1,NULL,NULL,29,NULL),(2494,2,'category/4','women.html','catalog/category/view/id/4',1,NULL,NULL,4,NULL),(2495,2,'category/10','women/new-arrivals.html','catalog/category/view/id/10',1,NULL,NULL,10,NULL),(2496,2,'category/11','women/tops-blouses.html','catalog/category/view/id/11',1,NULL,NULL,11,NULL),(2497,2,'category/12','women/pants-denim.html','catalog/category/view/id/12',1,NULL,NULL,12,NULL),(2498,2,'category/13','women/dresses-skirts.html','catalog/category/view/id/13',1,NULL,NULL,13,NULL),(2507,2,'category/5','men.html','catalog/category/view/id/5',1,NULL,NULL,5,NULL),(2508,2,'category/14','men/new-arrivals.html','catalog/category/view/id/14',1,NULL,NULL,14,NULL),(2509,2,'category/15','men/shirts.html','catalog/category/view/id/15',1,NULL,NULL,15,NULL),(2510,2,'category/16','men/tees-knits-and-polos.html','catalog/category/view/id/16',1,NULL,NULL,16,NULL),(2511,2,'category/17','men/pants-denim.html','catalog/category/view/id/17',1,NULL,NULL,17,NULL),(2512,2,'category/6','accessories.html','catalog/category/view/id/6',1,NULL,NULL,6,NULL),(2513,2,'category/18','accessories/eyewear.html','catalog/category/view/id/18',1,NULL,NULL,18,NULL),(2514,2,'category/19','accessories/jewelry.html','catalog/category/view/id/19',1,NULL,NULL,19,NULL),(2515,2,'category/20','accessories/shoes.html','catalog/category/view/id/20',1,NULL,NULL,20,NULL),(2516,2,'category/21','accessories/bags-luggage.html','catalog/category/view/id/21',1,NULL,NULL,21,NULL),(2517,2,'category/7','home-decor.html','catalog/category/view/id/7',1,NULL,NULL,7,NULL),(2518,2,'category/22','home-decor/books-music.html','catalog/category/view/id/22',1,NULL,NULL,22,NULL),(2519,2,'category/23','home-decor/bed-bath.html','catalog/category/view/id/23',1,NULL,NULL,23,NULL),(2520,2,'category/24','home-decor/electronics.html','catalog/category/view/id/24',1,NULL,NULL,24,NULL),(2521,2,'category/25','home-decor/decorative-accents.html','catalog/category/view/id/25',1,NULL,NULL,25,NULL),(2522,2,'category/8','sale.html','catalog/category/view/id/8',1,NULL,NULL,8,NULL),(2523,2,'category/26','sale/women.html','catalog/category/view/id/26',1,NULL,NULL,26,NULL),(2524,2,'category/27','sale/men.html','catalog/category/view/id/27',1,NULL,NULL,27,NULL),(2525,2,'category/28','sale/accessories.html','catalog/category/view/id/28',1,NULL,NULL,28,NULL),(2526,2,'category/29','sale/home-decor.html','catalog/category/view/id/29',1,NULL,NULL,29,NULL),(2527,2,'category/9','vip.html','catalog/category/view/id/9',1,NULL,NULL,9,NULL),(2857,3,'category/4','women.html','catalog/category/view/id/4',1,NULL,NULL,4,NULL),(2858,3,'category/10','women/new-arrivals.html','catalog/category/view/id/10',1,NULL,NULL,10,NULL),(2859,3,'category/11','women/tops-blouses.html','catalog/category/view/id/11',1,NULL,NULL,11,NULL),(2860,3,'category/12','women/pants-denim.html','catalog/category/view/id/12',1,NULL,NULL,12,NULL),(2861,3,'category/13','women/dresses-skirts.html','catalog/category/view/id/13',1,NULL,NULL,13,NULL),(2870,3,'category/5','men.html','catalog/category/view/id/5',1,NULL,NULL,5,NULL),(2871,3,'category/14','men/new-arrivals.html','catalog/category/view/id/14',1,NULL,NULL,14,NULL),(2872,3,'category/15','men/shirts.html','catalog/category/view/id/15',1,NULL,NULL,15,NULL),(2873,3,'category/16','men/tees-knits-and-polos.html','catalog/category/view/id/16',1,NULL,NULL,16,NULL),(2874,3,'category/17','men/pants-denim.html','catalog/category/view/id/17',1,NULL,NULL,17,NULL),(2875,3,'category/6','accessories.html','catalog/category/view/id/6',1,NULL,NULL,6,NULL),(2876,3,'category/18','accessories/eyewear.html','catalog/category/view/id/18',1,NULL,NULL,18,NULL),(2877,3,'category/19','accessories/jewelry.html','catalog/category/view/id/19',1,NULL,NULL,19,NULL),(2878,3,'category/20','accessories/shoes.html','catalog/category/view/id/20',1,NULL,NULL,20,NULL),(2879,3,'category/21','accessories/bags-luggage.html','catalog/category/view/id/21',1,NULL,NULL,21,NULL),(2880,3,'category/7','home-decor.html','catalog/category/view/id/7',1,NULL,NULL,7,NULL),(2881,3,'category/22','home-decor/books-music.html','catalog/category/view/id/22',1,NULL,NULL,22,NULL),(2882,3,'category/23','home-decor/bed-bath.html','catalog/category/view/id/23',1,NULL,NULL,23,NULL),(2883,3,'category/24','home-decor/electronics.html','catalog/category/view/id/24',1,NULL,NULL,24,NULL),(2884,3,'category/25','home-decor/decorative-accents.html','catalog/category/view/id/25',1,NULL,NULL,25,NULL),(2885,3,'category/8','sale.html','catalog/category/view/id/8',1,NULL,NULL,8,NULL),(2886,3,'category/26','sale/women.html','catalog/category/view/id/26',1,NULL,NULL,26,NULL),(2887,3,'category/27','sale/men.html','catalog/category/view/id/27',1,NULL,NULL,27,NULL),(2888,3,'category/28','sale/accessories.html','catalog/category/view/id/28',1,NULL,NULL,28,NULL),(2889,3,'category/29','sale/home-decor.html','catalog/category/view/id/29',1,NULL,NULL,29,NULL),(2890,3,'category/9','vip.html','catalog/category/view/id/9',1,NULL,NULL,9,NULL),(6302,1,'product/231','french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231',1,NULL,NULL,NULL,231),(6303,1,'product/231/15','men/shirts/french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231/category/15',1,NULL,NULL,15,231),(6304,1,'product/232','french-cuff-cotton-twill-oxford-568.html','catalog/product/view/id/232',1,NULL,NULL,NULL,232),(6305,1,'product/232/15','men/shirts/french-cuff-cotton-twill-oxford-469.html','catalog/product/view/id/232/category/15',1,NULL,NULL,15,232),(6306,1,'product/233','french-cuff-cotton-twill-oxford-569.html','catalog/product/view/id/233',1,NULL,NULL,NULL,233),(6307,1,'product/233/15','men/shirts/french-cuff-cotton-twill-oxford-470.html','catalog/product/view/id/233/category/15',1,NULL,NULL,15,233),(6308,1,'product/234','slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234',1,NULL,NULL,NULL,234),(6309,1,'product/234/15','men/shirts/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234/category/15',1,NULL,NULL,15,234),(6310,1,'product/235','slim-fit-dobby-oxford-shirt-570.html','catalog/product/view/id/235',1,NULL,NULL,NULL,235),(6311,1,'product/235/15','men/shirts/slim-fit-dobby-oxford-shirt-470.html','catalog/product/view/id/235/category/15',1,NULL,NULL,15,235),(6312,1,'product/236','slim-fit-dobby-oxford-shirt-571.html','catalog/product/view/id/236',1,NULL,NULL,NULL,236),(6313,1,'product/236/15','men/shirts/slim-fit-dobby-oxford-shirt-471.html','catalog/product/view/id/236/category/15',1,NULL,NULL,15,236),(6314,1,'product/237','plaid-cotton-shirt.html','catalog/product/view/id/237',1,NULL,NULL,NULL,237),(6315,1,'product/237/15','men/shirts/plaid-cotton-shirt.html','catalog/product/view/id/237/category/15',1,NULL,NULL,15,237),(6316,1,'product/237/27','sale/men/plaid-cotton-shirt.html','catalog/product/view/id/237/category/27',1,NULL,NULL,27,237),(6317,1,'product/238','plaid-cotton-shirt-572.html','catalog/product/view/id/238',1,NULL,NULL,NULL,238),(6318,1,'product/238/15','men/shirts/plaid-cotton-shirt-471.html','catalog/product/view/id/238/category/15',1,NULL,NULL,15,238),(6319,1,'product/238/27','sale/men/plaid-cotton-shirt-284.html','catalog/product/view/id/238/category/27',1,NULL,NULL,27,238),(6320,1,'product/239','plaid-cotton-shirt-573.html','catalog/product/view/id/239',1,NULL,NULL,NULL,239),(6321,1,'product/239/15','men/shirts/plaid-cotton-shirt-472.html','catalog/product/view/id/239/category/15',1,NULL,NULL,15,239),(6322,1,'product/239/27','sale/men/plaid-cotton-shirt-285.html','catalog/product/view/id/239/category/27',1,NULL,NULL,27,239),(6323,1,'product/240','oxford-sport-coat.html','catalog/product/view/id/240',1,NULL,NULL,NULL,240),(6324,1,'product/240/14','men/new-arrivals/oxford-sport-coat.html','catalog/product/view/id/240/category/14',1,NULL,NULL,14,240),(6326,1,'product/241','oxford-sport-coat-472.html','catalog/product/view/id/241',1,NULL,NULL,NULL,241),(6327,1,'product/241/14','men/new-arrivals/oxford-sport-coat-287.html','catalog/product/view/id/241/category/14',1,NULL,NULL,14,241),(6329,1,'product/242','oxford-sport-coat-473.html','catalog/product/view/id/242',1,NULL,NULL,NULL,242),(6330,1,'product/242/14','men/new-arrivals/oxford-sport-coat-288.html','catalog/product/view/id/242/category/14',1,NULL,NULL,14,242),(6332,1,'product/243','linen-blazer.html','catalog/product/view/id/243',1,NULL,NULL,NULL,243),(6334,1,'product/244','linen-blazer-578.html','catalog/product/view/id/244',1,NULL,NULL,NULL,244),(6336,1,'product/245','linen-blazer-579.html','catalog/product/view/id/245',1,NULL,NULL,NULL,245),(6338,1,'product/246','stretch-cotton-blazer.html','catalog/product/view/id/246',1,NULL,NULL,NULL,246),(6340,1,'product/247','stretch-cotton-blazer-580.html','catalog/product/view/id/247',1,NULL,NULL,NULL,247),(6342,1,'product/248','stretch-cotton-blazer-581.html','catalog/product/view/id/248',1,NULL,NULL,NULL,248),(6344,1,'product/249','chelsea-tee.html','catalog/product/view/id/249',1,NULL,NULL,NULL,249),(6345,1,'product/249/16','men/tees-knits-and-polos/chelsea-tee.html','catalog/product/view/id/249/category/16',1,NULL,NULL,16,249),(6346,1,'product/250','chelsea-tee-696.html','catalog/product/view/id/250',1,NULL,NULL,NULL,250),(6347,1,'product/250/16','men/tees-knits-and-polos/chelsea-tee-572.html','catalog/product/view/id/250/category/16',1,NULL,NULL,16,250),(6348,1,'product/251','chelsea-tee-697.html','catalog/product/view/id/251',1,NULL,NULL,NULL,251),(6349,1,'product/251/16','men/tees-knits-and-polos/chelsea-tee-573.html','catalog/product/view/id/251/category/16',1,NULL,NULL,16,251),(6350,1,'product/252','chelsea-tee-698.html','catalog/product/view/id/252',1,NULL,NULL,NULL,252),(6351,1,'product/252/16','men/tees-knits-and-polos/chelsea-tee-574.html','catalog/product/view/id/252/category/16',1,NULL,NULL,16,252),(6352,1,'product/253','chelsea-tee-699.html','catalog/product/view/id/253',1,NULL,NULL,NULL,253),(6353,1,'product/253/16','men/tees-knits-and-polos/chelsea-tee-575.html','catalog/product/view/id/253/category/16',1,NULL,NULL,16,253),(6354,1,'product/254','chelsea-tee-700.html','catalog/product/view/id/254',1,NULL,NULL,NULL,254),(6355,1,'product/254/16','men/tees-knits-and-polos/chelsea-tee-576.html','catalog/product/view/id/254/category/16',1,NULL,NULL,16,254),(6356,1,'product/255','merino-v-neck-pullover-sweater.html','catalog/product/view/id/255',1,NULL,NULL,NULL,255),(6357,1,'product/255/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html','catalog/product/view/id/255/category/16',1,NULL,NULL,16,255),(6358,1,'product/256','merino-v-neck-pullover-sweater-554.html','catalog/product/view/id/256',1,NULL,NULL,NULL,256),(6359,1,'product/256/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html','catalog/product/view/id/256/category/16',1,NULL,NULL,16,256),(6360,1,'product/257','merino-v-neck-pullover-sweater-555.html','catalog/product/view/id/257',1,NULL,NULL,NULL,257),(6361,1,'product/257/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html','catalog/product/view/id/257/category/16',1,NULL,NULL,16,257),(6362,1,'product/258','lexington-cardigan-sweater.html','catalog/product/view/id/258',1,NULL,NULL,NULL,258),(6363,1,'product/258/14','men/new-arrivals/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/14',1,NULL,NULL,14,258),(6364,1,'product/258/16','men/tees-knits-and-polos/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/16',1,NULL,NULL,16,258),(6365,1,'product/259','lexington-cardigan-sweater-559.html','catalog/product/view/id/259',1,NULL,NULL,NULL,259),(6366,1,'product/259/14','men/new-arrivals/lexington-cardigan-sweater-459.html','catalog/product/view/id/259/category/14',1,NULL,NULL,14,259),(6367,1,'product/259/16','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html','catalog/product/view/id/259/category/16',1,NULL,NULL,16,259),(6368,1,'product/260','lexington-cardigan-sweater-560.html','catalog/product/view/id/260',1,NULL,NULL,NULL,260),(6369,1,'product/260/14','men/new-arrivals/lexington-cardigan-sweater-460.html','catalog/product/view/id/260/category/14',1,NULL,NULL,14,260),(6370,1,'product/260/16','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html','catalog/product/view/id/260/category/16',1,NULL,NULL,16,260),(6371,1,'product/261','core-striped-sport-shirt.html','catalog/product/view/id/261',1,NULL,NULL,NULL,261),(6372,1,'product/261/16','men/tees-knits-and-polos/core-striped-sport-shirt.html','catalog/product/view/id/261/category/16',1,NULL,NULL,16,261),(6373,1,'product/262','core-striped-sport-shirt-545.html','catalog/product/view/id/262',1,NULL,NULL,NULL,262),(6374,1,'product/262/16','men/tees-knits-and-polos/core-striped-sport-shirt-474.html','catalog/product/view/id/262/category/16',1,NULL,NULL,16,262),(6375,1,'product/263','core-striped-sport-shirt-546.html','catalog/product/view/id/263',1,NULL,NULL,NULL,263),(6376,1,'product/263/16','men/tees-knits-and-polos/core-striped-sport-shirt-475.html','catalog/product/view/id/263/category/16',1,NULL,NULL,16,263),(6383,1,'product/267','bowery-chino-pants.html','catalog/product/view/id/267',1,NULL,NULL,NULL,267),(6384,1,'product/267/17','men/pants-denim/bowery-chino-pants.html','catalog/product/view/id/267/category/17',1,NULL,NULL,17,267),(6385,1,'product/268','bowery-chino-pants-539.html','catalog/product/view/id/268',1,NULL,NULL,NULL,268),(6386,1,'product/268/17','men/pants-denim/bowery-chino-pants-497.html','catalog/product/view/id/268/category/17',1,NULL,NULL,17,268),(6387,1,'product/269','bowery-chino-pants-540.html','catalog/product/view/id/269',1,NULL,NULL,NULL,269),(6388,1,'product/269/17','men/pants-denim/bowery-chino-pants-498.html','catalog/product/view/id/269/category/17',1,NULL,NULL,17,269),(6389,1,'product/270','the-essential-boot-cut-jean.html','catalog/product/view/id/270',1,NULL,NULL,NULL,270),(6390,1,'product/270/17','men/pants-denim/the-essential-boot-cut-jean.html','catalog/product/view/id/270/category/17',1,NULL,NULL,17,270),(6391,1,'product/271','the-essential-boot-cut-jean-536.html','catalog/product/view/id/271',1,NULL,NULL,NULL,271),(6392,1,'product/271/17','men/pants-denim/the-essential-boot-cut-jean-536.html','catalog/product/view/id/271/category/17',1,NULL,NULL,17,271),(6393,1,'product/272','the-essential-boot-cut-jean-537.html','catalog/product/view/id/272',1,NULL,NULL,NULL,272),(6394,1,'product/272/17','men/pants-denim/the-essential-boot-cut-jean-537.html','catalog/product/view/id/272/category/17',1,NULL,NULL,17,272),(6395,1,'product/273','the-essential-boot-cut-jean-538.html','catalog/product/view/id/273',1,NULL,NULL,NULL,273),(6396,1,'product/273/17','men/pants-denim/the-essential-boot-cut-jean-538.html','catalog/product/view/id/273/category/17',1,NULL,NULL,17,273),(6397,1,'product/274','the-essential-boot-cut-jean-539.html','catalog/product/view/id/274',1,NULL,NULL,NULL,274),(6398,1,'product/274/17','men/pants-denim/the-essential-boot-cut-jean-539.html','catalog/product/view/id/274/category/17',1,NULL,NULL,17,274),(6399,1,'product/275','the-essential-boot-cut-jean-540.html','catalog/product/view/id/275',1,NULL,NULL,NULL,275),(6400,1,'product/275/17','men/pants-denim/the-essential-boot-cut-jean-540.html','catalog/product/view/id/275/category/17',1,NULL,NULL,17,275),(6401,1,'product/276','flat-front-trouser.html','catalog/product/view/id/276',1,NULL,NULL,NULL,276),(6402,1,'product/276/17','men/pants-denim/flat-front-trouser.html','catalog/product/view/id/276/category/17',1,NULL,NULL,17,276),(6403,1,'product/277','flat-front-trouser-537.html','catalog/product/view/id/277',1,NULL,NULL,NULL,277),(6404,1,'product/277/17','men/pants-denim/flat-front-trouser-537.html','catalog/product/view/id/277/category/17',1,NULL,NULL,17,277),(6405,1,'product/278','flat-front-trouser-538.html','catalog/product/view/id/278',1,NULL,NULL,NULL,278),(6406,1,'product/278/17','men/pants-denim/flat-front-trouser-538.html','catalog/product/view/id/278/category/17',1,NULL,NULL,17,278),(6407,1,'product/279','flat-front-trouser-539.html','catalog/product/view/id/279',1,NULL,NULL,NULL,279),(6408,1,'product/279/17','men/pants-denim/flat-front-trouser-539.html','catalog/product/view/id/279/category/17',1,NULL,NULL,17,279),(6409,1,'product/280','flat-front-trouser-540.html','catalog/product/view/id/280',1,NULL,NULL,NULL,280),(6410,1,'product/280/17','men/pants-denim/flat-front-trouser-540.html','catalog/product/view/id/280/category/17',1,NULL,NULL,17,280),(6411,1,'product/281','flat-front-trouser-541.html','catalog/product/view/id/281',1,NULL,NULL,NULL,281),(6412,1,'product/281/17','men/pants-denim/flat-front-trouser-541.html','catalog/product/view/id/281/category/17',1,NULL,NULL,17,281),(6413,1,'product/282','nolita-cami.html','catalog/product/view/id/282',1,NULL,NULL,NULL,282),(6414,1,'product/282/11','women/tops-blouses/nolita-cami.html','catalog/product/view/id/282/category/11',1,NULL,NULL,11,282),(6415,1,'product/283','nolita-cami-586.html','catalog/product/view/id/283',1,NULL,NULL,NULL,283),(6416,1,'product/283/11','women/tops-blouses/nolita-cami-491.html','catalog/product/view/id/283/category/11',1,NULL,NULL,11,283),(6417,1,'product/284','nolita-cami-587.html','catalog/product/view/id/284',1,NULL,NULL,NULL,284),(6418,1,'product/284/11','women/tops-blouses/nolita-cami-492.html','catalog/product/view/id/284/category/11',1,NULL,NULL,11,284),(6420,1,'product/285','tori-tank.html','catalog/product/view/id/285',1,NULL,NULL,NULL,285),(6421,1,'product/285/10','women/new-arrivals/tori-tank.html','catalog/product/view/id/285/category/10',1,NULL,NULL,10,285),(6422,1,'product/285/11','women/tops-blouses/tori-tank.html','catalog/product/view/id/285/category/11',1,NULL,NULL,11,285),(6423,1,'product/286','tori-tank-585.html','catalog/product/view/id/286',1,NULL,NULL,NULL,286),(6424,1,'product/286/10','women/new-arrivals/tori-tank-458.html','catalog/product/view/id/286/category/10',1,NULL,NULL,10,286),(6425,1,'product/286/11','women/tops-blouses/tori-tank-489.html','catalog/product/view/id/286/category/11',1,NULL,NULL,11,286),(6426,1,'product/287','tori-tank-586.html','catalog/product/view/id/287',1,NULL,NULL,NULL,287),(6427,1,'product/287/10','women/new-arrivals/tori-tank-459.html','catalog/product/view/id/287/category/10',1,NULL,NULL,10,287),(6428,1,'product/287/11','women/tops-blouses/tori-tank-490.html','catalog/product/view/id/287/category/11',1,NULL,NULL,11,287),(6429,1,'product/288','delancy-cardigan-sweater.html','catalog/product/view/id/288',1,NULL,NULL,NULL,288),(6430,1,'product/288/11','women/tops-blouses/delancy-cardigan-sweater.html','catalog/product/view/id/288/category/11',1,NULL,NULL,11,288),(6431,1,'product/289','delancy-cardigan-sweater-587.html','catalog/product/view/id/289',1,NULL,NULL,NULL,289),(6432,1,'product/289/11','women/tops-blouses/delancy-cardigan-sweater-489.html','catalog/product/view/id/289/category/11',1,NULL,NULL,11,289),(6433,1,'product/290','delancy-cardigan-sweater-588.html','catalog/product/view/id/290',1,NULL,NULL,NULL,290),(6434,1,'product/290/11','women/tops-blouses/delancy-cardigan-sweater-490.html','catalog/product/view/id/290/category/11',1,NULL,NULL,11,290),(6435,1,'product/291','ludlow-oxford-top.html','catalog/product/view/id/291',1,NULL,NULL,NULL,291),(6436,1,'product/291/11','women/tops-blouses/ludlow-oxford-top.html','catalog/product/view/id/291/category/11',1,NULL,NULL,11,291),(6437,1,'product/292','ludlow-oxford-top-589.html','catalog/product/view/id/292',1,NULL,NULL,NULL,292),(6438,1,'product/292/11','women/tops-blouses/ludlow-oxford-top-490.html','catalog/product/view/id/292/category/11',1,NULL,NULL,11,292),(6439,1,'product/293','ludlow-oxford-top-590.html','catalog/product/view/id/293',1,NULL,NULL,NULL,293),(6440,1,'product/293/11','women/tops-blouses/ludlow-oxford-top-491.html','catalog/product/view/id/293/category/11',1,NULL,NULL,11,293),(6441,1,'product/294','elizabeth-knit-top.html','catalog/product/view/id/294',1,NULL,NULL,NULL,294),(6442,1,'product/294/10','women/new-arrivals/elizabeth-knit-top.html','catalog/product/view/id/294/category/10',1,NULL,NULL,10,294),(6443,1,'product/294/11','women/tops-blouses/elizabeth-knit-top.html','catalog/product/view/id/294/category/11',1,NULL,NULL,11,294),(6444,1,'product/295','elizabeth-knit-top-591.html','catalog/product/view/id/295',1,NULL,NULL,NULL,295),(6445,1,'product/295/10','women/new-arrivals/elizabeth-knit-top-482.html','catalog/product/view/id/295/category/10',1,NULL,NULL,10,295),(6446,1,'product/295/11','women/tops-blouses/elizabeth-knit-top-491.html','catalog/product/view/id/295/category/11',1,NULL,NULL,11,295),(6447,1,'product/296','elizabeth-knit-top-592.html','catalog/product/view/id/296',1,NULL,NULL,NULL,296),(6448,1,'product/296/10','women/new-arrivals/elizabeth-knit-top-483.html','catalog/product/view/id/296/category/10',1,NULL,NULL,10,296),(6449,1,'product/296/11','women/tops-blouses/elizabeth-knit-top-492.html','catalog/product/view/id/296/category/11',1,NULL,NULL,11,296),(6450,1,'product/297','essex-pencil-skirt.html','catalog/product/view/id/297',1,NULL,NULL,NULL,297),(6451,1,'product/297/13','women/dresses-skirts/essex-pencil-skirt.html','catalog/product/view/id/297/category/13',1,NULL,NULL,13,297),(6452,1,'product/298','essex-pencil-skirt-523.html','catalog/product/view/id/298',1,NULL,NULL,NULL,298),(6453,1,'product/298/13','women/dresses-skirts/essex-pencil-skirt-523.html','catalog/product/view/id/298/category/13',1,NULL,NULL,13,298),(6454,1,'product/299','essex-pencil-skirt-524.html','catalog/product/view/id/299',1,NULL,NULL,NULL,299),(6455,1,'product/299/13','women/dresses-skirts/essex-pencil-skirt-524.html','catalog/product/view/id/299/category/13',1,NULL,NULL,13,299),(6456,1,'product/300','essex-pencil-skirt-525.html','catalog/product/view/id/300',1,NULL,NULL,NULL,300),(6457,1,'product/300/13','women/dresses-skirts/essex-pencil-skirt-525.html','catalog/product/view/id/300/category/13',1,NULL,NULL,13,300),(6458,1,'product/301','essex-pencil-skirt-526.html','catalog/product/view/id/301',1,NULL,NULL,NULL,301),(6459,1,'product/301/13','women/dresses-skirts/essex-pencil-skirt-526.html','catalog/product/view/id/301/category/13',1,NULL,NULL,13,301),(6460,1,'product/302','racer-back-maxi-dress.html','catalog/product/view/id/302',1,NULL,NULL,NULL,302),(6461,1,'product/302/13','women/dresses-skirts/racer-back-maxi-dress.html','catalog/product/view/id/302/category/13',1,NULL,NULL,13,302),(6462,1,'product/303','racer-back-maxi-dress-601.html','catalog/product/view/id/303',1,NULL,NULL,NULL,303),(6463,1,'product/303/13','women/dresses-skirts/racer-back-maxi-dress-484.html','catalog/product/view/id/303/category/13',1,NULL,NULL,13,303),(6464,1,'product/304','racer-back-maxi-dress-602.html','catalog/product/view/id/304',1,NULL,NULL,NULL,304),(6465,1,'product/304/13','women/dresses-skirts/racer-back-maxi-dress-485.html','catalog/product/view/id/304/category/13',1,NULL,NULL,13,304),(6466,1,'product/305','sheath.html','catalog/product/view/id/305',1,NULL,NULL,NULL,305),(6467,1,'product/305/13','women/dresses-skirts/sheath.html','catalog/product/view/id/305/category/13',1,NULL,NULL,13,305),(6468,1,'product/306','sheath-398.html','catalog/product/view/id/306',1,NULL,NULL,NULL,306),(6469,1,'product/306/13','women/dresses-skirts/sheath-398.html','catalog/product/view/id/306/category/13',1,NULL,NULL,13,306),(6470,1,'product/307','sheath-399.html','catalog/product/view/id/307',1,NULL,NULL,NULL,307),(6471,1,'product/307/13','women/dresses-skirts/sheath-399.html','catalog/product/view/id/307/category/13',1,NULL,NULL,13,307),(6472,1,'product/308','sheath-400.html','catalog/product/view/id/308',1,NULL,NULL,NULL,308),(6473,1,'product/308/13','women/dresses-skirts/sheath-400.html','catalog/product/view/id/308/category/13',1,NULL,NULL,13,308),(6474,1,'product/309','sheath-401.html','catalog/product/view/id/309',1,NULL,NULL,NULL,309),(6475,1,'product/309/13','women/dresses-skirts/sheath-401.html','catalog/product/view/id/309/category/13',1,NULL,NULL,13,309),(6476,1,'product/310','convertible-dress.html','catalog/product/view/id/310',1,NULL,NULL,NULL,310),(6477,1,'product/310/13','women/dresses-skirts/convertible-dress.html','catalog/product/view/id/310/category/13',1,NULL,NULL,13,310),(6478,1,'product/311','convertible-dress-403.html','catalog/product/view/id/311',1,NULL,NULL,NULL,311),(6479,1,'product/311/13','women/dresses-skirts/convertible-dress-403.html','catalog/product/view/id/311/category/13',1,NULL,NULL,13,311),(6480,1,'product/312','convertible-dress-404.html','catalog/product/view/id/312',1,NULL,NULL,NULL,312),(6481,1,'product/312/13','women/dresses-skirts/convertible-dress-404.html','catalog/product/view/id/312/category/13',1,NULL,NULL,13,312),(6482,1,'product/313','convertible-dress-405.html','catalog/product/view/id/313',1,NULL,NULL,NULL,313),(6483,1,'product/313/13','women/dresses-skirts/convertible-dress-405.html','catalog/product/view/id/313/category/13',1,NULL,NULL,13,313),(6484,1,'product/314','convertible-dress-406.html','catalog/product/view/id/314',1,NULL,NULL,NULL,314),(6485,1,'product/314/13','women/dresses-skirts/convertible-dress-406.html','catalog/product/view/id/314/category/13',1,NULL,NULL,13,314),(6506,1,'product/325','park-avenue-pleat-front-trousers.html','catalog/product/view/id/325',1,NULL,NULL,NULL,325),(6507,1,'product/325/10','women/new-arrivals/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/10',1,NULL,NULL,10,325),(6508,1,'product/325/12','women/pants-denim/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/12',1,NULL,NULL,12,325),(6509,1,'product/326','park-avenue-pleat-front-trousers-659.html','catalog/product/view/id/326',1,NULL,NULL,NULL,326),(6510,1,'product/326/10','women/new-arrivals/park-avenue-pleat-front-trousers-418.html','catalog/product/view/id/326/category/10',1,NULL,NULL,10,326),(6511,1,'product/326/12','women/pants-denim/park-avenue-pleat-front-trousers-531.html','catalog/product/view/id/326/category/12',1,NULL,NULL,12,326),(6512,1,'product/327','park-avenue-pleat-front-trousers-660.html','catalog/product/view/id/327',1,NULL,NULL,NULL,327),(6513,1,'product/327/10','women/new-arrivals/park-avenue-pleat-front-trousers-419.html','catalog/product/view/id/327/category/10',1,NULL,NULL,10,327),(6514,1,'product/327/12','women/pants-denim/park-avenue-pleat-front-trousers-532.html','catalog/product/view/id/327/category/12',1,NULL,NULL,12,327),(6515,1,'product/328','park-avenue-pleat-front-trousers-661.html','catalog/product/view/id/328',1,NULL,NULL,NULL,328),(6516,1,'product/328/10','women/new-arrivals/park-avenue-pleat-front-trousers-420.html','catalog/product/view/id/328/category/10',1,NULL,NULL,10,328),(6517,1,'product/328/12','women/pants-denim/park-avenue-pleat-front-trousers-533.html','catalog/product/view/id/328/category/12',1,NULL,NULL,12,328),(6518,1,'product/329','park-avenue-pleat-front-trousers-662.html','catalog/product/view/id/329',1,NULL,NULL,NULL,329),(6519,1,'product/329/10','women/new-arrivals/park-avenue-pleat-front-trousers-421.html','catalog/product/view/id/329/category/10',1,NULL,NULL,10,329),(6520,1,'product/329/12','women/pants-denim/park-avenue-pleat-front-trousers-534.html','catalog/product/view/id/329/category/12',1,NULL,NULL,12,329),(6535,1,'product/337','aviator-sunglasses.html','catalog/product/view/id/337',1,NULL,NULL,NULL,337),(6536,1,'product/337/18','accessories/eyewear/aviator-sunglasses.html','catalog/product/view/id/337/category/18',1,NULL,NULL,18,337),(6537,1,'product/338','jackie-o-round-sunglasses.html','catalog/product/view/id/338',1,NULL,NULL,NULL,338),(6538,1,'product/338/18','accessories/eyewear/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/18',1,NULL,NULL,18,338),(6539,1,'product/338/28','sale/accessories/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/28',1,NULL,NULL,28,338),(6540,1,'product/339','retro-chic-eyeglasses.html','catalog/product/view/id/339',1,NULL,NULL,NULL,339),(6541,1,'product/339/18','accessories/eyewear/retro-chic-eyeglasses.html','catalog/product/view/id/339/category/18',1,NULL,NULL,18,339),(6542,1,'product/340','angelique-d-orsay-pump-nude.html','catalog/product/view/id/340',1,NULL,NULL,NULL,340),(6543,1,'product/340/20','accessories/shoes/angelique-d-orsay-pump-nude.html','catalog/product/view/id/340/category/20',1,NULL,NULL,20,340),(6544,1,'product/341','angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341',1,NULL,NULL,NULL,341),(6545,1,'product/341/20','accessories/shoes/angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341/category/20',1,NULL,NULL,20,341),(6546,1,'product/342','angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342',1,NULL,NULL,NULL,342),(6547,1,'product/342/20','accessories/shoes/angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342/category/20',1,NULL,NULL,20,342),(6548,1,'product/343','angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343',1,NULL,NULL,NULL,343),(6549,1,'product/343/20','accessories/shoes/angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343/category/20',1,NULL,NULL,20,343),(6550,1,'product/344','angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344',1,NULL,NULL,NULL,344),(6551,1,'product/344/20','accessories/shoes/angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344/category/20',1,NULL,NULL,20,344),(6552,1,'product/345','borgha-ankle-boot.html','catalog/product/view/id/345',1,NULL,NULL,NULL,345),(6553,1,'product/345/20','accessories/shoes/borgha-ankle-boot.html','catalog/product/view/id/345/category/20',1,NULL,NULL,20,345),(6554,1,'product/346','borgha-ankle-boot-542.html','catalog/product/view/id/346',1,NULL,NULL,NULL,346),(6555,1,'product/346/20','accessories/shoes/borgha-ankle-boot-542.html','catalog/product/view/id/346/category/20',1,NULL,NULL,20,346),(6556,1,'product/347','borgha-ankle-boot-543.html','catalog/product/view/id/347',1,NULL,NULL,NULL,347),(6557,1,'product/347/20','accessories/shoes/borgha-ankle-boot-543.html','catalog/product/view/id/347/category/20',1,NULL,NULL,20,347),(6558,1,'product/348','borgha-ankle-boot-544.html','catalog/product/view/id/348',1,NULL,NULL,NULL,348),(6559,1,'product/348/20','accessories/shoes/borgha-ankle-boot-544.html','catalog/product/view/id/348/category/20',1,NULL,NULL,20,348),(6560,1,'product/349','borgha-ankle-boot-545.html','catalog/product/view/id/349',1,NULL,NULL,NULL,349),(6561,1,'product/349/20','accessories/shoes/borgha-ankle-boot-545.html','catalog/product/view/id/349/category/20',1,NULL,NULL,20,349),(6562,1,'product/350','hana-flat-charcoal.html','catalog/product/view/id/350',1,NULL,NULL,NULL,350),(6563,1,'product/350/20','accessories/shoes/hana-flat-charcoal.html','catalog/product/view/id/350/category/20',1,NULL,NULL,20,350),(6564,1,'product/351','hana-flat-charcoal-543.html','catalog/product/view/id/351',1,NULL,NULL,NULL,351),(6565,1,'product/351/20','accessories/shoes/hana-flat-charcoal-543.html','catalog/product/view/id/351/category/20',1,NULL,NULL,20,351),(6566,1,'product/352','hana-flat-charcoal-544.html','catalog/product/view/id/352',1,NULL,NULL,NULL,352),(6567,1,'product/352/20','accessories/shoes/hana-flat-charcoal-544.html','catalog/product/view/id/352/category/20',1,NULL,NULL,20,352),(6568,1,'product/353','hana-flat-charcoal-545.html','catalog/product/view/id/353',1,NULL,NULL,NULL,353),(6569,1,'product/353/20','accessories/shoes/hana-flat-charcoal-545.html','catalog/product/view/id/353/category/20',1,NULL,NULL,20,353),(6570,1,'product/354','hana-flat-charcoal-546.html','catalog/product/view/id/354',1,NULL,NULL,NULL,354),(6571,1,'product/354/20','accessories/shoes/hana-flat-charcoal-546.html','catalog/product/view/id/354/category/20',1,NULL,NULL,20,354),(6572,1,'product/355','dorian-preforated-oxford.html','catalog/product/view/id/355',1,NULL,NULL,NULL,355),(6573,1,'product/355/20','accessories/shoes/dorian-preforated-oxford.html','catalog/product/view/id/355/category/20',1,NULL,NULL,20,355),(6574,1,'product/356','dorian-preforated-oxford-544.html','catalog/product/view/id/356',1,NULL,NULL,NULL,356),(6575,1,'product/356/20','accessories/shoes/dorian-preforated-oxford-544.html','catalog/product/view/id/356/category/20',1,NULL,NULL,20,356),(6576,1,'product/357','dorian-preforated-oxford-545.html','catalog/product/view/id/357',1,NULL,NULL,NULL,357),(6577,1,'product/357/20','accessories/shoes/dorian-preforated-oxford-545.html','catalog/product/view/id/357/category/20',1,NULL,NULL,20,357),(6578,1,'product/358','dorian-preforated-oxford-546.html','catalog/product/view/id/358',1,NULL,NULL,NULL,358),(6579,1,'product/358/20','accessories/shoes/dorian-preforated-oxford-546.html','catalog/product/view/id/358/category/20',1,NULL,NULL,20,358),(6580,1,'product/359','dorian-preforated-oxford-547.html','catalog/product/view/id/359',1,NULL,NULL,NULL,359),(6581,1,'product/359/20','accessories/shoes/dorian-preforated-oxford-547.html','catalog/product/view/id/359/category/20',1,NULL,NULL,20,359),(6582,1,'product/360','wingtip-cognac-oxford.html','catalog/product/view/id/360',1,NULL,NULL,NULL,360),(6583,1,'product/360/20','accessories/shoes/wingtip-cognac-oxford.html','catalog/product/view/id/360/category/20',1,NULL,NULL,20,360),(6584,1,'product/361','wingtip-cognac-oxford-545.html','catalog/product/view/id/361',1,NULL,NULL,NULL,361),(6585,1,'product/361/20','accessories/shoes/wingtip-cognac-oxford-545.html','catalog/product/view/id/361/category/20',1,NULL,NULL,20,361),(6586,1,'product/362','wingtip-cognac-oxford-546.html','catalog/product/view/id/362',1,NULL,NULL,NULL,362),(6587,1,'product/362/20','accessories/shoes/wingtip-cognac-oxford-546.html','catalog/product/view/id/362/category/20',1,NULL,NULL,20,362),(6588,1,'product/363','wingtip-cognac-oxford-547.html','catalog/product/view/id/363',1,NULL,NULL,NULL,363),(6589,1,'product/363/20','accessories/shoes/wingtip-cognac-oxford-547.html','catalog/product/view/id/363/category/20',1,NULL,NULL,20,363),(6590,1,'product/364','wingtip-cognac-oxford-548.html','catalog/product/view/id/364',1,NULL,NULL,NULL,364),(6591,1,'product/364/20','accessories/shoes/wingtip-cognac-oxford-548.html','catalog/product/view/id/364/category/20',1,NULL,NULL,20,364),(6592,1,'product/365','suede-loafer-navy.html','catalog/product/view/id/365',1,NULL,NULL,NULL,365),(6593,1,'product/365/20','accessories/shoes/suede-loafer-navy.html','catalog/product/view/id/365/category/20',1,NULL,NULL,20,365),(6594,1,'product/366','suede-loafer-navy-546.html','catalog/product/view/id/366',1,NULL,NULL,NULL,366),(6595,1,'product/366/20','accessories/shoes/suede-loafer-navy-546.html','catalog/product/view/id/366/category/20',1,NULL,NULL,20,366),(6596,1,'product/367','suede-loafer-navy-547.html','catalog/product/view/id/367',1,NULL,NULL,NULL,367),(6597,1,'product/367/20','accessories/shoes/suede-loafer-navy-547.html','catalog/product/view/id/367/category/20',1,NULL,NULL,20,367),(6598,1,'product/368','suede-loafer-navy-548.html','catalog/product/view/id/368',1,NULL,NULL,NULL,368),(6599,1,'product/368/20','accessories/shoes/suede-loafer-navy-548.html','catalog/product/view/id/368/category/20',1,NULL,NULL,20,368),(6600,1,'product/369','suede-loafer-navy-549.html','catalog/product/view/id/369',1,NULL,NULL,NULL,369),(6601,1,'product/369/20','accessories/shoes/suede-loafer-navy-549.html','catalog/product/view/id/369/category/20',1,NULL,NULL,20,369),(6602,1,'product/370','isla-crossbody-handbag.html','catalog/product/view/id/370',1,NULL,NULL,NULL,370),(6603,1,'product/370/21','accessories/bags-luggage/isla-crossbody-handbag.html','catalog/product/view/id/370/category/21',1,NULL,NULL,21,370),(6604,1,'product/371','florentine-satchel-handbag.html','catalog/product/view/id/371',1,NULL,NULL,NULL,371),(6605,1,'product/371/21','accessories/bags-luggage/florentine-satchel-handbag.html','catalog/product/view/id/371/category/21',1,NULL,NULL,21,371),(6606,1,'product/372','leather-tablet-sleeve.html','catalog/product/view/id/372',1,NULL,NULL,NULL,372),(6607,1,'product/372/21','accessories/bags-luggage/leather-tablet-sleeve.html','catalog/product/view/id/372/category/21',1,NULL,NULL,21,372),(6608,1,'product/373','flapover-briefcase.html','catalog/product/view/id/373',1,NULL,NULL,NULL,373),(6609,1,'product/373/21','accessories/bags-luggage/flapover-briefcase.html','catalog/product/view/id/373/category/21',1,NULL,NULL,21,373),(6610,1,'product/374','rolls-travel-wallet.html','catalog/product/view/id/374',1,NULL,NULL,NULL,374),(6611,1,'product/374/21','accessories/bags-luggage/rolls-travel-wallet.html','catalog/product/view/id/374/category/21',1,NULL,NULL,21,374),(6612,1,'product/375','roller-suitcase.html','catalog/product/view/id/375',1,NULL,NULL,NULL,375),(6613,1,'product/375/21','accessories/bags-luggage/roller-suitcase.html','catalog/product/view/id/375/category/21',1,NULL,NULL,21,375),(6614,1,'product/376','classic-hardshell-suitcase.html','catalog/product/view/id/376',1,NULL,NULL,NULL,376),(6615,1,'product/376/21','accessories/bags-luggage/classic-hardshell-suitcase.html','catalog/product/view/id/376/category/21',1,NULL,NULL,21,376),(6616,1,'product/377','classic-hardshell-suitcase-582.html','catalog/product/view/id/377',1,NULL,NULL,NULL,377),(6617,1,'product/377/21','accessories/bags-luggage/classic-hardshell-suitcase-481.html','catalog/product/view/id/377/category/21',1,NULL,NULL,21,377),(6618,1,'product/378','body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378',1,NULL,NULL,NULL,378),(6619,1,'product/378/23','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378/category/23',1,NULL,NULL,23,378),(6620,1,'product/379','bath-minerals-and-salt.html','catalog/product/view/id/379',1,NULL,NULL,NULL,379),(6621,1,'product/379/23','home-decor/bed-bath/bath-minerals-and-salt.html','catalog/product/view/id/379/category/23',1,NULL,NULL,23,379),(6622,1,'product/380','shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380',1,NULL,NULL,NULL,380),(6623,1,'product/380/23','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380/category/23',1,NULL,NULL,23,380),(6624,1,'product/381','titian-raw-silk-pillow.html','catalog/product/view/id/381',1,NULL,NULL,NULL,381),(6625,1,'product/381/23','home-decor/bed-bath/titian-raw-silk-pillow.html','catalog/product/view/id/381/category/23',1,NULL,NULL,23,381),(6626,1,'product/382','shay-printed-pillow.html','catalog/product/view/id/382',1,NULL,NULL,NULL,382),(6627,1,'product/382/23','home-decor/bed-bath/shay-printed-pillow.html','catalog/product/view/id/382/category/23',1,NULL,NULL,23,382),(6628,1,'product/383','carnegie-alpaca-throw.html','catalog/product/view/id/383',1,NULL,NULL,NULL,383),(6629,1,'product/383/23','home-decor/bed-bath/carnegie-alpaca-throw.html','catalog/product/view/id/383/category/23',1,NULL,NULL,23,383),(6630,1,'product/384','park-row-throw.html','catalog/product/view/id/384',1,NULL,NULL,NULL,384),(6631,1,'product/384/23','home-decor/bed-bath/park-row-throw.html','catalog/product/view/id/384/category/23',1,NULL,NULL,23,384),(6632,1,'product/384/29','sale/home-decor/park-row-throw.html','catalog/product/view/id/384/category/29',1,NULL,NULL,29,384),(6633,1,'product/385','gramercy-throw.html','catalog/product/view/id/385',1,NULL,NULL,NULL,385),(6634,1,'product/385/23','home-decor/bed-bath/gramercy-throw.html','catalog/product/view/id/385/category/23',1,NULL,NULL,23,385),(6635,1,'product/386','herald-glass-vase.html','catalog/product/view/id/386',1,NULL,NULL,NULL,386),(6636,1,'product/386/25','home-decor/decorative-accents/herald-glass-vase.html','catalog/product/view/id/386/category/25',1,NULL,NULL,25,386),(6637,1,'product/387','modern-murray-ceramic-vase.html','catalog/product/view/id/387',1,NULL,NULL,NULL,387),(6638,1,'product/387/25','home-decor/decorative-accents/modern-murray-ceramic-vase.html','catalog/product/view/id/387/category/25',1,NULL,NULL,25,387),(6639,1,'product/388','modern-murray-ceramic-vase-479.html','catalog/product/view/id/388',1,NULL,NULL,NULL,388),(6640,1,'product/388/25','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html','catalog/product/view/id/388/category/25',1,NULL,NULL,25,388),(6641,1,'product/389','stone-salt-and-pepper-shakers.html','catalog/product/view/id/389',1,NULL,NULL,NULL,389),(6642,1,'product/389/25','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html','catalog/product/view/id/389/category/25',1,NULL,NULL,25,389),(6643,1,'product/390','fragrance-diffuser-reeds.html','catalog/product/view/id/390',1,NULL,NULL,NULL,390),(6644,1,'product/390/25','home-decor/decorative-accents/fragrance-diffuser-reeds.html','catalog/product/view/id/390/category/25',1,NULL,NULL,25,390),(6645,1,'product/391','geometric-candle-holders.html','catalog/product/view/id/391',1,NULL,NULL,NULL,391),(6646,1,'product/391/25','home-decor/decorative-accents/geometric-candle-holders.html','catalog/product/view/id/391/category/25',1,NULL,NULL,25,391),(6647,1,'product/392','madison-lx2200.html','catalog/product/view/id/392',1,NULL,NULL,NULL,392),(6648,1,'product/392/24','home-decor/electronics/madison-lx2200.html','catalog/product/view/id/392/category/24',1,NULL,NULL,24,392),(6649,1,'product/393','madison-rx3400.html','catalog/product/view/id/393',1,NULL,NULL,NULL,393),(6650,1,'product/393/24','home-decor/electronics/madison-rx3400.html','catalog/product/view/id/393/category/24',1,NULL,NULL,24,393),(6651,1,'product/394','16gb-memory-card.html','catalog/product/view/id/394',1,NULL,NULL,NULL,394),(6652,1,'product/394/24','home-decor/electronics/16gb-memory-card.html','catalog/product/view/id/394/category/24',1,NULL,NULL,24,394),(6653,1,'product/395','8gb-memory-card.html','catalog/product/view/id/395',1,NULL,NULL,NULL,395),(6654,1,'product/395/24','home-decor/electronics/8gb-memory-card.html','catalog/product/view/id/395/category/24',1,NULL,NULL,24,395),(6655,1,'product/396','large-camera-bag.html','catalog/product/view/id/396',1,NULL,NULL,NULL,396),(6656,1,'product/396/24','home-decor/electronics/large-camera-bag.html','catalog/product/view/id/396/category/24',1,NULL,NULL,24,396),(6657,1,'product/397','madison-earbuds.html','catalog/product/view/id/397',1,NULL,NULL,NULL,397),(6658,1,'product/397/24','home-decor/electronics/madison-earbuds.html','catalog/product/view/id/397/category/24',1,NULL,NULL,24,397),(6659,1,'product/398','madison-overear-headphones.html','catalog/product/view/id/398',1,NULL,NULL,NULL,398),(6660,1,'product/398/24','home-decor/electronics/madison-overear-headphones.html','catalog/product/view/id/398/category/24',1,NULL,NULL,24,398),(6661,1,'product/399','madison-8gb-digital-media-player.html','catalog/product/view/id/399',1,NULL,NULL,NULL,399),(6662,1,'product/399/24','home-decor/electronics/madison-8gb-digital-media-player.html','catalog/product/view/id/399/category/24',1,NULL,NULL,24,399),(6663,1,'product/400','compact-mp3-player.html','catalog/product/view/id/400',1,NULL,NULL,NULL,400),(6664,1,'product/400/24','home-decor/electronics/compact-mp3-player.html','catalog/product/view/id/400/category/24',1,NULL,NULL,24,400),(6693,2,'product/231','french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231',1,NULL,NULL,NULL,231),(6694,2,'product/231/15','men/shirts/french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231/category/15',1,NULL,NULL,15,231),(6695,2,'product/232','french-cuff-cotton-twill-oxford-568.html','catalog/product/view/id/232',1,NULL,NULL,NULL,232),(6696,2,'product/232/15','men/shirts/french-cuff-cotton-twill-oxford-469.html','catalog/product/view/id/232/category/15',1,NULL,NULL,15,232),(6697,2,'product/233','french-cuff-cotton-twill-oxford-569.html','catalog/product/view/id/233',1,NULL,NULL,NULL,233),(6698,2,'product/233/15','men/shirts/french-cuff-cotton-twill-oxford-470.html','catalog/product/view/id/233/category/15',1,NULL,NULL,15,233),(6699,2,'product/234','slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234',1,NULL,NULL,NULL,234),(6700,2,'product/234/15','men/shirts/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234/category/15',1,NULL,NULL,15,234),(6701,2,'product/235','slim-fit-dobby-oxford-shirt-570.html','catalog/product/view/id/235',1,NULL,NULL,NULL,235),(6702,2,'product/235/15','men/shirts/slim-fit-dobby-oxford-shirt-470.html','catalog/product/view/id/235/category/15',1,NULL,NULL,15,235),(6703,2,'product/236','slim-fit-dobby-oxford-shirt-571.html','catalog/product/view/id/236',1,NULL,NULL,NULL,236),(6704,2,'product/236/15','men/shirts/slim-fit-dobby-oxford-shirt-471.html','catalog/product/view/id/236/category/15',1,NULL,NULL,15,236),(6705,2,'product/237','plaid-cotton-shirt.html','catalog/product/view/id/237',1,NULL,NULL,NULL,237),(6706,2,'product/237/15','men/shirts/plaid-cotton-shirt.html','catalog/product/view/id/237/category/15',1,NULL,NULL,15,237),(6707,2,'product/237/27','sale/men/plaid-cotton-shirt.html','catalog/product/view/id/237/category/27',1,NULL,NULL,27,237),(6708,2,'product/238','plaid-cotton-shirt-572.html','catalog/product/view/id/238',1,NULL,NULL,NULL,238),(6709,2,'product/238/15','men/shirts/plaid-cotton-shirt-471.html','catalog/product/view/id/238/category/15',1,NULL,NULL,15,238),(6710,2,'product/238/27','sale/men/plaid-cotton-shirt-284.html','catalog/product/view/id/238/category/27',1,NULL,NULL,27,238),(6711,2,'product/239','plaid-cotton-shirt-573.html','catalog/product/view/id/239',1,NULL,NULL,NULL,239),(6712,2,'product/239/15','men/shirts/plaid-cotton-shirt-472.html','catalog/product/view/id/239/category/15',1,NULL,NULL,15,239),(6713,2,'product/239/27','sale/men/plaid-cotton-shirt-285.html','catalog/product/view/id/239/category/27',1,NULL,NULL,27,239),(6714,2,'product/240','oxford-sport-coat.html','catalog/product/view/id/240',1,NULL,NULL,NULL,240),(6715,2,'product/240/14','men/new-arrivals/oxford-sport-coat.html','catalog/product/view/id/240/category/14',1,NULL,NULL,14,240),(6717,2,'product/241','oxford-sport-coat-472.html','catalog/product/view/id/241',1,NULL,NULL,NULL,241),(6718,2,'product/241/14','men/new-arrivals/oxford-sport-coat-287.html','catalog/product/view/id/241/category/14',1,NULL,NULL,14,241),(6720,2,'product/242','oxford-sport-coat-473.html','catalog/product/view/id/242',1,NULL,NULL,NULL,242),(6721,2,'product/242/14','men/new-arrivals/oxford-sport-coat-288.html','catalog/product/view/id/242/category/14',1,NULL,NULL,14,242),(6723,2,'product/243','linen-blazer.html','catalog/product/view/id/243',1,NULL,NULL,NULL,243),(6725,2,'product/244','linen-blazer-578.html','catalog/product/view/id/244',1,NULL,NULL,NULL,244),(6727,2,'product/245','linen-blazer-579.html','catalog/product/view/id/245',1,NULL,NULL,NULL,245),(6729,2,'product/246','stretch-cotton-blazer.html','catalog/product/view/id/246',1,NULL,NULL,NULL,246),(6731,2,'product/247','stretch-cotton-blazer-580.html','catalog/product/view/id/247',1,NULL,NULL,NULL,247),(6733,2,'product/248','stretch-cotton-blazer-581.html','catalog/product/view/id/248',1,NULL,NULL,NULL,248),(6735,2,'product/249','chelsea-tee.html','catalog/product/view/id/249',1,NULL,NULL,NULL,249),(6736,2,'product/249/16','men/tees-knits-and-polos/chelsea-tee.html','catalog/product/view/id/249/category/16',1,NULL,NULL,16,249),(6737,2,'product/250','chelsea-tee-696.html','catalog/product/view/id/250',1,NULL,NULL,NULL,250),(6738,2,'product/250/16','men/tees-knits-and-polos/chelsea-tee-572.html','catalog/product/view/id/250/category/16',1,NULL,NULL,16,250),(6739,2,'product/251','chelsea-tee-697.html','catalog/product/view/id/251',1,NULL,NULL,NULL,251),(6740,2,'product/251/16','men/tees-knits-and-polos/chelsea-tee-573.html','catalog/product/view/id/251/category/16',1,NULL,NULL,16,251),(6741,2,'product/252','chelsea-tee-698.html','catalog/product/view/id/252',1,NULL,NULL,NULL,252),(6742,2,'product/252/16','men/tees-knits-and-polos/chelsea-tee-574.html','catalog/product/view/id/252/category/16',1,NULL,NULL,16,252),(6743,2,'product/253','chelsea-tee-699.html','catalog/product/view/id/253',1,NULL,NULL,NULL,253),(6744,2,'product/253/16','men/tees-knits-and-polos/chelsea-tee-575.html','catalog/product/view/id/253/category/16',1,NULL,NULL,16,253),(6745,2,'product/254','chelsea-tee-700.html','catalog/product/view/id/254',1,NULL,NULL,NULL,254),(6746,2,'product/254/16','men/tees-knits-and-polos/chelsea-tee-576.html','catalog/product/view/id/254/category/16',1,NULL,NULL,16,254),(6747,2,'product/255','merino-v-neck-pullover-sweater.html','catalog/product/view/id/255',1,NULL,NULL,NULL,255),(6748,2,'product/255/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html','catalog/product/view/id/255/category/16',1,NULL,NULL,16,255),(6749,2,'product/256','merino-v-neck-pullover-sweater-554.html','catalog/product/view/id/256',1,NULL,NULL,NULL,256),(6750,2,'product/256/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html','catalog/product/view/id/256/category/16',1,NULL,NULL,16,256),(6751,2,'product/257','merino-v-neck-pullover-sweater-555.html','catalog/product/view/id/257',1,NULL,NULL,NULL,257),(6752,2,'product/257/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html','catalog/product/view/id/257/category/16',1,NULL,NULL,16,257),(6753,2,'product/258','lexington-cardigan-sweater.html','catalog/product/view/id/258',1,NULL,NULL,NULL,258),(6754,2,'product/258/14','men/new-arrivals/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/14',1,NULL,NULL,14,258),(6755,2,'product/258/16','men/tees-knits-and-polos/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/16',1,NULL,NULL,16,258),(6756,2,'product/259','lexington-cardigan-sweater-559.html','catalog/product/view/id/259',1,NULL,NULL,NULL,259),(6757,2,'product/259/14','men/new-arrivals/lexington-cardigan-sweater-459.html','catalog/product/view/id/259/category/14',1,NULL,NULL,14,259),(6758,2,'product/259/16','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html','catalog/product/view/id/259/category/16',1,NULL,NULL,16,259),(6759,2,'product/260','lexington-cardigan-sweater-560.html','catalog/product/view/id/260',1,NULL,NULL,NULL,260),(6760,2,'product/260/14','men/new-arrivals/lexington-cardigan-sweater-460.html','catalog/product/view/id/260/category/14',1,NULL,NULL,14,260),(6761,2,'product/260/16','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html','catalog/product/view/id/260/category/16',1,NULL,NULL,16,260),(6762,2,'product/261','core-striped-sport-shirt.html','catalog/product/view/id/261',1,NULL,NULL,NULL,261),(6763,2,'product/261/16','men/tees-knits-and-polos/core-striped-sport-shirt.html','catalog/product/view/id/261/category/16',1,NULL,NULL,16,261),(6764,2,'product/262','core-striped-sport-shirt-545.html','catalog/product/view/id/262',1,NULL,NULL,NULL,262),(6765,2,'product/262/16','men/tees-knits-and-polos/core-striped-sport-shirt-474.html','catalog/product/view/id/262/category/16',1,NULL,NULL,16,262),(6766,2,'product/263','core-striped-sport-shirt-546.html','catalog/product/view/id/263',1,NULL,NULL,NULL,263),(6767,2,'product/263/16','men/tees-knits-and-polos/core-striped-sport-shirt-475.html','catalog/product/view/id/263/category/16',1,NULL,NULL,16,263),(6774,2,'product/267','bowery-chino-pants.html','catalog/product/view/id/267',1,NULL,NULL,NULL,267),(6775,2,'product/267/17','men/pants-denim/bowery-chino-pants.html','catalog/product/view/id/267/category/17',1,NULL,NULL,17,267),(6776,2,'product/268','bowery-chino-pants-539.html','catalog/product/view/id/268',1,NULL,NULL,NULL,268),(6777,2,'product/268/17','men/pants-denim/bowery-chino-pants-497.html','catalog/product/view/id/268/category/17',1,NULL,NULL,17,268),(6778,2,'product/269','bowery-chino-pants-540.html','catalog/product/view/id/269',1,NULL,NULL,NULL,269),(6779,2,'product/269/17','men/pants-denim/bowery-chino-pants-498.html','catalog/product/view/id/269/category/17',1,NULL,NULL,17,269),(6780,2,'product/270','the-essential-boot-cut-jean.html','catalog/product/view/id/270',1,NULL,NULL,NULL,270),(6781,2,'product/270/17','men/pants-denim/the-essential-boot-cut-jean.html','catalog/product/view/id/270/category/17',1,NULL,NULL,17,270),(6782,2,'product/271','the-essential-boot-cut-jean-536.html','catalog/product/view/id/271',1,NULL,NULL,NULL,271),(6783,2,'product/271/17','men/pants-denim/the-essential-boot-cut-jean-536.html','catalog/product/view/id/271/category/17',1,NULL,NULL,17,271),(6784,2,'product/272','the-essential-boot-cut-jean-537.html','catalog/product/view/id/272',1,NULL,NULL,NULL,272),(6785,2,'product/272/17','men/pants-denim/the-essential-boot-cut-jean-537.html','catalog/product/view/id/272/category/17',1,NULL,NULL,17,272),(6786,2,'product/273','the-essential-boot-cut-jean-538.html','catalog/product/view/id/273',1,NULL,NULL,NULL,273),(6787,2,'product/273/17','men/pants-denim/the-essential-boot-cut-jean-538.html','catalog/product/view/id/273/category/17',1,NULL,NULL,17,273),(6788,2,'product/274','the-essential-boot-cut-jean-539.html','catalog/product/view/id/274',1,NULL,NULL,NULL,274),(6789,2,'product/274/17','men/pants-denim/the-essential-boot-cut-jean-539.html','catalog/product/view/id/274/category/17',1,NULL,NULL,17,274),(6790,2,'product/275','the-essential-boot-cut-jean-540.html','catalog/product/view/id/275',1,NULL,NULL,NULL,275),(6791,2,'product/275/17','men/pants-denim/the-essential-boot-cut-jean-540.html','catalog/product/view/id/275/category/17',1,NULL,NULL,17,275),(6792,2,'product/276','flat-front-trouser.html','catalog/product/view/id/276',1,NULL,NULL,NULL,276),(6793,2,'product/276/17','men/pants-denim/flat-front-trouser.html','catalog/product/view/id/276/category/17',1,NULL,NULL,17,276),(6794,2,'product/277','flat-front-trouser-537.html','catalog/product/view/id/277',1,NULL,NULL,NULL,277),(6795,2,'product/277/17','men/pants-denim/flat-front-trouser-537.html','catalog/product/view/id/277/category/17',1,NULL,NULL,17,277),(6796,2,'product/278','flat-front-trouser-538.html','catalog/product/view/id/278',1,NULL,NULL,NULL,278),(6797,2,'product/278/17','men/pants-denim/flat-front-trouser-538.html','catalog/product/view/id/278/category/17',1,NULL,NULL,17,278),(6798,2,'product/279','flat-front-trouser-539.html','catalog/product/view/id/279',1,NULL,NULL,NULL,279),(6799,2,'product/279/17','men/pants-denim/flat-front-trouser-539.html','catalog/product/view/id/279/category/17',1,NULL,NULL,17,279),(6800,2,'product/280','flat-front-trouser-540.html','catalog/product/view/id/280',1,NULL,NULL,NULL,280),(6801,2,'product/280/17','men/pants-denim/flat-front-trouser-540.html','catalog/product/view/id/280/category/17',1,NULL,NULL,17,280),(6802,2,'product/281','flat-front-trouser-541.html','catalog/product/view/id/281',1,NULL,NULL,NULL,281),(6803,2,'product/281/17','men/pants-denim/flat-front-trouser-541.html','catalog/product/view/id/281/category/17',1,NULL,NULL,17,281),(6804,2,'product/282','nolita-cami.html','catalog/product/view/id/282',1,NULL,NULL,NULL,282),(6805,2,'product/282/11','women/tops-blouses/nolita-cami.html','catalog/product/view/id/282/category/11',1,NULL,NULL,11,282),(6806,2,'product/283','nolita-cami-586.html','catalog/product/view/id/283',1,NULL,NULL,NULL,283),(6807,2,'product/283/11','women/tops-blouses/nolita-cami-491.html','catalog/product/view/id/283/category/11',1,NULL,NULL,11,283),(6808,2,'product/284','nolita-cami-587.html','catalog/product/view/id/284',1,NULL,NULL,NULL,284),(6809,2,'product/284/11','women/tops-blouses/nolita-cami-492.html','catalog/product/view/id/284/category/11',1,NULL,NULL,11,284),(6811,2,'product/285','tori-tank.html','catalog/product/view/id/285',1,NULL,NULL,NULL,285),(6812,2,'product/285/10','women/new-arrivals/tori-tank.html','catalog/product/view/id/285/category/10',1,NULL,NULL,10,285),(6813,2,'product/285/11','women/tops-blouses/tori-tank.html','catalog/product/view/id/285/category/11',1,NULL,NULL,11,285),(6814,2,'product/286','tori-tank-585.html','catalog/product/view/id/286',1,NULL,NULL,NULL,286),(6815,2,'product/286/10','women/new-arrivals/tori-tank-458.html','catalog/product/view/id/286/category/10',1,NULL,NULL,10,286),(6816,2,'product/286/11','women/tops-blouses/tori-tank-489.html','catalog/product/view/id/286/category/11',1,NULL,NULL,11,286),(6817,2,'product/287','tori-tank-586.html','catalog/product/view/id/287',1,NULL,NULL,NULL,287),(6818,2,'product/287/10','women/new-arrivals/tori-tank-459.html','catalog/product/view/id/287/category/10',1,NULL,NULL,10,287),(6819,2,'product/287/11','women/tops-blouses/tori-tank-490.html','catalog/product/view/id/287/category/11',1,NULL,NULL,11,287),(6820,2,'product/288','delancy-cardigan-sweater.html','catalog/product/view/id/288',1,NULL,NULL,NULL,288),(6821,2,'product/288/11','women/tops-blouses/delancy-cardigan-sweater.html','catalog/product/view/id/288/category/11',1,NULL,NULL,11,288),(6822,2,'product/289','delancy-cardigan-sweater-587.html','catalog/product/view/id/289',1,NULL,NULL,NULL,289),(6823,2,'product/289/11','women/tops-blouses/delancy-cardigan-sweater-489.html','catalog/product/view/id/289/category/11',1,NULL,NULL,11,289),(6824,2,'product/290','delancy-cardigan-sweater-588.html','catalog/product/view/id/290',1,NULL,NULL,NULL,290),(6825,2,'product/290/11','women/tops-blouses/delancy-cardigan-sweater-490.html','catalog/product/view/id/290/category/11',1,NULL,NULL,11,290),(6826,2,'product/291','ludlow-oxford-top.html','catalog/product/view/id/291',1,NULL,NULL,NULL,291),(6827,2,'product/291/11','women/tops-blouses/ludlow-oxford-top.html','catalog/product/view/id/291/category/11',1,NULL,NULL,11,291),(6828,2,'product/292','ludlow-oxford-top-589.html','catalog/product/view/id/292',1,NULL,NULL,NULL,292),(6829,2,'product/292/11','women/tops-blouses/ludlow-oxford-top-490.html','catalog/product/view/id/292/category/11',1,NULL,NULL,11,292),(6830,2,'product/293','ludlow-oxford-top-590.html','catalog/product/view/id/293',1,NULL,NULL,NULL,293),(6831,2,'product/293/11','women/tops-blouses/ludlow-oxford-top-491.html','catalog/product/view/id/293/category/11',1,NULL,NULL,11,293),(6832,2,'product/294','elizabeth-knit-top.html','catalog/product/view/id/294',1,NULL,NULL,NULL,294),(6833,2,'product/294/10','women/new-arrivals/elizabeth-knit-top.html','catalog/product/view/id/294/category/10',1,NULL,NULL,10,294),(6834,2,'product/294/11','women/tops-blouses/elizabeth-knit-top.html','catalog/product/view/id/294/category/11',1,NULL,NULL,11,294),(6835,2,'product/295','elizabeth-knit-top-591.html','catalog/product/view/id/295',1,NULL,NULL,NULL,295),(6836,2,'product/295/10','women/new-arrivals/elizabeth-knit-top-482.html','catalog/product/view/id/295/category/10',1,NULL,NULL,10,295),(6837,2,'product/295/11','women/tops-blouses/elizabeth-knit-top-491.html','catalog/product/view/id/295/category/11',1,NULL,NULL,11,295),(6838,2,'product/296','elizabeth-knit-top-592.html','catalog/product/view/id/296',1,NULL,NULL,NULL,296),(6839,2,'product/296/10','women/new-arrivals/elizabeth-knit-top-483.html','catalog/product/view/id/296/category/10',1,NULL,NULL,10,296),(6840,2,'product/296/11','women/tops-blouses/elizabeth-knit-top-492.html','catalog/product/view/id/296/category/11',1,NULL,NULL,11,296),(6841,2,'product/297','essex-pencil-skirt.html','catalog/product/view/id/297',1,NULL,NULL,NULL,297),(6842,2,'product/297/13','women/dresses-skirts/essex-pencil-skirt.html','catalog/product/view/id/297/category/13',1,NULL,NULL,13,297),(6843,2,'product/298','essex-pencil-skirt-523.html','catalog/product/view/id/298',1,NULL,NULL,NULL,298),(6844,2,'product/298/13','women/dresses-skirts/essex-pencil-skirt-523.html','catalog/product/view/id/298/category/13',1,NULL,NULL,13,298),(6845,2,'product/299','essex-pencil-skirt-524.html','catalog/product/view/id/299',1,NULL,NULL,NULL,299),(6846,2,'product/299/13','women/dresses-skirts/essex-pencil-skirt-524.html','catalog/product/view/id/299/category/13',1,NULL,NULL,13,299),(6847,2,'product/300','essex-pencil-skirt-525.html','catalog/product/view/id/300',1,NULL,NULL,NULL,300),(6848,2,'product/300/13','women/dresses-skirts/essex-pencil-skirt-525.html','catalog/product/view/id/300/category/13',1,NULL,NULL,13,300),(6849,2,'product/301','essex-pencil-skirt-526.html','catalog/product/view/id/301',1,NULL,NULL,NULL,301),(6850,2,'product/301/13','women/dresses-skirts/essex-pencil-skirt-526.html','catalog/product/view/id/301/category/13',1,NULL,NULL,13,301),(6851,2,'product/302','racer-back-maxi-dress.html','catalog/product/view/id/302',1,NULL,NULL,NULL,302),(6852,2,'product/302/13','women/dresses-skirts/racer-back-maxi-dress.html','catalog/product/view/id/302/category/13',1,NULL,NULL,13,302),(6853,2,'product/303','racer-back-maxi-dress-601.html','catalog/product/view/id/303',1,NULL,NULL,NULL,303),(6854,2,'product/303/13','women/dresses-skirts/racer-back-maxi-dress-484.html','catalog/product/view/id/303/category/13',1,NULL,NULL,13,303),(6855,2,'product/304','racer-back-maxi-dress-602.html','catalog/product/view/id/304',1,NULL,NULL,NULL,304),(6856,2,'product/304/13','women/dresses-skirts/racer-back-maxi-dress-485.html','catalog/product/view/id/304/category/13',1,NULL,NULL,13,304),(6857,2,'product/305','sheath.html','catalog/product/view/id/305',1,NULL,NULL,NULL,305),(6858,2,'product/305/13','women/dresses-skirts/sheath.html','catalog/product/view/id/305/category/13',1,NULL,NULL,13,305),(6859,2,'product/306','sheath-398.html','catalog/product/view/id/306',1,NULL,NULL,NULL,306),(6860,2,'product/306/13','women/dresses-skirts/sheath-398.html','catalog/product/view/id/306/category/13',1,NULL,NULL,13,306),(6861,2,'product/307','sheath-399.html','catalog/product/view/id/307',1,NULL,NULL,NULL,307),(6862,2,'product/307/13','women/dresses-skirts/sheath-399.html','catalog/product/view/id/307/category/13',1,NULL,NULL,13,307),(6863,2,'product/308','sheath-400.html','catalog/product/view/id/308',1,NULL,NULL,NULL,308),(6864,2,'product/308/13','women/dresses-skirts/sheath-400.html','catalog/product/view/id/308/category/13',1,NULL,NULL,13,308),(6865,2,'product/309','sheath-401.html','catalog/product/view/id/309',1,NULL,NULL,NULL,309),(6866,2,'product/309/13','women/dresses-skirts/sheath-401.html','catalog/product/view/id/309/category/13',1,NULL,NULL,13,309),(6867,2,'product/310','convertible-dress.html','catalog/product/view/id/310',1,NULL,NULL,NULL,310),(6868,2,'product/310/13','women/dresses-skirts/convertible-dress.html','catalog/product/view/id/310/category/13',1,NULL,NULL,13,310),(6869,2,'product/311','convertible-dress-403.html','catalog/product/view/id/311',1,NULL,NULL,NULL,311),(6870,2,'product/311/13','women/dresses-skirts/convertible-dress-403.html','catalog/product/view/id/311/category/13',1,NULL,NULL,13,311),(6871,2,'product/312','convertible-dress-404.html','catalog/product/view/id/312',1,NULL,NULL,NULL,312),(6872,2,'product/312/13','women/dresses-skirts/convertible-dress-404.html','catalog/product/view/id/312/category/13',1,NULL,NULL,13,312),(6873,2,'product/313','convertible-dress-405.html','catalog/product/view/id/313',1,NULL,NULL,NULL,313),(6874,2,'product/313/13','women/dresses-skirts/convertible-dress-405.html','catalog/product/view/id/313/category/13',1,NULL,NULL,13,313),(6875,2,'product/314','convertible-dress-406.html','catalog/product/view/id/314',1,NULL,NULL,NULL,314),(6876,2,'product/314/13','women/dresses-skirts/convertible-dress-406.html','catalog/product/view/id/314/category/13',1,NULL,NULL,13,314),(6897,2,'product/325','park-avenue-pleat-front-trousers.html','catalog/product/view/id/325',1,NULL,NULL,NULL,325),(6898,2,'product/325/10','women/new-arrivals/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/10',1,NULL,NULL,10,325),(6899,2,'product/325/12','women/pants-denim/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/12',1,NULL,NULL,12,325),(6900,2,'product/326','park-avenue-pleat-front-trousers-659.html','catalog/product/view/id/326',1,NULL,NULL,NULL,326),(6901,2,'product/326/10','women/new-arrivals/park-avenue-pleat-front-trousers-418.html','catalog/product/view/id/326/category/10',1,NULL,NULL,10,326),(6902,2,'product/326/12','women/pants-denim/park-avenue-pleat-front-trousers-531.html','catalog/product/view/id/326/category/12',1,NULL,NULL,12,326),(6903,2,'product/327','park-avenue-pleat-front-trousers-660.html','catalog/product/view/id/327',1,NULL,NULL,NULL,327),(6904,2,'product/327/10','women/new-arrivals/park-avenue-pleat-front-trousers-419.html','catalog/product/view/id/327/category/10',1,NULL,NULL,10,327),(6905,2,'product/327/12','women/pants-denim/park-avenue-pleat-front-trousers-532.html','catalog/product/view/id/327/category/12',1,NULL,NULL,12,327),(6906,2,'product/328','park-avenue-pleat-front-trousers-661.html','catalog/product/view/id/328',1,NULL,NULL,NULL,328),(6907,2,'product/328/10','women/new-arrivals/park-avenue-pleat-front-trousers-420.html','catalog/product/view/id/328/category/10',1,NULL,NULL,10,328),(6908,2,'product/328/12','women/pants-denim/park-avenue-pleat-front-trousers-533.html','catalog/product/view/id/328/category/12',1,NULL,NULL,12,328),(6909,2,'product/329','park-avenue-pleat-front-trousers-662.html','catalog/product/view/id/329',1,NULL,NULL,NULL,329),(6910,2,'product/329/10','women/new-arrivals/park-avenue-pleat-front-trousers-421.html','catalog/product/view/id/329/category/10',1,NULL,NULL,10,329),(6911,2,'product/329/12','women/pants-denim/park-avenue-pleat-front-trousers-534.html','catalog/product/view/id/329/category/12',1,NULL,NULL,12,329),(6926,2,'product/337','aviator-sunglasses.html','catalog/product/view/id/337',1,NULL,NULL,NULL,337),(6927,2,'product/337/18','accessories/eyewear/aviator-sunglasses.html','catalog/product/view/id/337/category/18',1,NULL,NULL,18,337),(6928,2,'product/338','jackie-o-round-sunglasses.html','catalog/product/view/id/338',1,NULL,NULL,NULL,338),(6929,2,'product/338/18','accessories/eyewear/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/18',1,NULL,NULL,18,338),(6930,2,'product/338/28','sale/accessories/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/28',1,NULL,NULL,28,338),(6931,2,'product/339','retro-chic-eyeglasses.html','catalog/product/view/id/339',1,NULL,NULL,NULL,339),(6932,2,'product/339/18','accessories/eyewear/retro-chic-eyeglasses.html','catalog/product/view/id/339/category/18',1,NULL,NULL,18,339),(6933,2,'product/340','angelique-d-orsay-pump-nude.html','catalog/product/view/id/340',1,NULL,NULL,NULL,340),(6934,2,'product/340/20','accessories/shoes/angelique-d-orsay-pump-nude.html','catalog/product/view/id/340/category/20',1,NULL,NULL,20,340),(6935,2,'product/341','angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341',1,NULL,NULL,NULL,341),(6936,2,'product/341/20','accessories/shoes/angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341/category/20',1,NULL,NULL,20,341),(6937,2,'product/342','angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342',1,NULL,NULL,NULL,342),(6938,2,'product/342/20','accessories/shoes/angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342/category/20',1,NULL,NULL,20,342),(6939,2,'product/343','angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343',1,NULL,NULL,NULL,343),(6940,2,'product/343/20','accessories/shoes/angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343/category/20',1,NULL,NULL,20,343),(6941,2,'product/344','angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344',1,NULL,NULL,NULL,344),(6942,2,'product/344/20','accessories/shoes/angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344/category/20',1,NULL,NULL,20,344),(6943,2,'product/345','borgha-ankle-boot.html','catalog/product/view/id/345',1,NULL,NULL,NULL,345),(6944,2,'product/345/20','accessories/shoes/borgha-ankle-boot.html','catalog/product/view/id/345/category/20',1,NULL,NULL,20,345),(6945,2,'product/346','borgha-ankle-boot-542.html','catalog/product/view/id/346',1,NULL,NULL,NULL,346),(6946,2,'product/346/20','accessories/shoes/borgha-ankle-boot-542.html','catalog/product/view/id/346/category/20',1,NULL,NULL,20,346),(6947,2,'product/347','borgha-ankle-boot-543.html','catalog/product/view/id/347',1,NULL,NULL,NULL,347),(6948,2,'product/347/20','accessories/shoes/borgha-ankle-boot-543.html','catalog/product/view/id/347/category/20',1,NULL,NULL,20,347),(6949,2,'product/348','borgha-ankle-boot-544.html','catalog/product/view/id/348',1,NULL,NULL,NULL,348),(6950,2,'product/348/20','accessories/shoes/borgha-ankle-boot-544.html','catalog/product/view/id/348/category/20',1,NULL,NULL,20,348),(6951,2,'product/349','borgha-ankle-boot-545.html','catalog/product/view/id/349',1,NULL,NULL,NULL,349),(6952,2,'product/349/20','accessories/shoes/borgha-ankle-boot-545.html','catalog/product/view/id/349/category/20',1,NULL,NULL,20,349),(6953,2,'product/350','hana-flat-charcoal.html','catalog/product/view/id/350',1,NULL,NULL,NULL,350),(6954,2,'product/350/20','accessories/shoes/hana-flat-charcoal.html','catalog/product/view/id/350/category/20',1,NULL,NULL,20,350),(6955,2,'product/351','hana-flat-charcoal-543.html','catalog/product/view/id/351',1,NULL,NULL,NULL,351),(6956,2,'product/351/20','accessories/shoes/hana-flat-charcoal-543.html','catalog/product/view/id/351/category/20',1,NULL,NULL,20,351),(6957,2,'product/352','hana-flat-charcoal-544.html','catalog/product/view/id/352',1,NULL,NULL,NULL,352),(6958,2,'product/352/20','accessories/shoes/hana-flat-charcoal-544.html','catalog/product/view/id/352/category/20',1,NULL,NULL,20,352),(6959,2,'product/353','hana-flat-charcoal-545.html','catalog/product/view/id/353',1,NULL,NULL,NULL,353),(6960,2,'product/353/20','accessories/shoes/hana-flat-charcoal-545.html','catalog/product/view/id/353/category/20',1,NULL,NULL,20,353),(6961,2,'product/354','hana-flat-charcoal-546.html','catalog/product/view/id/354',1,NULL,NULL,NULL,354),(6962,2,'product/354/20','accessories/shoes/hana-flat-charcoal-546.html','catalog/product/view/id/354/category/20',1,NULL,NULL,20,354),(6963,2,'product/355','dorian-preforated-oxford.html','catalog/product/view/id/355',1,NULL,NULL,NULL,355),(6964,2,'product/355/20','accessories/shoes/dorian-preforated-oxford.html','catalog/product/view/id/355/category/20',1,NULL,NULL,20,355),(6965,2,'product/356','dorian-preforated-oxford-544.html','catalog/product/view/id/356',1,NULL,NULL,NULL,356),(6966,2,'product/356/20','accessories/shoes/dorian-preforated-oxford-544.html','catalog/product/view/id/356/category/20',1,NULL,NULL,20,356),(6967,2,'product/357','dorian-preforated-oxford-545.html','catalog/product/view/id/357',1,NULL,NULL,NULL,357),(6968,2,'product/357/20','accessories/shoes/dorian-preforated-oxford-545.html','catalog/product/view/id/357/category/20',1,NULL,NULL,20,357),(6969,2,'product/358','dorian-preforated-oxford-546.html','catalog/product/view/id/358',1,NULL,NULL,NULL,358),(6970,2,'product/358/20','accessories/shoes/dorian-preforated-oxford-546.html','catalog/product/view/id/358/category/20',1,NULL,NULL,20,358),(6971,2,'product/359','dorian-preforated-oxford-547.html','catalog/product/view/id/359',1,NULL,NULL,NULL,359),(6972,2,'product/359/20','accessories/shoes/dorian-preforated-oxford-547.html','catalog/product/view/id/359/category/20',1,NULL,NULL,20,359),(6973,2,'product/360','wingtip-cognac-oxford.html','catalog/product/view/id/360',1,NULL,NULL,NULL,360),(6974,2,'product/360/20','accessories/shoes/wingtip-cognac-oxford.html','catalog/product/view/id/360/category/20',1,NULL,NULL,20,360),(6975,2,'product/361','wingtip-cognac-oxford-545.html','catalog/product/view/id/361',1,NULL,NULL,NULL,361),(6976,2,'product/361/20','accessories/shoes/wingtip-cognac-oxford-545.html','catalog/product/view/id/361/category/20',1,NULL,NULL,20,361),(6977,2,'product/362','wingtip-cognac-oxford-546.html','catalog/product/view/id/362',1,NULL,NULL,NULL,362),(6978,2,'product/362/20','accessories/shoes/wingtip-cognac-oxford-546.html','catalog/product/view/id/362/category/20',1,NULL,NULL,20,362),(6979,2,'product/363','wingtip-cognac-oxford-547.html','catalog/product/view/id/363',1,NULL,NULL,NULL,363),(6980,2,'product/363/20','accessories/shoes/wingtip-cognac-oxford-547.html','catalog/product/view/id/363/category/20',1,NULL,NULL,20,363),(6981,2,'product/364','wingtip-cognac-oxford-548.html','catalog/product/view/id/364',1,NULL,NULL,NULL,364),(6982,2,'product/364/20','accessories/shoes/wingtip-cognac-oxford-548.html','catalog/product/view/id/364/category/20',1,NULL,NULL,20,364),(6983,2,'product/365','suede-loafer-navy.html','catalog/product/view/id/365',1,NULL,NULL,NULL,365),(6984,2,'product/365/20','accessories/shoes/suede-loafer-navy.html','catalog/product/view/id/365/category/20',1,NULL,NULL,20,365),(6985,2,'product/366','suede-loafer-navy-546.html','catalog/product/view/id/366',1,NULL,NULL,NULL,366),(6986,2,'product/366/20','accessories/shoes/suede-loafer-navy-546.html','catalog/product/view/id/366/category/20',1,NULL,NULL,20,366),(6987,2,'product/367','suede-loafer-navy-547.html','catalog/product/view/id/367',1,NULL,NULL,NULL,367),(6988,2,'product/367/20','accessories/shoes/suede-loafer-navy-547.html','catalog/product/view/id/367/category/20',1,NULL,NULL,20,367),(6989,2,'product/368','suede-loafer-navy-548.html','catalog/product/view/id/368',1,NULL,NULL,NULL,368),(6990,2,'product/368/20','accessories/shoes/suede-loafer-navy-548.html','catalog/product/view/id/368/category/20',1,NULL,NULL,20,368),(6991,2,'product/369','suede-loafer-navy-549.html','catalog/product/view/id/369',1,NULL,NULL,NULL,369),(6992,2,'product/369/20','accessories/shoes/suede-loafer-navy-549.html','catalog/product/view/id/369/category/20',1,NULL,NULL,20,369),(6993,2,'product/370','isla-crossbody-handbag.html','catalog/product/view/id/370',1,NULL,NULL,NULL,370),(6994,2,'product/370/21','accessories/bags-luggage/isla-crossbody-handbag.html','catalog/product/view/id/370/category/21',1,NULL,NULL,21,370),(6995,2,'product/371','florentine-satchel-handbag.html','catalog/product/view/id/371',1,NULL,NULL,NULL,371),(6996,2,'product/371/21','accessories/bags-luggage/florentine-satchel-handbag.html','catalog/product/view/id/371/category/21',1,NULL,NULL,21,371),(6997,2,'product/372','leather-tablet-sleeve.html','catalog/product/view/id/372',1,NULL,NULL,NULL,372),(6998,2,'product/372/21','accessories/bags-luggage/leather-tablet-sleeve.html','catalog/product/view/id/372/category/21',1,NULL,NULL,21,372),(6999,2,'product/373','flapover-briefcase.html','catalog/product/view/id/373',1,NULL,NULL,NULL,373),(7000,2,'product/373/21','accessories/bags-luggage/flapover-briefcase.html','catalog/product/view/id/373/category/21',1,NULL,NULL,21,373),(7001,2,'product/374','rolls-travel-wallet.html','catalog/product/view/id/374',1,NULL,NULL,NULL,374),(7002,2,'product/374/21','accessories/bags-luggage/rolls-travel-wallet.html','catalog/product/view/id/374/category/21',1,NULL,NULL,21,374),(7003,2,'product/375','roller-suitcase.html','catalog/product/view/id/375',1,NULL,NULL,NULL,375),(7004,2,'product/375/21','accessories/bags-luggage/roller-suitcase.html','catalog/product/view/id/375/category/21',1,NULL,NULL,21,375),(7005,2,'product/376','classic-hardshell-suitcase.html','catalog/product/view/id/376',1,NULL,NULL,NULL,376),(7006,2,'product/376/21','accessories/bags-luggage/classic-hardshell-suitcase.html','catalog/product/view/id/376/category/21',1,NULL,NULL,21,376),(7007,2,'product/377','classic-hardshell-suitcase-582.html','catalog/product/view/id/377',1,NULL,NULL,NULL,377),(7008,2,'product/377/21','accessories/bags-luggage/classic-hardshell-suitcase-481.html','catalog/product/view/id/377/category/21',1,NULL,NULL,21,377),(7009,2,'product/378','body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378',1,NULL,NULL,NULL,378),(7010,2,'product/378/23','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378/category/23',1,NULL,NULL,23,378),(7011,2,'product/379','bath-minerals-and-salt.html','catalog/product/view/id/379',1,NULL,NULL,NULL,379),(7012,2,'product/379/23','home-decor/bed-bath/bath-minerals-and-salt.html','catalog/product/view/id/379/category/23',1,NULL,NULL,23,379),(7013,2,'product/380','shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380',1,NULL,NULL,NULL,380),(7014,2,'product/380/23','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380/category/23',1,NULL,NULL,23,380),(7015,2,'product/381','titian-raw-silk-pillow.html','catalog/product/view/id/381',1,NULL,NULL,NULL,381),(7016,2,'product/381/23','home-decor/bed-bath/titian-raw-silk-pillow.html','catalog/product/view/id/381/category/23',1,NULL,NULL,23,381),(7017,2,'product/382','shay-printed-pillow.html','catalog/product/view/id/382',1,NULL,NULL,NULL,382),(7018,2,'product/382/23','home-decor/bed-bath/shay-printed-pillow.html','catalog/product/view/id/382/category/23',1,NULL,NULL,23,382),(7019,2,'product/383','carnegie-alpaca-throw.html','catalog/product/view/id/383',1,NULL,NULL,NULL,383),(7020,2,'product/383/23','home-decor/bed-bath/carnegie-alpaca-throw.html','catalog/product/view/id/383/category/23',1,NULL,NULL,23,383),(7021,2,'product/384','park-row-throw.html','catalog/product/view/id/384',1,NULL,NULL,NULL,384),(7022,2,'product/384/23','home-decor/bed-bath/park-row-throw.html','catalog/product/view/id/384/category/23',1,NULL,NULL,23,384),(7023,2,'product/384/29','sale/home-decor/park-row-throw.html','catalog/product/view/id/384/category/29',1,NULL,NULL,29,384),(7024,2,'product/385','gramercy-throw.html','catalog/product/view/id/385',1,NULL,NULL,NULL,385),(7025,2,'product/385/23','home-decor/bed-bath/gramercy-throw.html','catalog/product/view/id/385/category/23',1,NULL,NULL,23,385),(7026,2,'product/386','herald-glass-vase.html','catalog/product/view/id/386',1,NULL,NULL,NULL,386),(7027,2,'product/386/25','home-decor/decorative-accents/herald-glass-vase.html','catalog/product/view/id/386/category/25',1,NULL,NULL,25,386),(7028,2,'product/387','modern-murray-ceramic-vase.html','catalog/product/view/id/387',1,NULL,NULL,NULL,387),(7029,2,'product/387/25','home-decor/decorative-accents/modern-murray-ceramic-vase.html','catalog/product/view/id/387/category/25',1,NULL,NULL,25,387),(7030,2,'product/388','modern-murray-ceramic-vase-479.html','catalog/product/view/id/388',1,NULL,NULL,NULL,388),(7031,2,'product/388/25','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html','catalog/product/view/id/388/category/25',1,NULL,NULL,25,388),(7032,2,'product/389','stone-salt-and-pepper-shakers.html','catalog/product/view/id/389',1,NULL,NULL,NULL,389),(7033,2,'product/389/25','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html','catalog/product/view/id/389/category/25',1,NULL,NULL,25,389),(7034,2,'product/390','fragrance-diffuser-reeds.html','catalog/product/view/id/390',1,NULL,NULL,NULL,390),(7035,2,'product/390/25','home-decor/decorative-accents/fragrance-diffuser-reeds.html','catalog/product/view/id/390/category/25',1,NULL,NULL,25,390),(7036,2,'product/391','geometric-candle-holders.html','catalog/product/view/id/391',1,NULL,NULL,NULL,391),(7037,2,'product/391/25','home-decor/decorative-accents/geometric-candle-holders.html','catalog/product/view/id/391/category/25',1,NULL,NULL,25,391),(7038,2,'product/392','madison-lx2200.html','catalog/product/view/id/392',1,NULL,NULL,NULL,392),(7039,2,'product/392/24','home-decor/electronics/madison-lx2200.html','catalog/product/view/id/392/category/24',1,NULL,NULL,24,392),(7040,2,'product/393','madison-rx3400.html','catalog/product/view/id/393',1,NULL,NULL,NULL,393),(7041,2,'product/393/24','home-decor/electronics/madison-rx3400.html','catalog/product/view/id/393/category/24',1,NULL,NULL,24,393),(7042,2,'product/394','16gb-memory-card.html','catalog/product/view/id/394',1,NULL,NULL,NULL,394),(7043,2,'product/394/24','home-decor/electronics/16gb-memory-card.html','catalog/product/view/id/394/category/24',1,NULL,NULL,24,394),(7044,2,'product/395','8gb-memory-card.html','catalog/product/view/id/395',1,NULL,NULL,NULL,395),(7045,2,'product/395/24','home-decor/electronics/8gb-memory-card.html','catalog/product/view/id/395/category/24',1,NULL,NULL,24,395),(7046,2,'product/396','large-camera-bag.html','catalog/product/view/id/396',1,NULL,NULL,NULL,396),(7047,2,'product/396/24','home-decor/electronics/large-camera-bag.html','catalog/product/view/id/396/category/24',1,NULL,NULL,24,396),(7048,2,'product/397','madison-earbuds.html','catalog/product/view/id/397',1,NULL,NULL,NULL,397),(7049,2,'product/397/24','home-decor/electronics/madison-earbuds.html','catalog/product/view/id/397/category/24',1,NULL,NULL,24,397),(7050,2,'product/398','madison-overear-headphones.html','catalog/product/view/id/398',1,NULL,NULL,NULL,398),(7051,2,'product/398/24','home-decor/electronics/madison-overear-headphones.html','catalog/product/view/id/398/category/24',1,NULL,NULL,24,398),(7052,2,'product/399','madison-8gb-digital-media-player.html','catalog/product/view/id/399',1,NULL,NULL,NULL,399),(7053,2,'product/399/24','home-decor/electronics/madison-8gb-digital-media-player.html','catalog/product/view/id/399/category/24',1,NULL,NULL,24,399),(7054,2,'product/400','compact-mp3-player.html','catalog/product/view/id/400',1,NULL,NULL,NULL,400),(7055,2,'product/400/24','home-decor/electronics/compact-mp3-player.html','catalog/product/view/id/400/category/24',1,NULL,NULL,24,400),(7084,3,'product/231','french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231',1,NULL,NULL,NULL,231),(7085,3,'product/231/15','men/shirts/french-cuff-cotton-twill-oxford.html','catalog/product/view/id/231/category/15',1,NULL,NULL,15,231),(7086,3,'product/232','french-cuff-cotton-twill-oxford-568.html','catalog/product/view/id/232',1,NULL,NULL,NULL,232),(7087,3,'product/232/15','men/shirts/french-cuff-cotton-twill-oxford-469.html','catalog/product/view/id/232/category/15',1,NULL,NULL,15,232),(7088,3,'product/233','french-cuff-cotton-twill-oxford-569.html','catalog/product/view/id/233',1,NULL,NULL,NULL,233),(7089,3,'product/233/15','men/shirts/french-cuff-cotton-twill-oxford-470.html','catalog/product/view/id/233/category/15',1,NULL,NULL,15,233),(7090,3,'product/234','slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234',1,NULL,NULL,NULL,234),(7091,3,'product/234/15','men/shirts/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/234/category/15',1,NULL,NULL,15,234),(7092,3,'product/235','slim-fit-dobby-oxford-shirt-570.html','catalog/product/view/id/235',1,NULL,NULL,NULL,235),(7093,3,'product/235/15','men/shirts/slim-fit-dobby-oxford-shirt-470.html','catalog/product/view/id/235/category/15',1,NULL,NULL,15,235),(7094,3,'product/236','slim-fit-dobby-oxford-shirt-571.html','catalog/product/view/id/236',1,NULL,NULL,NULL,236),(7095,3,'product/236/15','men/shirts/slim-fit-dobby-oxford-shirt-471.html','catalog/product/view/id/236/category/15',1,NULL,NULL,15,236),(7096,3,'product/237','plaid-cotton-shirt.html','catalog/product/view/id/237',1,NULL,NULL,NULL,237),(7097,3,'product/237/15','men/shirts/plaid-cotton-shirt.html','catalog/product/view/id/237/category/15',1,NULL,NULL,15,237),(7098,3,'product/237/27','sale/men/plaid-cotton-shirt.html','catalog/product/view/id/237/category/27',1,NULL,NULL,27,237),(7099,3,'product/238','plaid-cotton-shirt-572.html','catalog/product/view/id/238',1,NULL,NULL,NULL,238),(7100,3,'product/238/15','men/shirts/plaid-cotton-shirt-471.html','catalog/product/view/id/238/category/15',1,NULL,NULL,15,238),(7101,3,'product/238/27','sale/men/plaid-cotton-shirt-284.html','catalog/product/view/id/238/category/27',1,NULL,NULL,27,238),(7102,3,'product/239','plaid-cotton-shirt-573.html','catalog/product/view/id/239',1,NULL,NULL,NULL,239),(7103,3,'product/239/15','men/shirts/plaid-cotton-shirt-472.html','catalog/product/view/id/239/category/15',1,NULL,NULL,15,239),(7104,3,'product/239/27','sale/men/plaid-cotton-shirt-285.html','catalog/product/view/id/239/category/27',1,NULL,NULL,27,239),(7105,3,'product/240','oxford-sport-coat.html','catalog/product/view/id/240',1,NULL,NULL,NULL,240),(7106,3,'product/240/14','men/new-arrivals/oxford-sport-coat.html','catalog/product/view/id/240/category/14',1,NULL,NULL,14,240),(7108,3,'product/241','oxford-sport-coat-472.html','catalog/product/view/id/241',1,NULL,NULL,NULL,241),(7109,3,'product/241/14','men/new-arrivals/oxford-sport-coat-287.html','catalog/product/view/id/241/category/14',1,NULL,NULL,14,241),(7111,3,'product/242','oxford-sport-coat-473.html','catalog/product/view/id/242',1,NULL,NULL,NULL,242),(7112,3,'product/242/14','men/new-arrivals/oxford-sport-coat-288.html','catalog/product/view/id/242/category/14',1,NULL,NULL,14,242),(7114,3,'product/243','linen-blazer.html','catalog/product/view/id/243',1,NULL,NULL,NULL,243),(7116,3,'product/244','linen-blazer-578.html','catalog/product/view/id/244',1,NULL,NULL,NULL,244),(7118,3,'product/245','linen-blazer-579.html','catalog/product/view/id/245',1,NULL,NULL,NULL,245),(7120,3,'product/246','stretch-cotton-blazer.html','catalog/product/view/id/246',1,NULL,NULL,NULL,246),(7122,3,'product/247','stretch-cotton-blazer-580.html','catalog/product/view/id/247',1,NULL,NULL,NULL,247),(7124,3,'product/248','stretch-cotton-blazer-581.html','catalog/product/view/id/248',1,NULL,NULL,NULL,248),(7126,3,'product/249','chelsea-tee.html','catalog/product/view/id/249',1,NULL,NULL,NULL,249),(7127,3,'product/249/16','men/tees-knits-and-polos/chelsea-tee.html','catalog/product/view/id/249/category/16',1,NULL,NULL,16,249),(7128,3,'product/250','chelsea-tee-696.html','catalog/product/view/id/250',1,NULL,NULL,NULL,250),(7129,3,'product/250/16','men/tees-knits-and-polos/chelsea-tee-572.html','catalog/product/view/id/250/category/16',1,NULL,NULL,16,250),(7130,3,'product/251','chelsea-tee-697.html','catalog/product/view/id/251',1,NULL,NULL,NULL,251),(7131,3,'product/251/16','men/tees-knits-and-polos/chelsea-tee-573.html','catalog/product/view/id/251/category/16',1,NULL,NULL,16,251),(7132,3,'product/252','chelsea-tee-698.html','catalog/product/view/id/252',1,NULL,NULL,NULL,252),(7133,3,'product/252/16','men/tees-knits-and-polos/chelsea-tee-574.html','catalog/product/view/id/252/category/16',1,NULL,NULL,16,252),(7134,3,'product/253','chelsea-tee-699.html','catalog/product/view/id/253',1,NULL,NULL,NULL,253),(7135,3,'product/253/16','men/tees-knits-and-polos/chelsea-tee-575.html','catalog/product/view/id/253/category/16',1,NULL,NULL,16,253),(7136,3,'product/254','chelsea-tee-700.html','catalog/product/view/id/254',1,NULL,NULL,NULL,254),(7137,3,'product/254/16','men/tees-knits-and-polos/chelsea-tee-576.html','catalog/product/view/id/254/category/16',1,NULL,NULL,16,254),(7138,3,'product/255','merino-v-neck-pullover-sweater.html','catalog/product/view/id/255',1,NULL,NULL,NULL,255),(7139,3,'product/255/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html','catalog/product/view/id/255/category/16',1,NULL,NULL,16,255),(7140,3,'product/256','merino-v-neck-pullover-sweater-554.html','catalog/product/view/id/256',1,NULL,NULL,NULL,256),(7141,3,'product/256/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html','catalog/product/view/id/256/category/16',1,NULL,NULL,16,256),(7142,3,'product/257','merino-v-neck-pullover-sweater-555.html','catalog/product/view/id/257',1,NULL,NULL,NULL,257),(7143,3,'product/257/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html','catalog/product/view/id/257/category/16',1,NULL,NULL,16,257),(7144,3,'product/258','lexington-cardigan-sweater.html','catalog/product/view/id/258',1,NULL,NULL,NULL,258),(7145,3,'product/258/14','men/new-arrivals/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/14',1,NULL,NULL,14,258),(7146,3,'product/258/16','men/tees-knits-and-polos/lexington-cardigan-sweater.html','catalog/product/view/id/258/category/16',1,NULL,NULL,16,258),(7147,3,'product/259','lexington-cardigan-sweater-559.html','catalog/product/view/id/259',1,NULL,NULL,NULL,259),(7148,3,'product/259/14','men/new-arrivals/lexington-cardigan-sweater-459.html','catalog/product/view/id/259/category/14',1,NULL,NULL,14,259),(7149,3,'product/259/16','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html','catalog/product/view/id/259/category/16',1,NULL,NULL,16,259),(7150,3,'product/260','lexington-cardigan-sweater-560.html','catalog/product/view/id/260',1,NULL,NULL,NULL,260),(7151,3,'product/260/14','men/new-arrivals/lexington-cardigan-sweater-460.html','catalog/product/view/id/260/category/14',1,NULL,NULL,14,260),(7152,3,'product/260/16','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html','catalog/product/view/id/260/category/16',1,NULL,NULL,16,260),(7153,3,'product/261','core-striped-sport-shirt.html','catalog/product/view/id/261',1,NULL,NULL,NULL,261),(7154,3,'product/261/16','men/tees-knits-and-polos/core-striped-sport-shirt.html','catalog/product/view/id/261/category/16',1,NULL,NULL,16,261),(7155,3,'product/262','core-striped-sport-shirt-545.html','catalog/product/view/id/262',1,NULL,NULL,NULL,262),(7156,3,'product/262/16','men/tees-knits-and-polos/core-striped-sport-shirt-474.html','catalog/product/view/id/262/category/16',1,NULL,NULL,16,262),(7157,3,'product/263','core-striped-sport-shirt-546.html','catalog/product/view/id/263',1,NULL,NULL,NULL,263),(7158,3,'product/263/16','men/tees-knits-and-polos/core-striped-sport-shirt-475.html','catalog/product/view/id/263/category/16',1,NULL,NULL,16,263),(7165,3,'product/267','bowery-chino-pants.html','catalog/product/view/id/267',1,NULL,NULL,NULL,267),(7166,3,'product/267/17','men/pants-denim/bowery-chino-pants.html','catalog/product/view/id/267/category/17',1,NULL,NULL,17,267),(7167,3,'product/268','bowery-chino-pants-539.html','catalog/product/view/id/268',1,NULL,NULL,NULL,268),(7168,3,'product/268/17','men/pants-denim/bowery-chino-pants-497.html','catalog/product/view/id/268/category/17',1,NULL,NULL,17,268),(7169,3,'product/269','bowery-chino-pants-540.html','catalog/product/view/id/269',1,NULL,NULL,NULL,269),(7170,3,'product/269/17','men/pants-denim/bowery-chino-pants-498.html','catalog/product/view/id/269/category/17',1,NULL,NULL,17,269),(7171,3,'product/270','the-essential-boot-cut-jean.html','catalog/product/view/id/270',1,NULL,NULL,NULL,270),(7172,3,'product/270/17','men/pants-denim/the-essential-boot-cut-jean.html','catalog/product/view/id/270/category/17',1,NULL,NULL,17,270),(7173,3,'product/271','the-essential-boot-cut-jean-536.html','catalog/product/view/id/271',1,NULL,NULL,NULL,271),(7174,3,'product/271/17','men/pants-denim/the-essential-boot-cut-jean-536.html','catalog/product/view/id/271/category/17',1,NULL,NULL,17,271),(7175,3,'product/272','the-essential-boot-cut-jean-537.html','catalog/product/view/id/272',1,NULL,NULL,NULL,272),(7176,3,'product/272/17','men/pants-denim/the-essential-boot-cut-jean-537.html','catalog/product/view/id/272/category/17',1,NULL,NULL,17,272),(7177,3,'product/273','the-essential-boot-cut-jean-538.html','catalog/product/view/id/273',1,NULL,NULL,NULL,273),(7178,3,'product/273/17','men/pants-denim/the-essential-boot-cut-jean-538.html','catalog/product/view/id/273/category/17',1,NULL,NULL,17,273),(7179,3,'product/274','the-essential-boot-cut-jean-539.html','catalog/product/view/id/274',1,NULL,NULL,NULL,274),(7180,3,'product/274/17','men/pants-denim/the-essential-boot-cut-jean-539.html','catalog/product/view/id/274/category/17',1,NULL,NULL,17,274),(7181,3,'product/275','the-essential-boot-cut-jean-540.html','catalog/product/view/id/275',1,NULL,NULL,NULL,275),(7182,3,'product/275/17','men/pants-denim/the-essential-boot-cut-jean-540.html','catalog/product/view/id/275/category/17',1,NULL,NULL,17,275),(7183,3,'product/276','flat-front-trouser.html','catalog/product/view/id/276',1,NULL,NULL,NULL,276),(7184,3,'product/276/17','men/pants-denim/flat-front-trouser.html','catalog/product/view/id/276/category/17',1,NULL,NULL,17,276),(7185,3,'product/277','flat-front-trouser-537.html','catalog/product/view/id/277',1,NULL,NULL,NULL,277),(7186,3,'product/277/17','men/pants-denim/flat-front-trouser-537.html','catalog/product/view/id/277/category/17',1,NULL,NULL,17,277),(7187,3,'product/278','flat-front-trouser-538.html','catalog/product/view/id/278',1,NULL,NULL,NULL,278),(7188,3,'product/278/17','men/pants-denim/flat-front-trouser-538.html','catalog/product/view/id/278/category/17',1,NULL,NULL,17,278),(7189,3,'product/279','flat-front-trouser-539.html','catalog/product/view/id/279',1,NULL,NULL,NULL,279),(7190,3,'product/279/17','men/pants-denim/flat-front-trouser-539.html','catalog/product/view/id/279/category/17',1,NULL,NULL,17,279),(7191,3,'product/280','flat-front-trouser-540.html','catalog/product/view/id/280',1,NULL,NULL,NULL,280),(7192,3,'product/280/17','men/pants-denim/flat-front-trouser-540.html','catalog/product/view/id/280/category/17',1,NULL,NULL,17,280),(7193,3,'product/281','flat-front-trouser-541.html','catalog/product/view/id/281',1,NULL,NULL,NULL,281),(7194,3,'product/281/17','men/pants-denim/flat-front-trouser-541.html','catalog/product/view/id/281/category/17',1,NULL,NULL,17,281),(7195,3,'product/282','nolita-cami.html','catalog/product/view/id/282',1,NULL,NULL,NULL,282),(7196,3,'product/282/11','women/tops-blouses/nolita-cami.html','catalog/product/view/id/282/category/11',1,NULL,NULL,11,282),(7197,3,'product/283','nolita-cami-586.html','catalog/product/view/id/283',1,NULL,NULL,NULL,283),(7198,3,'product/283/11','women/tops-blouses/nolita-cami-491.html','catalog/product/view/id/283/category/11',1,NULL,NULL,11,283),(7199,3,'product/284','nolita-cami-587.html','catalog/product/view/id/284',1,NULL,NULL,NULL,284),(7200,3,'product/284/11','women/tops-blouses/nolita-cami-492.html','catalog/product/view/id/284/category/11',1,NULL,NULL,11,284),(7202,3,'product/285','tori-tank.html','catalog/product/view/id/285',1,NULL,NULL,NULL,285),(7203,3,'product/285/10','women/new-arrivals/tori-tank.html','catalog/product/view/id/285/category/10',1,NULL,NULL,10,285),(7204,3,'product/285/11','women/tops-blouses/tori-tank.html','catalog/product/view/id/285/category/11',1,NULL,NULL,11,285),(7205,3,'product/286','tori-tank-585.html','catalog/product/view/id/286',1,NULL,NULL,NULL,286),(7206,3,'product/286/10','women/new-arrivals/tori-tank-458.html','catalog/product/view/id/286/category/10',1,NULL,NULL,10,286),(7207,3,'product/286/11','women/tops-blouses/tori-tank-489.html','catalog/product/view/id/286/category/11',1,NULL,NULL,11,286),(7208,3,'product/287','tori-tank-586.html','catalog/product/view/id/287',1,NULL,NULL,NULL,287),(7209,3,'product/287/10','women/new-arrivals/tori-tank-459.html','catalog/product/view/id/287/category/10',1,NULL,NULL,10,287),(7210,3,'product/287/11','women/tops-blouses/tori-tank-490.html','catalog/product/view/id/287/category/11',1,NULL,NULL,11,287),(7211,3,'product/288','delancy-cardigan-sweater.html','catalog/product/view/id/288',1,NULL,NULL,NULL,288),(7212,3,'product/288/11','women/tops-blouses/delancy-cardigan-sweater.html','catalog/product/view/id/288/category/11',1,NULL,NULL,11,288),(7213,3,'product/289','delancy-cardigan-sweater-587.html','catalog/product/view/id/289',1,NULL,NULL,NULL,289),(7214,3,'product/289/11','women/tops-blouses/delancy-cardigan-sweater-489.html','catalog/product/view/id/289/category/11',1,NULL,NULL,11,289),(7215,3,'product/290','delancy-cardigan-sweater-588.html','catalog/product/view/id/290',1,NULL,NULL,NULL,290),(7216,3,'product/290/11','women/tops-blouses/delancy-cardigan-sweater-490.html','catalog/product/view/id/290/category/11',1,NULL,NULL,11,290),(7217,3,'product/291','ludlow-oxford-top.html','catalog/product/view/id/291',1,NULL,NULL,NULL,291),(7218,3,'product/291/11','women/tops-blouses/ludlow-oxford-top.html','catalog/product/view/id/291/category/11',1,NULL,NULL,11,291),(7219,3,'product/292','ludlow-oxford-top-589.html','catalog/product/view/id/292',1,NULL,NULL,NULL,292),(7220,3,'product/292/11','women/tops-blouses/ludlow-oxford-top-490.html','catalog/product/view/id/292/category/11',1,NULL,NULL,11,292),(7221,3,'product/293','ludlow-oxford-top-590.html','catalog/product/view/id/293',1,NULL,NULL,NULL,293),(7222,3,'product/293/11','women/tops-blouses/ludlow-oxford-top-491.html','catalog/product/view/id/293/category/11',1,NULL,NULL,11,293),(7223,3,'product/294','elizabeth-knit-top.html','catalog/product/view/id/294',1,NULL,NULL,NULL,294),(7224,3,'product/294/10','women/new-arrivals/elizabeth-knit-top.html','catalog/product/view/id/294/category/10',1,NULL,NULL,10,294),(7225,3,'product/294/11','women/tops-blouses/elizabeth-knit-top.html','catalog/product/view/id/294/category/11',1,NULL,NULL,11,294),(7226,3,'product/295','elizabeth-knit-top-591.html','catalog/product/view/id/295',1,NULL,NULL,NULL,295),(7227,3,'product/295/10','women/new-arrivals/elizabeth-knit-top-482.html','catalog/product/view/id/295/category/10',1,NULL,NULL,10,295),(7228,3,'product/295/11','women/tops-blouses/elizabeth-knit-top-491.html','catalog/product/view/id/295/category/11',1,NULL,NULL,11,295),(7229,3,'product/296','elizabeth-knit-top-592.html','catalog/product/view/id/296',1,NULL,NULL,NULL,296),(7230,3,'product/296/10','women/new-arrivals/elizabeth-knit-top-483.html','catalog/product/view/id/296/category/10',1,NULL,NULL,10,296),(7231,3,'product/296/11','women/tops-blouses/elizabeth-knit-top-492.html','catalog/product/view/id/296/category/11',1,NULL,NULL,11,296),(7232,3,'product/297','essex-pencil-skirt.html','catalog/product/view/id/297',1,NULL,NULL,NULL,297),(7233,3,'product/297/13','women/dresses-skirts/essex-pencil-skirt.html','catalog/product/view/id/297/category/13',1,NULL,NULL,13,297),(7234,3,'product/298','essex-pencil-skirt-523.html','catalog/product/view/id/298',1,NULL,NULL,NULL,298),(7235,3,'product/298/13','women/dresses-skirts/essex-pencil-skirt-523.html','catalog/product/view/id/298/category/13',1,NULL,NULL,13,298),(7236,3,'product/299','essex-pencil-skirt-524.html','catalog/product/view/id/299',1,NULL,NULL,NULL,299),(7237,3,'product/299/13','women/dresses-skirts/essex-pencil-skirt-524.html','catalog/product/view/id/299/category/13',1,NULL,NULL,13,299),(7238,3,'product/300','essex-pencil-skirt-525.html','catalog/product/view/id/300',1,NULL,NULL,NULL,300),(7239,3,'product/300/13','women/dresses-skirts/essex-pencil-skirt-525.html','catalog/product/view/id/300/category/13',1,NULL,NULL,13,300),(7240,3,'product/301','essex-pencil-skirt-526.html','catalog/product/view/id/301',1,NULL,NULL,NULL,301),(7241,3,'product/301/13','women/dresses-skirts/essex-pencil-skirt-526.html','catalog/product/view/id/301/category/13',1,NULL,NULL,13,301),(7242,3,'product/302','racer-back-maxi-dress.html','catalog/product/view/id/302',1,NULL,NULL,NULL,302),(7243,3,'product/302/13','women/dresses-skirts/racer-back-maxi-dress.html','catalog/product/view/id/302/category/13',1,NULL,NULL,13,302),(7244,3,'product/303','racer-back-maxi-dress-601.html','catalog/product/view/id/303',1,NULL,NULL,NULL,303),(7245,3,'product/303/13','women/dresses-skirts/racer-back-maxi-dress-484.html','catalog/product/view/id/303/category/13',1,NULL,NULL,13,303),(7246,3,'product/304','racer-back-maxi-dress-602.html','catalog/product/view/id/304',1,NULL,NULL,NULL,304),(7247,3,'product/304/13','women/dresses-skirts/racer-back-maxi-dress-485.html','catalog/product/view/id/304/category/13',1,NULL,NULL,13,304),(7248,3,'product/305','sheath.html','catalog/product/view/id/305',1,NULL,NULL,NULL,305),(7249,3,'product/305/13','women/dresses-skirts/sheath.html','catalog/product/view/id/305/category/13',1,NULL,NULL,13,305),(7250,3,'product/306','sheath-398.html','catalog/product/view/id/306',1,NULL,NULL,NULL,306),(7251,3,'product/306/13','women/dresses-skirts/sheath-398.html','catalog/product/view/id/306/category/13',1,NULL,NULL,13,306),(7252,3,'product/307','sheath-399.html','catalog/product/view/id/307',1,NULL,NULL,NULL,307),(7253,3,'product/307/13','women/dresses-skirts/sheath-399.html','catalog/product/view/id/307/category/13',1,NULL,NULL,13,307),(7254,3,'product/308','sheath-400.html','catalog/product/view/id/308',1,NULL,NULL,NULL,308),(7255,3,'product/308/13','women/dresses-skirts/sheath-400.html','catalog/product/view/id/308/category/13',1,NULL,NULL,13,308),(7256,3,'product/309','sheath-401.html','catalog/product/view/id/309',1,NULL,NULL,NULL,309),(7257,3,'product/309/13','women/dresses-skirts/sheath-401.html','catalog/product/view/id/309/category/13',1,NULL,NULL,13,309),(7258,3,'product/310','convertible-dress.html','catalog/product/view/id/310',1,NULL,NULL,NULL,310),(7259,3,'product/310/13','women/dresses-skirts/convertible-dress.html','catalog/product/view/id/310/category/13',1,NULL,NULL,13,310),(7260,3,'product/311','convertible-dress-403.html','catalog/product/view/id/311',1,NULL,NULL,NULL,311),(7261,3,'product/311/13','women/dresses-skirts/convertible-dress-403.html','catalog/product/view/id/311/category/13',1,NULL,NULL,13,311),(7262,3,'product/312','convertible-dress-404.html','catalog/product/view/id/312',1,NULL,NULL,NULL,312),(7263,3,'product/312/13','women/dresses-skirts/convertible-dress-404.html','catalog/product/view/id/312/category/13',1,NULL,NULL,13,312),(7264,3,'product/313','convertible-dress-405.html','catalog/product/view/id/313',1,NULL,NULL,NULL,313),(7265,3,'product/313/13','women/dresses-skirts/convertible-dress-405.html','catalog/product/view/id/313/category/13',1,NULL,NULL,13,313),(7266,3,'product/314','convertible-dress-406.html','catalog/product/view/id/314',1,NULL,NULL,NULL,314),(7267,3,'product/314/13','women/dresses-skirts/convertible-dress-406.html','catalog/product/view/id/314/category/13',1,NULL,NULL,13,314),(7288,3,'product/325','park-avenue-pleat-front-trousers.html','catalog/product/view/id/325',1,NULL,NULL,NULL,325),(7289,3,'product/325/10','women/new-arrivals/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/10',1,NULL,NULL,10,325),(7290,3,'product/325/12','women/pants-denim/park-avenue-pleat-front-trousers.html','catalog/product/view/id/325/category/12',1,NULL,NULL,12,325),(7291,3,'product/326','park-avenue-pleat-front-trousers-659.html','catalog/product/view/id/326',1,NULL,NULL,NULL,326),(7292,3,'product/326/10','women/new-arrivals/park-avenue-pleat-front-trousers-418.html','catalog/product/view/id/326/category/10',1,NULL,NULL,10,326),(7293,3,'product/326/12','women/pants-denim/park-avenue-pleat-front-trousers-531.html','catalog/product/view/id/326/category/12',1,NULL,NULL,12,326),(7294,3,'product/327','park-avenue-pleat-front-trousers-660.html','catalog/product/view/id/327',1,NULL,NULL,NULL,327),(7295,3,'product/327/10','women/new-arrivals/park-avenue-pleat-front-trousers-419.html','catalog/product/view/id/327/category/10',1,NULL,NULL,10,327),(7296,3,'product/327/12','women/pants-denim/park-avenue-pleat-front-trousers-532.html','catalog/product/view/id/327/category/12',1,NULL,NULL,12,327),(7297,3,'product/328','park-avenue-pleat-front-trousers-661.html','catalog/product/view/id/328',1,NULL,NULL,NULL,328),(7298,3,'product/328/10','women/new-arrivals/park-avenue-pleat-front-trousers-420.html','catalog/product/view/id/328/category/10',1,NULL,NULL,10,328),(7299,3,'product/328/12','women/pants-denim/park-avenue-pleat-front-trousers-533.html','catalog/product/view/id/328/category/12',1,NULL,NULL,12,328),(7300,3,'product/329','park-avenue-pleat-front-trousers-662.html','catalog/product/view/id/329',1,NULL,NULL,NULL,329),(7301,3,'product/329/10','women/new-arrivals/park-avenue-pleat-front-trousers-421.html','catalog/product/view/id/329/category/10',1,NULL,NULL,10,329),(7302,3,'product/329/12','women/pants-denim/park-avenue-pleat-front-trousers-534.html','catalog/product/view/id/329/category/12',1,NULL,NULL,12,329),(7317,3,'product/337','aviator-sunglasses.html','catalog/product/view/id/337',1,NULL,NULL,NULL,337),(7318,3,'product/337/18','accessories/eyewear/aviator-sunglasses.html','catalog/product/view/id/337/category/18',1,NULL,NULL,18,337),(7319,3,'product/338','jackie-o-round-sunglasses.html','catalog/product/view/id/338',1,NULL,NULL,NULL,338),(7320,3,'product/338/18','accessories/eyewear/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/18',1,NULL,NULL,18,338),(7321,3,'product/338/28','sale/accessories/jackie-o-round-sunglasses.html','catalog/product/view/id/338/category/28',1,NULL,NULL,28,338),(7322,3,'product/339','retro-chic-eyeglasses.html','catalog/product/view/id/339',1,NULL,NULL,NULL,339),(7323,3,'product/339/18','accessories/eyewear/retro-chic-eyeglasses.html','catalog/product/view/id/339/category/18',1,NULL,NULL,18,339),(7324,3,'product/340','angelique-d-orsay-pump-nude.html','catalog/product/view/id/340',1,NULL,NULL,NULL,340),(7325,3,'product/340/20','accessories/shoes/angelique-d-orsay-pump-nude.html','catalog/product/view/id/340/category/20',1,NULL,NULL,20,340),(7326,3,'product/341','angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341',1,NULL,NULL,NULL,341),(7327,3,'product/341/20','accessories/shoes/angelique-d-orsay-pump-nude-592.html','catalog/product/view/id/341/category/20',1,NULL,NULL,20,341),(7328,3,'product/342','angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342',1,NULL,NULL,NULL,342),(7329,3,'product/342/20','accessories/shoes/angelique-d-orsay-pump-nude-593.html','catalog/product/view/id/342/category/20',1,NULL,NULL,20,342),(7330,3,'product/343','angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343',1,NULL,NULL,NULL,343),(7331,3,'product/343/20','accessories/shoes/angelique-d-orsay-pump-nude-594.html','catalog/product/view/id/343/category/20',1,NULL,NULL,20,343),(7332,3,'product/344','angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344',1,NULL,NULL,NULL,344),(7333,3,'product/344/20','accessories/shoes/angelique-d-orsay-pump-nude-595.html','catalog/product/view/id/344/category/20',1,NULL,NULL,20,344),(7334,3,'product/345','borgha-ankle-boot.html','catalog/product/view/id/345',1,NULL,NULL,NULL,345),(7335,3,'product/345/20','accessories/shoes/borgha-ankle-boot.html','catalog/product/view/id/345/category/20',1,NULL,NULL,20,345),(7336,3,'product/346','borgha-ankle-boot-542.html','catalog/product/view/id/346',1,NULL,NULL,NULL,346),(7337,3,'product/346/20','accessories/shoes/borgha-ankle-boot-542.html','catalog/product/view/id/346/category/20',1,NULL,NULL,20,346),(7338,3,'product/347','borgha-ankle-boot-543.html','catalog/product/view/id/347',1,NULL,NULL,NULL,347),(7339,3,'product/347/20','accessories/shoes/borgha-ankle-boot-543.html','catalog/product/view/id/347/category/20',1,NULL,NULL,20,347),(7340,3,'product/348','borgha-ankle-boot-544.html','catalog/product/view/id/348',1,NULL,NULL,NULL,348),(7341,3,'product/348/20','accessories/shoes/borgha-ankle-boot-544.html','catalog/product/view/id/348/category/20',1,NULL,NULL,20,348),(7342,3,'product/349','borgha-ankle-boot-545.html','catalog/product/view/id/349',1,NULL,NULL,NULL,349),(7343,3,'product/349/20','accessories/shoes/borgha-ankle-boot-545.html','catalog/product/view/id/349/category/20',1,NULL,NULL,20,349),(7344,3,'product/350','hana-flat-charcoal.html','catalog/product/view/id/350',1,NULL,NULL,NULL,350),(7345,3,'product/350/20','accessories/shoes/hana-flat-charcoal.html','catalog/product/view/id/350/category/20',1,NULL,NULL,20,350),(7346,3,'product/351','hana-flat-charcoal-543.html','catalog/product/view/id/351',1,NULL,NULL,NULL,351),(7347,3,'product/351/20','accessories/shoes/hana-flat-charcoal-543.html','catalog/product/view/id/351/category/20',1,NULL,NULL,20,351),(7348,3,'product/352','hana-flat-charcoal-544.html','catalog/product/view/id/352',1,NULL,NULL,NULL,352),(7349,3,'product/352/20','accessories/shoes/hana-flat-charcoal-544.html','catalog/product/view/id/352/category/20',1,NULL,NULL,20,352),(7350,3,'product/353','hana-flat-charcoal-545.html','catalog/product/view/id/353',1,NULL,NULL,NULL,353),(7351,3,'product/353/20','accessories/shoes/hana-flat-charcoal-545.html','catalog/product/view/id/353/category/20',1,NULL,NULL,20,353),(7352,3,'product/354','hana-flat-charcoal-546.html','catalog/product/view/id/354',1,NULL,NULL,NULL,354),(7353,3,'product/354/20','accessories/shoes/hana-flat-charcoal-546.html','catalog/product/view/id/354/category/20',1,NULL,NULL,20,354),(7354,3,'product/355','dorian-preforated-oxford.html','catalog/product/view/id/355',1,NULL,NULL,NULL,355),(7355,3,'product/355/20','accessories/shoes/dorian-preforated-oxford.html','catalog/product/view/id/355/category/20',1,NULL,NULL,20,355),(7356,3,'product/356','dorian-preforated-oxford-544.html','catalog/product/view/id/356',1,NULL,NULL,NULL,356),(7357,3,'product/356/20','accessories/shoes/dorian-preforated-oxford-544.html','catalog/product/view/id/356/category/20',1,NULL,NULL,20,356),(7358,3,'product/357','dorian-preforated-oxford-545.html','catalog/product/view/id/357',1,NULL,NULL,NULL,357),(7359,3,'product/357/20','accessories/shoes/dorian-preforated-oxford-545.html','catalog/product/view/id/357/category/20',1,NULL,NULL,20,357),(7360,3,'product/358','dorian-preforated-oxford-546.html','catalog/product/view/id/358',1,NULL,NULL,NULL,358),(7361,3,'product/358/20','accessories/shoes/dorian-preforated-oxford-546.html','catalog/product/view/id/358/category/20',1,NULL,NULL,20,358),(7362,3,'product/359','dorian-preforated-oxford-547.html','catalog/product/view/id/359',1,NULL,NULL,NULL,359),(7363,3,'product/359/20','accessories/shoes/dorian-preforated-oxford-547.html','catalog/product/view/id/359/category/20',1,NULL,NULL,20,359),(7364,3,'product/360','wingtip-cognac-oxford.html','catalog/product/view/id/360',1,NULL,NULL,NULL,360),(7365,3,'product/360/20','accessories/shoes/wingtip-cognac-oxford.html','catalog/product/view/id/360/category/20',1,NULL,NULL,20,360),(7366,3,'product/361','wingtip-cognac-oxford-545.html','catalog/product/view/id/361',1,NULL,NULL,NULL,361),(7367,3,'product/361/20','accessories/shoes/wingtip-cognac-oxford-545.html','catalog/product/view/id/361/category/20',1,NULL,NULL,20,361),(7368,3,'product/362','wingtip-cognac-oxford-546.html','catalog/product/view/id/362',1,NULL,NULL,NULL,362),(7369,3,'product/362/20','accessories/shoes/wingtip-cognac-oxford-546.html','catalog/product/view/id/362/category/20',1,NULL,NULL,20,362),(7370,3,'product/363','wingtip-cognac-oxford-547.html','catalog/product/view/id/363',1,NULL,NULL,NULL,363),(7371,3,'product/363/20','accessories/shoes/wingtip-cognac-oxford-547.html','catalog/product/view/id/363/category/20',1,NULL,NULL,20,363),(7372,3,'product/364','wingtip-cognac-oxford-548.html','catalog/product/view/id/364',1,NULL,NULL,NULL,364),(7373,3,'product/364/20','accessories/shoes/wingtip-cognac-oxford-548.html','catalog/product/view/id/364/category/20',1,NULL,NULL,20,364),(7374,3,'product/365','suede-loafer-navy.html','catalog/product/view/id/365',1,NULL,NULL,NULL,365),(7375,3,'product/365/20','accessories/shoes/suede-loafer-navy.html','catalog/product/view/id/365/category/20',1,NULL,NULL,20,365),(7376,3,'product/366','suede-loafer-navy-546.html','catalog/product/view/id/366',1,NULL,NULL,NULL,366),(7377,3,'product/366/20','accessories/shoes/suede-loafer-navy-546.html','catalog/product/view/id/366/category/20',1,NULL,NULL,20,366),(7378,3,'product/367','suede-loafer-navy-547.html','catalog/product/view/id/367',1,NULL,NULL,NULL,367),(7379,3,'product/367/20','accessories/shoes/suede-loafer-navy-547.html','catalog/product/view/id/367/category/20',1,NULL,NULL,20,367),(7380,3,'product/368','suede-loafer-navy-548.html','catalog/product/view/id/368',1,NULL,NULL,NULL,368),(7381,3,'product/368/20','accessories/shoes/suede-loafer-navy-548.html','catalog/product/view/id/368/category/20',1,NULL,NULL,20,368),(7382,3,'product/369','suede-loafer-navy-549.html','catalog/product/view/id/369',1,NULL,NULL,NULL,369),(7383,3,'product/369/20','accessories/shoes/suede-loafer-navy-549.html','catalog/product/view/id/369/category/20',1,NULL,NULL,20,369),(7384,3,'product/370','isla-crossbody-handbag.html','catalog/product/view/id/370',1,NULL,NULL,NULL,370),(7385,3,'product/370/21','accessories/bags-luggage/isla-crossbody-handbag.html','catalog/product/view/id/370/category/21',1,NULL,NULL,21,370),(7386,3,'product/371','florentine-satchel-handbag.html','catalog/product/view/id/371',1,NULL,NULL,NULL,371),(7387,3,'product/371/21','accessories/bags-luggage/florentine-satchel-handbag.html','catalog/product/view/id/371/category/21',1,NULL,NULL,21,371),(7388,3,'product/372','leather-tablet-sleeve.html','catalog/product/view/id/372',1,NULL,NULL,NULL,372),(7389,3,'product/372/21','accessories/bags-luggage/leather-tablet-sleeve.html','catalog/product/view/id/372/category/21',1,NULL,NULL,21,372),(7390,3,'product/373','flapover-briefcase.html','catalog/product/view/id/373',1,NULL,NULL,NULL,373),(7391,3,'product/373/21','accessories/bags-luggage/flapover-briefcase.html','catalog/product/view/id/373/category/21',1,NULL,NULL,21,373),(7392,3,'product/374','rolls-travel-wallet.html','catalog/product/view/id/374',1,NULL,NULL,NULL,374),(7393,3,'product/374/21','accessories/bags-luggage/rolls-travel-wallet.html','catalog/product/view/id/374/category/21',1,NULL,NULL,21,374),(7394,3,'product/375','roller-suitcase.html','catalog/product/view/id/375',1,NULL,NULL,NULL,375),(7395,3,'product/375/21','accessories/bags-luggage/roller-suitcase.html','catalog/product/view/id/375/category/21',1,NULL,NULL,21,375),(7396,3,'product/376','classic-hardshell-suitcase.html','catalog/product/view/id/376',1,NULL,NULL,NULL,376),(7397,3,'product/376/21','accessories/bags-luggage/classic-hardshell-suitcase.html','catalog/product/view/id/376/category/21',1,NULL,NULL,21,376),(7398,3,'product/377','classic-hardshell-suitcase-582.html','catalog/product/view/id/377',1,NULL,NULL,NULL,377),(7399,3,'product/377/21','accessories/bags-luggage/classic-hardshell-suitcase-481.html','catalog/product/view/id/377/category/21',1,NULL,NULL,21,377),(7400,3,'product/378','body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378',1,NULL,NULL,NULL,378),(7401,3,'product/378/23','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html','catalog/product/view/id/378/category/23',1,NULL,NULL,23,378),(7402,3,'product/379','bath-minerals-and-salt.html','catalog/product/view/id/379',1,NULL,NULL,NULL,379),(7403,3,'product/379/23','home-decor/bed-bath/bath-minerals-and-salt.html','catalog/product/view/id/379/category/23',1,NULL,NULL,23,379),(7404,3,'product/380','shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380',1,NULL,NULL,NULL,380),(7405,3,'product/380/23','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html','catalog/product/view/id/380/category/23',1,NULL,NULL,23,380),(7406,3,'product/381','titian-raw-silk-pillow.html','catalog/product/view/id/381',1,NULL,NULL,NULL,381),(7407,3,'product/381/23','home-decor/bed-bath/titian-raw-silk-pillow.html','catalog/product/view/id/381/category/23',1,NULL,NULL,23,381),(7408,3,'product/382','shay-printed-pillow.html','catalog/product/view/id/382',1,NULL,NULL,NULL,382),(7409,3,'product/382/23','home-decor/bed-bath/shay-printed-pillow.html','catalog/product/view/id/382/category/23',1,NULL,NULL,23,382),(7410,3,'product/383','carnegie-alpaca-throw.html','catalog/product/view/id/383',1,NULL,NULL,NULL,383),(7411,3,'product/383/23','home-decor/bed-bath/carnegie-alpaca-throw.html','catalog/product/view/id/383/category/23',1,NULL,NULL,23,383),(7412,3,'product/384','park-row-throw.html','catalog/product/view/id/384',1,NULL,NULL,NULL,384),(7413,3,'product/384/23','home-decor/bed-bath/park-row-throw.html','catalog/product/view/id/384/category/23',1,NULL,NULL,23,384),(7414,3,'product/384/29','sale/home-decor/park-row-throw.html','catalog/product/view/id/384/category/29',1,NULL,NULL,29,384),(7415,3,'product/385','gramercy-throw.html','catalog/product/view/id/385',1,NULL,NULL,NULL,385),(7416,3,'product/385/23','home-decor/bed-bath/gramercy-throw.html','catalog/product/view/id/385/category/23',1,NULL,NULL,23,385),(7417,3,'product/386','herald-glass-vase.html','catalog/product/view/id/386',1,NULL,NULL,NULL,386),(7418,3,'product/386/25','home-decor/decorative-accents/herald-glass-vase.html','catalog/product/view/id/386/category/25',1,NULL,NULL,25,386),(7419,3,'product/387','modern-murray-ceramic-vase.html','catalog/product/view/id/387',1,NULL,NULL,NULL,387),(7420,3,'product/387/25','home-decor/decorative-accents/modern-murray-ceramic-vase.html','catalog/product/view/id/387/category/25',1,NULL,NULL,25,387),(7421,3,'product/388','modern-murray-ceramic-vase-479.html','catalog/product/view/id/388',1,NULL,NULL,NULL,388),(7422,3,'product/388/25','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html','catalog/product/view/id/388/category/25',1,NULL,NULL,25,388),(7423,3,'product/389','stone-salt-and-pepper-shakers.html','catalog/product/view/id/389',1,NULL,NULL,NULL,389),(7424,3,'product/389/25','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html','catalog/product/view/id/389/category/25',1,NULL,NULL,25,389),(7425,3,'product/390','fragrance-diffuser-reeds.html','catalog/product/view/id/390',1,NULL,NULL,NULL,390),(7426,3,'product/390/25','home-decor/decorative-accents/fragrance-diffuser-reeds.html','catalog/product/view/id/390/category/25',1,NULL,NULL,25,390),(7427,3,'product/391','geometric-candle-holders.html','catalog/product/view/id/391',1,NULL,NULL,NULL,391),(7428,3,'product/391/25','home-decor/decorative-accents/geometric-candle-holders.html','catalog/product/view/id/391/category/25',1,NULL,NULL,25,391),(7429,3,'product/392','madison-lx2200.html','catalog/product/view/id/392',1,NULL,NULL,NULL,392),(7430,3,'product/392/24','home-decor/electronics/madison-lx2200.html','catalog/product/view/id/392/category/24',1,NULL,NULL,24,392),(7431,3,'product/393','madison-rx3400.html','catalog/product/view/id/393',1,NULL,NULL,NULL,393),(7432,3,'product/393/24','home-decor/electronics/madison-rx3400.html','catalog/product/view/id/393/category/24',1,NULL,NULL,24,393),(7433,3,'product/394','16gb-memory-card.html','catalog/product/view/id/394',1,NULL,NULL,NULL,394),(7434,3,'product/394/24','home-decor/electronics/16gb-memory-card.html','catalog/product/view/id/394/category/24',1,NULL,NULL,24,394),(7435,3,'product/395','8gb-memory-card.html','catalog/product/view/id/395',1,NULL,NULL,NULL,395),(7436,3,'product/395/24','home-decor/electronics/8gb-memory-card.html','catalog/product/view/id/395/category/24',1,NULL,NULL,24,395),(7437,3,'product/396','large-camera-bag.html','catalog/product/view/id/396',1,NULL,NULL,NULL,396),(7438,3,'product/396/24','home-decor/electronics/large-camera-bag.html','catalog/product/view/id/396/category/24',1,NULL,NULL,24,396),(7439,3,'product/397','madison-earbuds.html','catalog/product/view/id/397',1,NULL,NULL,NULL,397),(7440,3,'product/397/24','home-decor/electronics/madison-earbuds.html','catalog/product/view/id/397/category/24',1,NULL,NULL,24,397),(7441,3,'product/398','madison-overear-headphones.html','catalog/product/view/id/398',1,NULL,NULL,NULL,398),(7442,3,'product/398/24','home-decor/electronics/madison-overear-headphones.html','catalog/product/view/id/398/category/24',1,NULL,NULL,24,398),(7443,3,'product/399','madison-8gb-digital-media-player.html','catalog/product/view/id/399',1,NULL,NULL,NULL,399),(7444,3,'product/399/24','home-decor/electronics/madison-8gb-digital-media-player.html','catalog/product/view/id/399/category/24',1,NULL,NULL,24,399),(7445,3,'product/400','compact-mp3-player.html','catalog/product/view/id/400',1,NULL,NULL,NULL,400),(7446,3,'product/400/24','home-decor/electronics/compact-mp3-player.html','catalog/product/view/id/400/category/24',1,NULL,NULL,24,400),(7478,1,'19831200_1362464733','french-cuff-cotton-twill-oxford-232.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(7480,1,'20664100_1362464733','men/shirts/french-cuff-cotton-twill-oxford-232.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(7482,1,'21276700_1362464733','french-cuff-cotton-twill-oxford-233.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(7484,1,'22120400_1362464733','men/shirts/french-cuff-cotton-twill-oxford-233.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(7488,1,'23067300_1362464733','slim-fit-dobby-oxford-shirt-235.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(7490,1,'23893000_1362464733','men/shirts/slim-fit-dobby-oxford-shirt-235.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(7492,1,'24498600_1362464733','slim-fit-dobby-oxford-shirt-236.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(7494,1,'25327200_1362464733','men/shirts/slim-fit-dobby-oxford-shirt-236.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(7499,1,'26442200_1362464733','plaid-cotton-shirt-238.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(7501,1,'27270200_1362464733','men/shirts/plaid-cotton-shirt-238.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(7503,1,'27872300_1362464733','sale/men/plaid-cotton-shirt-238.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(7505,1,'28468700_1362464733','plaid-cotton-shirt-239.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(7507,1,'29285900_1362464733','men/shirts/plaid-cotton-shirt-239.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(7509,1,'29891600_1362464733','sale/men/plaid-cotton-shirt-239.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(7514,1,'31004000_1362464733','oxford-sport-coat-241.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(7516,1,'31819400_1362464733','men/new-arrivals/oxford-sport-coat-241.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(7520,1,'33048700_1362464733','oxford-sport-coat-242.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(7522,1,'34068900_1362464733','men/new-arrivals/oxford-sport-coat-242.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(7528,1,'35787600_1362464733','linen-blazer-244.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(7532,1,'37200500_1362464733','linen-blazer-245.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(7538,1,'38985100_1362464733','stretch-cotton-blazer-247.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(7542,1,'40891900_1362464733','stretch-cotton-blazer-248.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(7548,1,'42739400_1362464733','chelsea-tee-250.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(7550,1,'43582900_1362464733','men/tees-knits-and-polos/chelsea-tee-250.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(7552,1,'44199600_1362464733','chelsea-tee-251.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(7554,1,'45217500_1362464733','men/tees-knits-and-polos/chelsea-tee-251.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(7556,1,'45953700_1362464733','chelsea-tee-252.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(7558,1,'46833700_1362464733','men/tees-knits-and-polos/chelsea-tee-252.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(7560,1,'47436500_1362464733','chelsea-tee-253.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(7562,1,'48279300_1362464733','men/tees-knits-and-polos/chelsea-tee-253.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(7564,1,'48882700_1362464733','chelsea-tee-254.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(7566,1,'49728500_1362464733','men/tees-knits-and-polos/chelsea-tee-254.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(7570,1,'50689300_1362464733','merino-v-neck-pullover-sweater-256.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(7572,1,'51524900_1362464733','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(7574,1,'52128600_1362464733','merino-v-neck-pullover-sweater-257.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(7576,1,'52972300_1362464733','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(7581,1,'54112200_1362464733','lexington-cardigan-sweater-259.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(7583,1,'54929300_1362464733','men/new-arrivals/lexington-cardigan-sweater-259.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(7585,1,'55551200_1362464733','men/tees-knits-and-polos/lexington-cardigan-sweater-259.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(7587,1,'56152700_1362464733','lexington-cardigan-sweater-260.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(7589,1,'56978700_1362464733','men/new-arrivals/lexington-cardigan-sweater-260.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(7591,1,'57608600_1362464733','men/tees-knits-and-polos/lexington-cardigan-sweater-260.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(7595,1,'58553200_1362464733','core-striped-sport-shirt-262.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(7597,1,'59418200_1362464733','men/tees-knits-and-polos/core-striped-sport-shirt-262.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(7599,1,'60015800_1362464733','core-striped-sport-shirt-263.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(7601,1,'60886200_1362464733','men/tees-knits-and-polos/core-striped-sport-shirt-263.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(7613,1,'64678600_1362464733','bowery-chino-pants-267.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(7615,1,'65509500_1362464733','men/pants-denim/bowery-chino-pants-267.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(7617,1,'66124300_1362464733','bowery-chino-pants-268.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(7619,1,'66971000_1362464733','men/pants-denim/bowery-chino-pants-268.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(7621,1,'67576800_1362464733','bowery-chino-pants-269.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(7623,1,'68416400_1362464733','men/pants-denim/bowery-chino-pants-269.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(7627,1,'69376900_1362464733','the-essential-boot-cut-jean-271.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(7629,1,'70214200_1362464733','men/pants-denim/the-essential-boot-cut-jean-271.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(7631,1,'70825000_1362464733','the-essential-boot-cut-jean-272.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(7633,1,'71670100_1362464733','men/pants-denim/the-essential-boot-cut-jean-272.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(7635,1,'72282500_1362464733','the-essential-boot-cut-jean-273.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(7637,1,'73128600_1362464733','men/pants-denim/the-essential-boot-cut-jean-273.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(7639,1,'73739900_1362464733','the-essential-boot-cut-jean-274.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(7641,1,'74589800_1362464733','men/pants-denim/the-essential-boot-cut-jean-274.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(7643,1,'75208200_1362464733','the-essential-boot-cut-jean-275.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(7645,1,'76066300_1362464733','men/pants-denim/the-essential-boot-cut-jean-275.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(7649,1,'77010700_1362464733','flat-front-trouser-277.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(7651,1,'77832200_1362464733','men/pants-denim/flat-front-trouser-277.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(7653,1,'78431000_1362464733','flat-front-trouser-278.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(7655,1,'79260100_1362464733','men/pants-denim/flat-front-trouser-278.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(7657,1,'80192400_1362464733','flat-front-trouser-279.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(7659,1,'81022100_1362464733','men/pants-denim/flat-front-trouser-279.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(7661,1,'81622900_1362464733','flat-front-trouser-280.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(7663,1,'82450600_1362464733','men/pants-denim/flat-front-trouser-280.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(7665,1,'83410200_1362464733','flat-front-trouser-281.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(7667,1,'84298300_1362464733','men/pants-denim/flat-front-trouser-281.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(7671,1,'85299900_1362464733','nolita-cami-283.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(7673,1,'86125300_1362464733','women/tops-blouses/nolita-cami-283.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(7675,1,'86731300_1362464733','nolita-cami-284.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(7677,1,'87538000_1362464733','women/tops-blouses/nolita-cami-284.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(7683,1,'88810700_1362464733','tori-tank-286.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(7685,1,'89614300_1362464733','women/new-arrivals/tori-tank-286.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(7687,1,'90213500_1362464733','women/tops-blouses/tori-tank-286.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(7689,1,'90793400_1362464733','tori-tank-287.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(7691,1,'91631500_1362464733','women/new-arrivals/tori-tank-287.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(7693,1,'92227600_1362464733','women/tops-blouses/tori-tank-287.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(7697,1,'93165700_1362464733','delancy-cardigan-sweater-289.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(7699,1,'93990000_1362464733','women/tops-blouses/delancy-cardigan-sweater-289.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(7701,1,'94583000_1362464733','delancy-cardigan-sweater-290.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(7703,1,'95401200_1362464733','women/tops-blouses/delancy-cardigan-sweater-290.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(7707,1,'96334600_1362464733','ludlow-oxford-top-292.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(7709,1,'97139300_1362464733','women/tops-blouses/ludlow-oxford-top-292.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(7711,1,'97725500_1362464733','ludlow-oxford-top-293.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(7713,1,'98531600_1362464733','women/tops-blouses/ludlow-oxford-top-293.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(7718,1,'99640000_1362464733','elizabeth-knit-top-295.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(7720,1,'00446700_1362464734','women/new-arrivals/elizabeth-knit-top-295.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(7722,1,'01051200_1362464734','women/tops-blouses/elizabeth-knit-top-295.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(7724,1,'01714800_1362464734','elizabeth-knit-top-296.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(7726,1,'02658700_1362464734','women/new-arrivals/elizabeth-knit-top-296.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(7728,1,'03333100_1362464734','women/tops-blouses/elizabeth-knit-top-296.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(7732,1,'04302700_1362464734','essex-pencil-skirt-298.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(7734,1,'05153800_1362464734','women/dresses-skirts/essex-pencil-skirt-298.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(7736,1,'05776100_1362464734','essex-pencil-skirt-299.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(7738,1,'06640300_1362464734','women/dresses-skirts/essex-pencil-skirt-299.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(7740,1,'07283600_1362464734','essex-pencil-skirt-300.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(7742,1,'08151700_1362464734','women/dresses-skirts/essex-pencil-skirt-300.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(7744,1,'08774700_1362464734','essex-pencil-skirt-301.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(7746,1,'09648700_1362464734','women/dresses-skirts/essex-pencil-skirt-301.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(7750,1,'10600400_1362464734','racer-back-maxi-dress-303.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(7752,1,'11426900_1362464734','women/dresses-skirts/racer-back-maxi-dress-303.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(7754,1,'12029300_1362464734','racer-back-maxi-dress-304.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(7756,1,'12867600_1362464734','women/dresses-skirts/racer-back-maxi-dress-304.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(7760,1,'13798500_1362464734','sheath-306.html','sheath-398.html',0,'RP',NULL,NULL,306),(7762,1,'14606400_1362464734','women/dresses-skirts/sheath-306.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(7764,1,'15218300_1362464734','sheath-307.html','sheath-399.html',0,'RP',NULL,NULL,307),(7766,1,'16059400_1362464734','women/dresses-skirts/sheath-307.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(7768,1,'16710500_1362464734','sheath-308.html','sheath-400.html',0,'RP',NULL,NULL,308),(7770,1,'17568700_1362464734','women/dresses-skirts/sheath-308.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(7772,1,'18158800_1362464734','sheath-309.html','sheath-401.html',0,'RP',NULL,NULL,309),(7774,1,'18984200_1362464734','women/dresses-skirts/sheath-309.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(7778,1,'19929800_1362464734','convertible-dress-311.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(7780,1,'21138800_1362464734','women/dresses-skirts/convertible-dress-311.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(7782,1,'21753800_1362464734','convertible-dress-312.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(7784,1,'22669000_1362464734','women/dresses-skirts/convertible-dress-312.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(7786,1,'23273400_1362464734','convertible-dress-313.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(7788,1,'24115000_1362464734','women/dresses-skirts/convertible-dress-313.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(7790,1,'24718900_1362464734','convertible-dress-314.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(7792,1,'25562900_1362464734','women/dresses-skirts/convertible-dress-314.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(7833,1,'38919900_1362464734','park-avenue-pleat-front-trousers-326.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(7835,1,'39753900_1362464734','women/new-arrivals/park-avenue-pleat-front-trousers-326.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(7837,1,'40428800_1362464734','women/pants-denim/park-avenue-pleat-front-trousers-326.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(7839,1,'41046400_1362464734','park-avenue-pleat-front-trousers-327.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(7841,1,'41894900_1362464734','women/new-arrivals/park-avenue-pleat-front-trousers-327.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(7843,1,'42538300_1362464734','women/pants-denim/park-avenue-pleat-front-trousers-327.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(7845,1,'43152000_1362464734','park-avenue-pleat-front-trousers-328.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(7847,1,'44007900_1362464734','women/new-arrivals/park-avenue-pleat-front-trousers-328.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(7849,1,'44658200_1362464734','women/pants-denim/park-avenue-pleat-front-trousers-328.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(7851,1,'45274000_1362464734','park-avenue-pleat-front-trousers-329.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(7853,1,'46128100_1362464734','women/new-arrivals/park-avenue-pleat-front-trousers-329.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(7855,1,'46781400_1362464734','women/pants-denim/park-avenue-pleat-front-trousers-329.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(7882,1,'52484800_1362464734','angelique-d-orsay-pump-nude-341.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(7884,1,'53363100_1362464734','accessories/shoes/angelique-d-orsay-pump-nude-341.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(7886,1,'53967500_1362464734','angelique-d-orsay-pump-nude-342.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(7888,1,'54804500_1362464734','accessories/shoes/angelique-d-orsay-pump-nude-342.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(7890,1,'55411400_1362464734','angelique-d-orsay-pump-nude-343.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(7892,1,'56254000_1362464734','accessories/shoes/angelique-d-orsay-pump-nude-343.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(7894,1,'56863200_1362464734','angelique-d-orsay-pump-nude-344.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(7896,1,'57752800_1362464734','accessories/shoes/angelique-d-orsay-pump-nude-344.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(7900,1,'58694200_1362464734','borgha-ankle-boot-346.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(7902,1,'59512000_1362464734','accessories/shoes/borgha-ankle-boot-346.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(7904,1,'60106700_1362464734','borgha-ankle-boot-347.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(7906,1,'60931000_1362464734','accessories/shoes/borgha-ankle-boot-347.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(7908,1,'61530000_1362464734','borgha-ankle-boot-348.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(7910,1,'62354000_1362464734','accessories/shoes/borgha-ankle-boot-348.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(7912,1,'62950000_1362464734','borgha-ankle-boot-349.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(7914,1,'63782800_1362464734','accessories/shoes/borgha-ankle-boot-349.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(7918,1,'64719900_1362464734','hana-flat-charcoal-351.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(7920,1,'65539400_1362464734','accessories/shoes/hana-flat-charcoal-351.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(7922,1,'66493700_1362464734','hana-flat-charcoal-352.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(7924,1,'67313000_1362464734','accessories/shoes/hana-flat-charcoal-352.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(7926,1,'67939900_1362464734','hana-flat-charcoal-353.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(7928,1,'68895900_1362464734','accessories/shoes/hana-flat-charcoal-353.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(7930,1,'69544900_1362464734','hana-flat-charcoal-354.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(7932,1,'70398800_1362464734','accessories/shoes/hana-flat-charcoal-354.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(7936,1,'71385800_1362464734','dorian-preforated-oxford-356.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(7938,1,'72257700_1362464734','accessories/shoes/dorian-preforated-oxford-356.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(7940,1,'72866700_1362464734','dorian-preforated-oxford-357.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(7942,1,'73714600_1362464734','accessories/shoes/dorian-preforated-oxford-357.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(7944,1,'74328400_1362464734','dorian-preforated-oxford-358.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(7946,1,'75175800_1362464734','accessories/shoes/dorian-preforated-oxford-358.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(7948,1,'75790700_1362464734','dorian-preforated-oxford-359.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(7950,1,'76643500_1362464734','accessories/shoes/dorian-preforated-oxford-359.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(7954,1,'77600100_1362464734','wingtip-cognac-oxford-361.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(7956,1,'78436200_1362464734','accessories/shoes/wingtip-cognac-oxford-361.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(7958,1,'79043400_1362464734','wingtip-cognac-oxford-362.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(7960,1,'79883100_1362464734','accessories/shoes/wingtip-cognac-oxford-362.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(7962,1,'80490300_1362464734','wingtip-cognac-oxford-363.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(7964,1,'81335500_1362464734','accessories/shoes/wingtip-cognac-oxford-363.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(7966,1,'81945200_1362464734','wingtip-cognac-oxford-364.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(7968,1,'82904200_1362464734','accessories/shoes/wingtip-cognac-oxford-364.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(7972,1,'84076500_1362464734','suede-loafer-navy-366.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(7974,1,'84914800_1362464734','accessories/shoes/suede-loafer-navy-366.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(7976,1,'85514500_1362464734','suede-loafer-navy-367.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(7978,1,'86353800_1362464734','accessories/shoes/suede-loafer-navy-367.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(7980,1,'86952700_1362464734','suede-loafer-navy-368.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(7982,1,'87792400_1362464734','accessories/shoes/suede-loafer-navy-368.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(7984,1,'88393600_1362464734','suede-loafer-navy-369.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(7986,1,'89237400_1362464734','accessories/shoes/suede-loafer-navy-369.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(8002,1,'92293000_1362464734','classic-hardshell-suitcase-377.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(8004,1,'93231300_1362464734','accessories/bags-luggage/classic-hardshell-suitcase-377.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(8027,1,'97530200_1362464734','modern-murray-ceramic-vase-388.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(8029,1,'98382900_1362464734','home-decor/decorative-accents/modern-murray-ceramic-vase-388.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(8085,2,'19318500_1362464735','french-cuff-cotton-twill-oxford-232.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(8087,2,'19904400_1362464735','men/shirts/french-cuff-cotton-twill-oxford-232.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(8089,2,'20474600_1362464735','french-cuff-cotton-twill-oxford-233.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(8091,2,'21064800_1362464735','men/shirts/french-cuff-cotton-twill-oxford-233.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(8095,2,'22109600_1362464735','slim-fit-dobby-oxford-shirt-235.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(8097,2,'22713400_1362464735','men/shirts/slim-fit-dobby-oxford-shirt-235.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(8099,2,'23292900_1362464735','slim-fit-dobby-oxford-shirt-236.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(8101,2,'23886800_1362464735','men/shirts/slim-fit-dobby-oxford-shirt-236.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(8106,2,'24949300_1362464735','plaid-cotton-shirt-238.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(8108,2,'25529200_1362464735','men/shirts/plaid-cotton-shirt-238.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(8110,2,'26125300_1362464735','sale/men/plaid-cotton-shirt-238.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(8112,2,'26697100_1362464735','plaid-cotton-shirt-239.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(8114,2,'27283000_1362464735','men/shirts/plaid-cotton-shirt-239.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(8116,2,'27866600_1362464735','sale/men/plaid-cotton-shirt-239.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(8121,2,'28918800_1362464735','oxford-sport-coat-241.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(8123,2,'29504700_1362464735','men/new-arrivals/oxford-sport-coat-241.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(8127,2,'30652800_1362464735','oxford-sport-coat-242.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(8129,2,'31625600_1362464735','men/new-arrivals/oxford-sport-coat-242.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(8135,2,'33245800_1362464735','linen-blazer-244.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(8139,2,'34403600_1362464735','linen-blazer-245.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(8145,2,'35883500_1362464735','stretch-cotton-blazer-247.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(8149,2,'37172800_1362464735','stretch-cotton-blazer-248.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(8155,2,'38679600_1362464735','chelsea-tee-250.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(8157,2,'39270800_1362464735','men/tees-knits-and-polos/chelsea-tee-250.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(8159,2,'39833000_1362464735','chelsea-tee-251.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(8161,2,'40432500_1362464735','men/tees-knits-and-polos/chelsea-tee-251.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(8163,2,'41000400_1362464735','chelsea-tee-252.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(8165,2,'41601000_1362464735','men/tees-knits-and-polos/chelsea-tee-252.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(8167,2,'42165400_1362464735','chelsea-tee-253.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(8169,2,'42769000_1362464735','men/tees-knits-and-polos/chelsea-tee-253.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(8171,2,'43331100_1362464735','chelsea-tee-254.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(8173,2,'43941000_1362464735','men/tees-knits-and-polos/chelsea-tee-254.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(8177,2,'44848300_1362464735','merino-v-neck-pullover-sweater-256.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(8179,2,'45464500_1362464735','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(8181,2,'46063200_1362464735','merino-v-neck-pullover-sweater-257.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(8183,2,'46686900_1362464735','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(8188,2,'47768300_1362464735','lexington-cardigan-sweater-259.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(8190,2,'48369900_1362464735','men/new-arrivals/lexington-cardigan-sweater-259.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(8192,2,'48987700_1362464735','men/tees-knits-and-polos/lexington-cardigan-sweater-259.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(8194,2,'49579000_1362464735','lexington-cardigan-sweater-260.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(8196,2,'50185900_1362464735','men/new-arrivals/lexington-cardigan-sweater-260.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(8198,2,'50809600_1362464735','men/tees-knits-and-polos/lexington-cardigan-sweater-260.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(8202,2,'51728100_1362464735','core-striped-sport-shirt-262.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(8204,2,'52340600_1362464735','men/tees-knits-and-polos/core-striped-sport-shirt-262.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(8206,2,'52930800_1362464735','core-striped-sport-shirt-263.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(8208,2,'53553400_1362464735','men/tees-knits-and-polos/core-striped-sport-shirt-263.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(8220,2,'56867300_1362464735','bowery-chino-pants-267.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(8222,2,'57463000_1362464735','men/pants-denim/bowery-chino-pants-267.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(8224,2,'58058800_1362464735','bowery-chino-pants-268.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(8226,2,'58658700_1362464735','men/pants-denim/bowery-chino-pants-268.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(8228,2,'59231600_1362464735','bowery-chino-pants-269.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(8230,2,'59859100_1362464735','men/pants-denim/bowery-chino-pants-269.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(8234,2,'60799100_1362464735','the-essential-boot-cut-jean-271.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(8236,2,'61426700_1362464735','men/pants-denim/the-essential-boot-cut-jean-271.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(8238,2,'62038000_1362464735','the-essential-boot-cut-jean-272.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(8240,2,'62678500_1362464735','men/pants-denim/the-essential-boot-cut-jean-272.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(8242,2,'63292100_1362464735','the-essential-boot-cut-jean-273.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(8244,2,'63931200_1362464735','men/pants-denim/the-essential-boot-cut-jean-273.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(8246,2,'64527500_1362464735','the-essential-boot-cut-jean-274.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(8248,2,'65151100_1362464735','men/pants-denim/the-essential-boot-cut-jean-274.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(8250,2,'65743900_1362464735','the-essential-boot-cut-jean-275.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(8252,2,'66841400_1362464735','men/pants-denim/the-essential-boot-cut-jean-275.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(8256,2,'67835500_1362464735','flat-front-trouser-277.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(8258,2,'68454300_1362464735','men/pants-denim/flat-front-trouser-277.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(8260,2,'69029800_1362464735','flat-front-trouser-278.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(8262,2,'69698000_1362464735','men/pants-denim/flat-front-trouser-278.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(8264,2,'70304000_1362464735','flat-front-trouser-279.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(8266,2,'70958700_1362464735','men/pants-denim/flat-front-trouser-279.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(8268,2,'71551100_1362464735','flat-front-trouser-280.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(8270,2,'72159100_1362464735','men/pants-denim/flat-front-trouser-280.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(8272,2,'72731600_1362464735','flat-front-trouser-281.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(8274,2,'73338300_1362464735','men/pants-denim/flat-front-trouser-281.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(8278,2,'74224800_1362464735','nolita-cami-283.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(8280,2,'74824900_1362464735','women/tops-blouses/nolita-cami-283.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(8282,2,'75400300_1362464735','nolita-cami-284.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(8284,2,'75978600_1362464735','women/tops-blouses/nolita-cami-284.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(8290,2,'77182300_1362464735','tori-tank-286.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(8292,2,'77758100_1362464735','women/new-arrivals/tori-tank-286.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(8294,2,'78333300_1362464735','women/tops-blouses/tori-tank-286.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(8296,2,'78890900_1362464735','tori-tank-287.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(8298,2,'79464300_1362464735','women/new-arrivals/tori-tank-287.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(8300,2,'80038100_1362464735','women/tops-blouses/tori-tank-287.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(8304,2,'80932000_1362464735','delancy-cardigan-sweater-289.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(8306,2,'81519000_1362464735','women/tops-blouses/delancy-cardigan-sweater-289.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(8308,2,'82088400_1362464735','delancy-cardigan-sweater-290.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(8310,2,'82679500_1362464735','women/tops-blouses/delancy-cardigan-sweater-290.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(8314,2,'83822700_1362464735','ludlow-oxford-top-292.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(8316,2,'84411600_1362464735','women/tops-blouses/ludlow-oxford-top-292.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(8318,2,'84983600_1362464735','ludlow-oxford-top-293.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(8320,2,'85571500_1362464735','women/tops-blouses/ludlow-oxford-top-293.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(8325,2,'86626500_1362464735','elizabeth-knit-top-295.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(8327,2,'87210400_1362464735','women/new-arrivals/elizabeth-knit-top-295.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(8329,2,'87794900_1362464735','women/tops-blouses/elizabeth-knit-top-295.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(8331,2,'88361900_1362464735','elizabeth-knit-top-296.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(8333,2,'88947700_1362464735','women/new-arrivals/elizabeth-knit-top-296.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(8335,2,'89535900_1362464735','women/tops-blouses/elizabeth-knit-top-296.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(8339,2,'90436400_1362464735','essex-pencil-skirt-298.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(8341,2,'91034200_1362464735','women/dresses-skirts/essex-pencil-skirt-298.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(8343,2,'91604900_1362464735','essex-pencil-skirt-299.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(8345,2,'92202400_1362464735','women/dresses-skirts/essex-pencil-skirt-299.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(8347,2,'92774400_1362464735','essex-pencil-skirt-300.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(8349,2,'93390600_1362464735','women/dresses-skirts/essex-pencil-skirt-300.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(8351,2,'93988200_1362464735','essex-pencil-skirt-301.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(8353,2,'94598000_1362464735','women/dresses-skirts/essex-pencil-skirt-301.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(8357,2,'95489800_1362464735','racer-back-maxi-dress-303.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(8359,2,'96070100_1362464735','women/dresses-skirts/racer-back-maxi-dress-303.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(8361,2,'96629600_1362464735','racer-back-maxi-dress-304.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(8363,2,'97213800_1362464735','women/dresses-skirts/racer-back-maxi-dress-304.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(8367,2,'98084600_1362464735','sheath-306.html','sheath-398.html',0,'RP',NULL,NULL,306),(8369,2,'98654300_1362464735','women/dresses-skirts/sheath-306.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(8371,2,'99206700_1362464735','sheath-307.html','sheath-399.html',0,'RP',NULL,NULL,307),(8373,2,'99780500_1362464735','women/dresses-skirts/sheath-307.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(8375,2,'00329800_1362464736','sheath-308.html','sheath-400.html',0,'RP',NULL,NULL,308),(8377,2,'00906500_1362464736','women/dresses-skirts/sheath-308.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(8379,2,'01459400_1362464736','sheath-309.html','sheath-401.html',0,'RP',NULL,NULL,309),(8381,2,'02035100_1362464736','women/dresses-skirts/sheath-309.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(8385,2,'02913600_1362464736','convertible-dress-311.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(8387,2,'03903600_1362464736','women/dresses-skirts/convertible-dress-311.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(8389,2,'04485000_1362464736','convertible-dress-312.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(8391,2,'05083600_1362464736','women/dresses-skirts/convertible-dress-312.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(8393,2,'05658200_1362464736','convertible-dress-313.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(8395,2,'06262900_1362464736','women/dresses-skirts/convertible-dress-313.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(8397,2,'06836000_1362464736','convertible-dress-314.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(8399,2,'07461300_1362464736','women/dresses-skirts/convertible-dress-314.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(8440,2,'18698900_1362464736','park-avenue-pleat-front-trousers-326.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(8442,2,'19311000_1362464736','women/new-arrivals/park-avenue-pleat-front-trousers-326.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(8444,2,'19923200_1362464736','women/pants-denim/park-avenue-pleat-front-trousers-326.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(8446,2,'20511700_1362464736','park-avenue-pleat-front-trousers-327.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(8448,2,'21131900_1362464736','women/new-arrivals/park-avenue-pleat-front-trousers-327.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(8450,2,'21751300_1362464736','women/pants-denim/park-avenue-pleat-front-trousers-327.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(8452,2,'22344400_1362464736','park-avenue-pleat-front-trousers-328.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(8454,2,'22972800_1362464736','women/new-arrivals/park-avenue-pleat-front-trousers-328.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(8456,2,'23596900_1362464736','women/pants-denim/park-avenue-pleat-front-trousers-328.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(8458,2,'24190800_1362464736','park-avenue-pleat-front-trousers-329.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(8460,2,'24840700_1362464736','women/new-arrivals/park-avenue-pleat-front-trousers-329.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(8462,2,'25474400_1362464736','women/pants-denim/park-avenue-pleat-front-trousers-329.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(8489,2,'30602100_1362464736','angelique-d-orsay-pump-nude-341.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(8491,2,'31208800_1362464736','accessories/shoes/angelique-d-orsay-pump-nude-341.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(8493,2,'31790100_1362464736','angelique-d-orsay-pump-nude-342.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(8495,2,'32396700_1362464736','accessories/shoes/angelique-d-orsay-pump-nude-342.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(8497,2,'32982400_1362464736','angelique-d-orsay-pump-nude-343.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(8499,2,'33606800_1362464736','accessories/shoes/angelique-d-orsay-pump-nude-343.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(8501,2,'34196500_1362464736','angelique-d-orsay-pump-nude-344.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(8503,2,'34821800_1362464736','accessories/shoes/angelique-d-orsay-pump-nude-344.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(8507,2,'35740000_1362464736','borgha-ankle-boot-346.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(8509,2,'36336100_1362464736','accessories/shoes/borgha-ankle-boot-346.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(8511,2,'36914800_1362464736','borgha-ankle-boot-347.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(8513,2,'37520200_1362464736','accessories/shoes/borgha-ankle-boot-347.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(8515,2,'38128800_1362464736','borgha-ankle-boot-348.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(8517,2,'38723200_1362464736','accessories/shoes/borgha-ankle-boot-348.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(8519,2,'39296800_1362464736','borgha-ankle-boot-349.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(8521,2,'39893200_1362464736','accessories/shoes/borgha-ankle-boot-349.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(8525,2,'40783400_1362464736','hana-flat-charcoal-351.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(8527,2,'41811200_1362464736','accessories/shoes/hana-flat-charcoal-351.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(8529,2,'42374300_1362464736','hana-flat-charcoal-352.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(8531,2,'42960600_1362464736','accessories/shoes/hana-flat-charcoal-352.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(8533,2,'43525600_1362464736','hana-flat-charcoal-353.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(8535,2,'44116600_1362464736','accessories/shoes/hana-flat-charcoal-353.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(8537,2,'44684400_1362464736','hana-flat-charcoal-354.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(8539,2,'45279200_1362464736','accessories/shoes/hana-flat-charcoal-354.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(8543,2,'46165200_1362464736','dorian-preforated-oxford-356.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(8545,2,'46754000_1362464736','accessories/shoes/dorian-preforated-oxford-356.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(8547,2,'47323400_1362464736','dorian-preforated-oxford-357.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(8549,2,'47929600_1362464736','accessories/shoes/dorian-preforated-oxford-357.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(8551,2,'48501300_1362464736','dorian-preforated-oxford-358.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(8553,2,'49101100_1362464736','accessories/shoes/dorian-preforated-oxford-358.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(8555,2,'49673600_1362464736','dorian-preforated-oxford-359.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(8557,2,'50277500_1362464736','accessories/shoes/dorian-preforated-oxford-359.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(8561,2,'51163100_1362464736','wingtip-cognac-oxford-361.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(8563,2,'51748500_1362464736','accessories/shoes/wingtip-cognac-oxford-361.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(8565,2,'52314600_1362464736','wingtip-cognac-oxford-362.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(8567,2,'52900900_1362464736','accessories/shoes/wingtip-cognac-oxford-362.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(8569,2,'53470800_1362464736','wingtip-cognac-oxford-363.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(8571,2,'54074600_1362464736','accessories/shoes/wingtip-cognac-oxford-363.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(8573,2,'54642800_1362464736','wingtip-cognac-oxford-364.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(8575,2,'55239500_1362464736','accessories/shoes/wingtip-cognac-oxford-364.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(8579,2,'56138400_1362464736','suede-loafer-navy-366.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(8581,2,'56721300_1362464736','accessories/shoes/suede-loafer-navy-366.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(8583,2,'57285300_1362464736','suede-loafer-navy-367.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(8585,2,'57871600_1362464736','accessories/shoes/suede-loafer-navy-367.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(8587,2,'58433500_1362464736','suede-loafer-navy-368.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(8589,2,'59022200_1362464736','accessories/shoes/suede-loafer-navy-368.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(8591,2,'59588600_1362464736','suede-loafer-navy-369.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(8593,2,'60181000_1362464736','accessories/shoes/suede-loafer-navy-369.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(8609,2,'62999600_1362464736','classic-hardshell-suitcase-377.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(8611,2,'63594600_1362464736','accessories/bags-luggage/classic-hardshell-suitcase-377.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(8634,2,'67602100_1362464736','modern-murray-ceramic-vase-388.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(8636,2,'68194400_1362464736','home-decor/decorative-accents/modern-murray-ceramic-vase-388.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(8692,3,'88515000_1362464736','french-cuff-cotton-twill-oxford-232.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(8694,3,'89168400_1362464736','men/shirts/french-cuff-cotton-twill-oxford-232.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(8696,3,'89789500_1362464736','french-cuff-cotton-twill-oxford-233.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(8698,3,'90441700_1362464736','men/shirts/french-cuff-cotton-twill-oxford-233.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(8702,3,'91411200_1362464736','slim-fit-dobby-oxford-shirt-235.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(8704,3,'92043400_1362464736','men/shirts/slim-fit-dobby-oxford-shirt-235.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(8706,3,'92661500_1362464736','slim-fit-dobby-oxford-shirt-236.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(8708,3,'93305600_1362464736','men/shirts/slim-fit-dobby-oxford-shirt-236.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(8713,3,'94413900_1362464736','plaid-cotton-shirt-238.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(8715,3,'95010900_1362464736','men/shirts/plaid-cotton-shirt-238.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(8717,3,'95619000_1362464736','sale/men/plaid-cotton-shirt-238.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(8719,3,'96241500_1362464736','plaid-cotton-shirt-239.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(8721,3,'96848500_1362464736','men/shirts/plaid-cotton-shirt-239.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(8723,3,'97430800_1362464736','sale/men/plaid-cotton-shirt-239.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(8728,3,'98505800_1362464736','oxford-sport-coat-241.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(8730,3,'99114700_1362464736','men/new-arrivals/oxford-sport-coat-241.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(8734,3,'00304400_1362464737','oxford-sport-coat-242.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(8736,3,'00927300_1362464737','men/new-arrivals/oxford-sport-coat-242.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(8742,3,'02415500_1362464737','linen-blazer-244.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(8746,3,'04085800_1362464737','linen-blazer-245.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(8752,3,'05587000_1362464737','stretch-cotton-blazer-247.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(8756,3,'06741100_1362464737','stretch-cotton-blazer-248.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(8762,3,'08238600_1362464737','chelsea-tee-250.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(8764,3,'08846700_1362464737','men/tees-knits-and-polos/chelsea-tee-250.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(8766,3,'09441400_1362464737','chelsea-tee-251.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(8768,3,'10080300_1362464737','men/tees-knits-and-polos/chelsea-tee-251.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(8770,3,'10692000_1362464737','chelsea-tee-252.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(8772,3,'11337300_1362464737','men/tees-knits-and-polos/chelsea-tee-252.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(8774,3,'11920800_1362464737','chelsea-tee-253.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(8776,3,'12524000_1362464737','men/tees-knits-and-polos/chelsea-tee-253.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(8778,3,'13090600_1362464737','chelsea-tee-254.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(8780,3,'13694600_1362464737','men/tees-knits-and-polos/chelsea-tee-254.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(8784,3,'14590300_1362464737','merino-v-neck-pullover-sweater-256.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(8786,3,'15193200_1362464737','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(8788,3,'15781400_1362464737','merino-v-neck-pullover-sweater-257.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(8790,3,'16391900_1362464737','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(8795,3,'17614500_1362464737','lexington-cardigan-sweater-259.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(8797,3,'18209000_1362464737','men/new-arrivals/lexington-cardigan-sweater-259.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(8799,3,'18803400_1362464737','men/tees-knits-and-polos/lexington-cardigan-sweater-259.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(8801,3,'19372100_1362464737','lexington-cardigan-sweater-260.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(8803,3,'19977500_1362464737','men/new-arrivals/lexington-cardigan-sweater-260.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(8805,3,'20651300_1362464737','men/tees-knits-and-polos/lexington-cardigan-sweater-260.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(8809,3,'21650700_1362464737','core-striped-sport-shirt-262.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(8811,3,'22277400_1362464737','men/tees-knits-and-polos/core-striped-sport-shirt-262.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(8813,3,'22864200_1362464737','core-striped-sport-shirt-263.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(8815,3,'23477000_1362464737','men/tees-knits-and-polos/core-striped-sport-shirt-263.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(8827,3,'26838300_1362464737','bowery-chino-pants-267.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(8829,3,'27476800_1362464737','men/pants-denim/bowery-chino-pants-267.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(8831,3,'28058100_1362464737','bowery-chino-pants-268.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(8833,3,'28665900_1362464737','men/pants-denim/bowery-chino-pants-268.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(8835,3,'29245600_1362464737','bowery-chino-pants-269.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(8837,3,'29859100_1362464737','men/pants-denim/bowery-chino-pants-269.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(8841,3,'30774000_1362464737','the-essential-boot-cut-jean-271.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(8843,3,'31384700_1362464737','men/pants-denim/the-essential-boot-cut-jean-271.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(8845,3,'31975600_1362464737','the-essential-boot-cut-jean-272.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(8847,3,'32590400_1362464737','men/pants-denim/the-essential-boot-cut-jean-272.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(8849,3,'33181800_1362464737','the-essential-boot-cut-jean-273.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(8851,3,'33805900_1362464737','men/pants-denim/the-essential-boot-cut-jean-273.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(8853,3,'34401000_1362464737','the-essential-boot-cut-jean-274.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(8855,3,'35026600_1362464737','men/pants-denim/the-essential-boot-cut-jean-274.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(8857,3,'35667200_1362464737','the-essential-boot-cut-jean-275.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(8859,3,'36302700_1362464737','men/pants-denim/the-essential-boot-cut-jean-275.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(8863,3,'37206200_1362464737','flat-front-trouser-277.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(8865,3,'37805700_1362464737','men/pants-denim/flat-front-trouser-277.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(8867,3,'38432600_1362464737','flat-front-trouser-278.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(8869,3,'39041300_1362464737','men/pants-denim/flat-front-trouser-278.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(8871,3,'39627100_1362464737','flat-front-trouser-279.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(8873,3,'40239200_1362464737','men/pants-denim/flat-front-trouser-279.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(8875,3,'40825300_1362464737','flat-front-trouser-280.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(8877,3,'41437800_1362464737','men/pants-denim/flat-front-trouser-280.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(8879,3,'42026500_1362464737','flat-front-trouser-281.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(8881,3,'42650300_1362464737','men/pants-denim/flat-front-trouser-281.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(8885,3,'43554100_1362464737','nolita-cami-283.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(8887,3,'44141300_1362464737','women/tops-blouses/nolita-cami-283.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(8889,3,'45139200_1362464737','nolita-cami-284.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(8891,3,'45725100_1362464737','women/tops-blouses/nolita-cami-284.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(8897,3,'46949100_1362464737','tori-tank-286.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(8899,3,'47538800_1362464737','women/new-arrivals/tori-tank-286.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(8901,3,'48128200_1362464737','women/tops-blouses/tori-tank-286.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(8903,3,'48719500_1362464737','tori-tank-287.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(8905,3,'49313300_1362464737','women/new-arrivals/tori-tank-287.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(8907,3,'49907300_1362464737','women/tops-blouses/tori-tank-287.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(8911,3,'50831000_1362464737','delancy-cardigan-sweater-289.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(8913,3,'51442700_1362464737','women/tops-blouses/delancy-cardigan-sweater-289.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(8915,3,'52029900_1362464737','delancy-cardigan-sweater-290.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(8917,3,'52642300_1362464737','women/tops-blouses/delancy-cardigan-sweater-290.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(8921,3,'53553300_1362464737','ludlow-oxford-top-292.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(8923,3,'54150600_1362464737','women/tops-blouses/ludlow-oxford-top-292.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(8925,3,'54729800_1362464737','ludlow-oxford-top-293.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(8927,3,'55331700_1362464737','women/tops-blouses/ludlow-oxford-top-293.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(8932,3,'56421200_1362464737','elizabeth-knit-top-295.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(8934,3,'57026800_1362464737','women/new-arrivals/elizabeth-knit-top-295.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(8936,3,'57635700_1362464737','women/tops-blouses/elizabeth-knit-top-295.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(8938,3,'58228900_1362464737','elizabeth-knit-top-296.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(8940,3,'58854000_1362464737','women/new-arrivals/elizabeth-knit-top-296.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(8942,3,'59465700_1362464737','women/tops-blouses/elizabeth-knit-top-296.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(8946,3,'60370800_1362464737','essex-pencil-skirt-298.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(8948,3,'60973900_1362464737','women/dresses-skirts/essex-pencil-skirt-298.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(8950,3,'61548700_1362464737','essex-pencil-skirt-299.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(8952,3,'62159400_1362464737','women/dresses-skirts/essex-pencil-skirt-299.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(8954,3,'62736600_1362464737','essex-pencil-skirt-300.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(8956,3,'63342600_1362464737','women/dresses-skirts/essex-pencil-skirt-300.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(8958,3,'63922500_1362464737','essex-pencil-skirt-301.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(8960,3,'64533800_1362464737','women/dresses-skirts/essex-pencil-skirt-301.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(8964,3,'65439200_1362464737','racer-back-maxi-dress-303.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(8966,3,'66033500_1362464737','women/dresses-skirts/racer-back-maxi-dress-303.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(8968,3,'66607600_1362464737','racer-back-maxi-dress-304.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(8970,3,'67201300_1362464737','women/dresses-skirts/racer-back-maxi-dress-304.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(8974,3,'68081800_1362464737','sheath-306.html','sheath-398.html',0,'RP',NULL,NULL,306),(8976,3,'68661600_1362464737','women/dresses-skirts/sheath-306.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(8978,3,'69216300_1362464737','sheath-307.html','sheath-399.html',0,'RP',NULL,NULL,307),(8980,3,'69796500_1362464737','women/dresses-skirts/sheath-307.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(8982,3,'70358700_1362464737','sheath-308.html','sheath-400.html',0,'RP',NULL,NULL,308),(8984,3,'70946900_1362464737','women/dresses-skirts/sheath-308.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(8986,3,'71509000_1362464737','sheath-309.html','sheath-401.html',0,'RP',NULL,NULL,309),(8988,3,'72102300_1362464737','women/dresses-skirts/sheath-309.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(8992,3,'72994400_1362464737','convertible-dress-311.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(8994,3,'73586400_1362464737','women/dresses-skirts/convertible-dress-311.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(8996,3,'74153000_1362464737','convertible-dress-312.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(8998,3,'74746700_1362464737','women/dresses-skirts/convertible-dress-312.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(9000,3,'75316700_1362464737','convertible-dress-313.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(9002,3,'75938800_1362464737','women/dresses-skirts/convertible-dress-313.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(9004,3,'76516600_1362464737','convertible-dress-314.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(9006,3,'77126700_1362464737','women/dresses-skirts/convertible-dress-314.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(9047,3,'89363800_1362464737','park-avenue-pleat-front-trousers-326.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(9049,3,'89982900_1362464737','women/new-arrivals/park-avenue-pleat-front-trousers-326.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(9051,3,'90600300_1362464737','women/pants-denim/park-avenue-pleat-front-trousers-326.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(9053,3,'91190400_1362464737','park-avenue-pleat-front-trousers-327.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(9055,3,'91812600_1362464737','women/new-arrivals/park-avenue-pleat-front-trousers-327.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(9057,3,'92431400_1362464737','women/pants-denim/park-avenue-pleat-front-trousers-327.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(9059,3,'93024700_1362464737','park-avenue-pleat-front-trousers-328.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(9061,3,'93670500_1362464737','women/new-arrivals/park-avenue-pleat-front-trousers-328.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(9063,3,'94299700_1362464737','women/pants-denim/park-avenue-pleat-front-trousers-328.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(9065,3,'94897800_1362464737','park-avenue-pleat-front-trousers-329.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(9067,3,'95539300_1362464737','women/new-arrivals/park-avenue-pleat-front-trousers-329.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(9069,3,'96175700_1362464737','women/pants-denim/park-avenue-pleat-front-trousers-329.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(9096,3,'01319200_1362464738','angelique-d-orsay-pump-nude-341.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(9098,3,'01938000_1362464738','accessories/shoes/angelique-d-orsay-pump-nude-341.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(9100,3,'02533800_1362464738','angelique-d-orsay-pump-nude-342.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(9102,3,'03158300_1362464738','accessories/shoes/angelique-d-orsay-pump-nude-342.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(9104,3,'03756500_1362464738','angelique-d-orsay-pump-nude-343.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(9106,3,'04384300_1362464738','accessories/shoes/angelique-d-orsay-pump-nude-343.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(9108,3,'04984700_1362464738','angelique-d-orsay-pump-nude-344.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(9110,3,'05615500_1362464738','accessories/shoes/angelique-d-orsay-pump-nude-344.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(9114,3,'06531900_1362464738','borgha-ankle-boot-346.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(9116,3,'07135600_1362464738','accessories/shoes/borgha-ankle-boot-346.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(9118,3,'07734300_1362464738','borgha-ankle-boot-347.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(9120,3,'08340000_1362464738','accessories/shoes/borgha-ankle-boot-347.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(9122,3,'08921000_1362464738','borgha-ankle-boot-348.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(9124,3,'09514900_1362464738','accessories/shoes/borgha-ankle-boot-348.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(9126,3,'10088400_1362464738','borgha-ankle-boot-349.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(9128,3,'10689200_1362464738','accessories/shoes/borgha-ankle-boot-349.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(9132,3,'11609700_1362464738','hana-flat-charcoal-351.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(9134,3,'12217500_1362464738','accessories/shoes/hana-flat-charcoal-351.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(9136,3,'12800700_1362464738','hana-flat-charcoal-352.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(9138,3,'13406800_1362464738','accessories/shoes/hana-flat-charcoal-352.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(9140,3,'13992700_1362464738','hana-flat-charcoal-353.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(9142,3,'14601900_1362464738','accessories/shoes/hana-flat-charcoal-353.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(9144,3,'15198800_1362464738','hana-flat-charcoal-354.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(9146,3,'15817400_1362464738','accessories/shoes/hana-flat-charcoal-354.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(9150,3,'16761900_1362464738','dorian-preforated-oxford-356.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(9152,3,'17378000_1362464738','accessories/shoes/dorian-preforated-oxford-356.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(9154,3,'17963600_1362464738','dorian-preforated-oxford-357.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(9156,3,'18579400_1362464738','accessories/shoes/dorian-preforated-oxford-357.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(9158,3,'19176100_1362464738','dorian-preforated-oxford-358.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(9160,3,'19810600_1362464738','accessories/shoes/dorian-preforated-oxford-358.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(9162,3,'20420900_1362464738','dorian-preforated-oxford-359.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(9164,3,'21061200_1362464738','accessories/shoes/dorian-preforated-oxford-359.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(9168,3,'22003700_1362464738','wingtip-cognac-oxford-361.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(9170,3,'22628200_1362464738','accessories/shoes/wingtip-cognac-oxford-361.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(9172,3,'23229200_1362464738','wingtip-cognac-oxford-362.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(9174,3,'23854200_1362464738','accessories/shoes/wingtip-cognac-oxford-362.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(9176,3,'24445500_1362464738','wingtip-cognac-oxford-363.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(9178,3,'25056400_1362464738','accessories/shoes/wingtip-cognac-oxford-363.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(9180,3,'25637700_1362464738','wingtip-cognac-oxford-364.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(9182,3,'26248000_1362464738','accessories/shoes/wingtip-cognac-oxford-364.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(9186,3,'27149500_1362464738','suede-loafer-navy-366.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(9188,3,'27744900_1362464738','accessories/shoes/suede-loafer-navy-366.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(9190,3,'28319700_1362464738','suede-loafer-navy-367.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(9192,3,'28917200_1362464738','accessories/shoes/suede-loafer-navy-367.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(9194,3,'29491800_1362464738','suede-loafer-navy-368.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(9196,3,'30093800_1362464738','accessories/shoes/suede-loafer-navy-368.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(9198,3,'30674700_1362464738','suede-loafer-navy-369.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(9200,3,'31282000_1362464738','accessories/shoes/suede-loafer-navy-369.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(9216,3,'34215500_1362464738','classic-hardshell-suitcase-377.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(9218,3,'34819400_1362464738','accessories/bags-luggage/classic-hardshell-suitcase-377.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(9241,3,'38850200_1362464738','modern-murray-ceramic-vase-388.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(9243,3,'39450400_1362464738','home-decor/decorative-accents/modern-murray-ceramic-vase-388.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(9299,1,'23680800_1362464892','french-cuff-cotton-twill-oxford-234.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(9301,1,'24610400_1362464892','men/shirts/french-cuff-cotton-twill-oxford-234.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(9303,1,'25258300_1362464892','french-cuff-cotton-twill-oxford-235.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(9305,1,'26142000_1362464892','men/shirts/french-cuff-cotton-twill-oxford-235.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(9309,1,'27143500_1362464892','slim-fit-dobby-oxford-shirt-237.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(9311,1,'28021700_1362464892','men/shirts/slim-fit-dobby-oxford-shirt-237.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(9313,1,'28665100_1362464892','slim-fit-dobby-oxford-shirt-238.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(9315,1,'29542200_1362464892','men/shirts/slim-fit-dobby-oxford-shirt-238.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(9320,1,'30717800_1362464892','plaid-cotton-shirt-240.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(9322,1,'31577800_1362464892','men/shirts/plaid-cotton-shirt-240.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(9324,1,'32216600_1362464892','sale/men/plaid-cotton-shirt-240.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(9326,1,'32839200_1362464892','plaid-cotton-shirt-241.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(9328,1,'33707100_1362464892','men/shirts/plaid-cotton-shirt-241.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(9330,1,'34346900_1362464892','sale/men/plaid-cotton-shirt-241.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(9335,1,'35512600_1362464892','oxford-sport-coat-243.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(9337,1,'36376700_1362464892','men/new-arrivals/oxford-sport-coat-243.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(9341,1,'37664400_1362464892','oxford-sport-coat-244.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(9343,1,'38536500_1362464892','men/new-arrivals/oxford-sport-coat-244.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(9349,1,'40958800_1362464892','linen-blazer-246.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(9353,1,'42529300_1362464892','linen-blazer-247.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(9359,1,'44464800_1362464892','stretch-cotton-blazer-249.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(9363,1,'46011400_1362464892','stretch-cotton-blazer-250.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(9369,1,'47945400_1362464892','chelsea-tee-255.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(9371,1,'48808400_1362464892','men/tees-knits-and-polos/chelsea-tee-255.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(9373,1,'49422600_1362464892','chelsea-tee-256.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(9375,1,'50287400_1362464892','men/tees-knits-and-polos/chelsea-tee-256.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(9377,1,'50899800_1362464892','chelsea-tee-257.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(9379,1,'51777700_1362464892','men/tees-knits-and-polos/chelsea-tee-257.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(9381,1,'52395300_1362464892','chelsea-tee-258.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(9383,1,'53282400_1362464892','men/tees-knits-and-polos/chelsea-tee-258.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(9385,1,'53898200_1362464892','chelsea-tee-259.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(9387,1,'54781600_1362464892','men/tees-knits-and-polos/chelsea-tee-259.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(9391,1,'55759800_1362464892','merino-v-neck-pullover-sweater-258.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(9393,1,'56635000_1362464892','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-258.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(9395,1,'57264900_1362464892','merino-v-neck-pullover-sweater-259.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(9397,1,'58147700_1362464892','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-259.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(9402,1,'59301300_1362464892','lexington-cardigan-sweater-261.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(9404,1,'60150800_1362464892','men/new-arrivals/lexington-cardigan-sweater-261.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(9406,1,'60817500_1362464892','men/tees-knits-and-polos/lexington-cardigan-sweater-261.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(9408,1,'61467400_1362464892','lexington-cardigan-sweater-262.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(9410,1,'62856000_1362464892','men/new-arrivals/lexington-cardigan-sweater-262.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(9412,1,'63560700_1362464892','men/tees-knits-and-polos/lexington-cardigan-sweater-262.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(9416,1,'64560100_1362464892','core-striped-sport-shirt-264.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(9418,1,'65500700_1362464892','men/tees-knits-and-polos/core-striped-sport-shirt-264.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(9420,1,'66128200_1362464892','core-striped-sport-shirt-265.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(9422,1,'67007400_1362464892','men/tees-knits-and-polos/core-striped-sport-shirt-265.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(9434,1,'71091800_1362464892','bowery-chino-pants-272.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(9436,1,'71961000_1362464892','men/pants-denim/bowery-chino-pants-272.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(9438,1,'72590700_1362464892','bowery-chino-pants-273.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(9440,1,'73483400_1362464892','men/pants-denim/bowery-chino-pants-273.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(9442,1,'74107400_1362464892','bowery-chino-pants-274.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(9444,1,'74974900_1362464892','men/pants-denim/bowery-chino-pants-274.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(9448,1,'75959000_1362464892','the-essential-boot-cut-jean-276.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(9450,1,'76845300_1362464892','men/pants-denim/the-essential-boot-cut-jean-276.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(9452,1,'77479600_1362464892','the-essential-boot-cut-jean-277.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(9454,1,'78394200_1362464892','men/pants-denim/the-essential-boot-cut-jean-277.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(9456,1,'79085700_1362464892','the-essential-boot-cut-jean-278.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(9458,1,'79973400_1362464892','men/pants-denim/the-essential-boot-cut-jean-278.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(9460,1,'80618300_1362464892','the-essential-boot-cut-jean-279.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(9462,1,'81508700_1362464892','men/pants-denim/the-essential-boot-cut-jean-279.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(9464,1,'82152400_1362464892','the-essential-boot-cut-jean-280.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(9466,1,'83047400_1362464892','men/pants-denim/the-essential-boot-cut-jean-280.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(9470,1,'84017100_1362464892','flat-front-trouser-282.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(9472,1,'84871800_1362464892','men/pants-denim/flat-front-trouser-282.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(9474,1,'85497600_1362464892','flat-front-trouser-283.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(9476,1,'86366100_1362464892','men/pants-denim/flat-front-trouser-283.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(9478,1,'86988600_1362464892','flat-front-trouser-284.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(9480,1,'87855500_1362464892','men/pants-denim/flat-front-trouser-284.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(9482,1,'88477000_1362464892','flat-front-trouser-285.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(9484,1,'89355600_1362464892','men/pants-denim/flat-front-trouser-285.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(9486,1,'89978300_1362464892','flat-front-trouser-286.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(9488,1,'90846800_1362464892','men/pants-denim/flat-front-trouser-286.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(9492,1,'91803000_1362464892','nolita-cami-285.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(9494,1,'92634000_1362464892','women/tops-blouses/nolita-cami-285.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(9496,1,'93237000_1362464892','nolita-cami-286.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(9498,1,'94075000_1362464892','women/tops-blouses/nolita-cami-286.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(9504,1,'95370200_1362464892','tori-tank-288.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(9506,1,'96205200_1362464892','women/new-arrivals/tori-tank-288.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(9508,1,'96827200_1362464892','women/tops-blouses/tori-tank-288.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(9510,1,'97427800_1362464892','tori-tank-289.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(9512,1,'98322000_1362464892','women/new-arrivals/tori-tank-289.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(9514,1,'99407300_1362464892','women/tops-blouses/tori-tank-289.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(9518,1,'00383100_1362464893','delancy-cardigan-sweater-291.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(9520,1,'01264500_1362464893','women/tops-blouses/delancy-cardigan-sweater-291.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(9522,1,'01897400_1362464893','delancy-cardigan-sweater-292.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(9524,1,'02750200_1362464893','women/tops-blouses/delancy-cardigan-sweater-292.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(9528,1,'03706400_1362464893','ludlow-oxford-top-294.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(9530,1,'04547400_1362464893','women/tops-blouses/ludlow-oxford-top-294.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(9532,1,'05161500_1362464893','ludlow-oxford-top-295.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(9534,1,'06015000_1362464893','women/tops-blouses/ludlow-oxford-top-295.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(9539,1,'07171800_1362464893','elizabeth-knit-top-297.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(9541,1,'08019400_1362464893','women/new-arrivals/elizabeth-knit-top-297.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(9543,1,'08657400_1362464893','women/tops-blouses/elizabeth-knit-top-297.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(9545,1,'09281900_1362464893','elizabeth-knit-top-298.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(9547,1,'10133800_1362464893','women/new-arrivals/elizabeth-knit-top-298.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(9549,1,'10776200_1362464893','women/tops-blouses/elizabeth-knit-top-298.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(9553,1,'11745700_1362464893','essex-pencil-skirt-302.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(9555,1,'12612900_1362464893','women/dresses-skirts/essex-pencil-skirt-302.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(9557,1,'13232900_1362464893','essex-pencil-skirt-303.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(9559,1,'14099700_1362464893','women/dresses-skirts/essex-pencil-skirt-303.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(9561,1,'14716900_1362464893','essex-pencil-skirt-304.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(9563,1,'15588600_1362464893','women/dresses-skirts/essex-pencil-skirt-304.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(9565,1,'16212800_1362464893','essex-pencil-skirt-305.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(9567,1,'17098700_1362464893','women/dresses-skirts/essex-pencil-skirt-305.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(9571,1,'18076700_1362464893','racer-back-maxi-dress-305.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(9573,1,'18929000_1362464893','women/dresses-skirts/racer-back-maxi-dress-305.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(9575,1,'19545800_1362464893','racer-back-maxi-dress-306.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(9577,1,'20405000_1362464893','women/dresses-skirts/racer-back-maxi-dress-306.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(9581,1,'21368500_1362464893','sheath-310.html','sheath-398.html',0,'RP',NULL,NULL,306),(9583,1,'22220400_1362464893','women/dresses-skirts/sheath-310.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(9585,1,'22826400_1362464893','sheath-311.html','sheath-399.html',0,'RP',NULL,NULL,307),(9587,1,'23667700_1362464893','women/dresses-skirts/sheath-311.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(9589,1,'24269100_1362464893','sheath-312.html','sheath-400.html',0,'RP',NULL,NULL,308),(9591,1,'25116100_1362464893','women/dresses-skirts/sheath-312.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(9593,1,'25720500_1362464893','sheath-313.html','sheath-401.html',0,'RP',NULL,NULL,309),(9595,1,'26601900_1362464893','women/dresses-skirts/sheath-313.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(9599,1,'27569500_1362464893','convertible-dress-315.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(9601,1,'28434600_1362464893','women/dresses-skirts/convertible-dress-315.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(9603,1,'29054700_1362464893','convertible-dress-316.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(9605,1,'29995200_1362464893','women/dresses-skirts/convertible-dress-316.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(9607,1,'30614000_1362464893','convertible-dress-317.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(9609,1,'31500600_1362464893','women/dresses-skirts/convertible-dress-317.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(9611,1,'32123900_1362464893','convertible-dress-318.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(9613,1,'32994600_1362464893','women/dresses-skirts/convertible-dress-318.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(9654,1,'47822400_1362464893','park-avenue-pleat-front-trousers-330.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(9656,1,'48715700_1362464893','women/new-arrivals/park-avenue-pleat-front-trousers-330.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(9658,1,'49397500_1362464893','women/pants-denim/park-avenue-pleat-front-trousers-330.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(9660,1,'50036700_1362464893','park-avenue-pleat-front-trousers-331.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(9662,1,'50937100_1362464893','women/new-arrivals/park-avenue-pleat-front-trousers-331.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(9664,1,'51628900_1362464893','women/pants-denim/park-avenue-pleat-front-trousers-331.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(9666,1,'52368100_1362464893','park-avenue-pleat-front-trousers-332.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(9668,1,'53382500_1362464893','women/new-arrivals/park-avenue-pleat-front-trousers-332.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(9670,1,'54095200_1362464893','women/pants-denim/park-avenue-pleat-front-trousers-332.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(9672,1,'54742600_1362464893','park-avenue-pleat-front-trousers-333.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(9674,1,'55659400_1362464893','women/new-arrivals/park-avenue-pleat-front-trousers-333.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(9676,1,'56364500_1362464893','women/pants-denim/park-avenue-pleat-front-trousers-333.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(9703,1,'62115900_1362464893','angelique-d-orsay-pump-nude-345.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(9705,1,'62989500_1362464893','accessories/shoes/angelique-d-orsay-pump-nude-345.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(9707,1,'63689400_1362464893','angelique-d-orsay-pump-nude-346.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(9709,1,'64605800_1362464893','accessories/shoes/angelique-d-orsay-pump-nude-346.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(9711,1,'65239800_1362464893','angelique-d-orsay-pump-nude-347.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(9713,1,'66123500_1362464893','accessories/shoes/angelique-d-orsay-pump-nude-347.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(9715,1,'66767400_1362464893','angelique-d-orsay-pump-nude-348.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(9717,1,'67713200_1362464893','accessories/shoes/angelique-d-orsay-pump-nude-348.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(9721,1,'68679700_1362464893','borgha-ankle-boot-350.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(9723,1,'69529600_1362464893','accessories/shoes/borgha-ankle-boot-350.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(9725,1,'70234000_1362464893','borgha-ankle-boot-351.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(9727,1,'71110600_1362464893','accessories/shoes/borgha-ankle-boot-351.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(9729,1,'71744900_1362464893','borgha-ankle-boot-352.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(9731,1,'72615600_1362464893','accessories/shoes/borgha-ankle-boot-352.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(9733,1,'73241400_1362464893','borgha-ankle-boot-353.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(9735,1,'74109500_1362464893','accessories/shoes/borgha-ankle-boot-353.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(9739,1,'75077400_1362464893','hana-flat-charcoal-355.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(9741,1,'75936500_1362464893','accessories/shoes/hana-flat-charcoal-355.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(9743,1,'76554900_1362464893','hana-flat-charcoal-356.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(9745,1,'77415100_1362464893','accessories/shoes/hana-flat-charcoal-356.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(9747,1,'78035200_1362464893','hana-flat-charcoal-357.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(9749,1,'78898100_1362464893','accessories/shoes/hana-flat-charcoal-357.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(9751,1,'79518100_1362464893','hana-flat-charcoal-358.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(9753,1,'80385000_1362464893','accessories/shoes/hana-flat-charcoal-358.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(9757,1,'81786200_1362464893','dorian-preforated-oxford-360.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(9759,1,'82666900_1362464893','accessories/shoes/dorian-preforated-oxford-360.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(9761,1,'83297400_1362464893','dorian-preforated-oxford-361.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(9763,1,'84167700_1362464893','accessories/shoes/dorian-preforated-oxford-361.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(9765,1,'84843800_1362464893','dorian-preforated-oxford-362.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(9767,1,'85720300_1362464893','accessories/shoes/dorian-preforated-oxford-362.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(9769,1,'86354200_1362464893','dorian-preforated-oxford-363.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(9771,1,'87238000_1362464893','accessories/shoes/dorian-preforated-oxford-363.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(9775,1,'88213000_1362464893','wingtip-cognac-oxford-365.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(9777,1,'89072300_1362464893','accessories/shoes/wingtip-cognac-oxford-365.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(9779,1,'89696100_1362464893','wingtip-cognac-oxford-366.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(9781,1,'90558900_1362464893','accessories/shoes/wingtip-cognac-oxford-366.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(9783,1,'91196600_1362464893','wingtip-cognac-oxford-367.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(9785,1,'92064800_1362464893','accessories/shoes/wingtip-cognac-oxford-367.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(9787,1,'92692600_1362464893','wingtip-cognac-oxford-368.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(9789,1,'93569200_1362464893','accessories/shoes/wingtip-cognac-oxford-368.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(9793,1,'94540200_1362464893','suede-loafer-navy-370.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(9795,1,'95408700_1362464893','accessories/shoes/suede-loafer-navy-370.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(9797,1,'96027100_1362464893','suede-loafer-navy-371.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(9799,1,'96894200_1362464893','accessories/shoes/suede-loafer-navy-371.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(9801,1,'97515100_1362464893','suede-loafer-navy-372.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(9803,1,'98379600_1362464893','accessories/shoes/suede-loafer-navy-372.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(9805,1,'98999800_1362464893','suede-loafer-navy-373.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(9807,1,'99867400_1362464893','accessories/shoes/suede-loafer-navy-373.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(9823,1,'02927100_1362464894','classic-hardshell-suitcase-378.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(9825,1,'03899700_1362464894','accessories/bags-luggage/classic-hardshell-suitcase-378.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(9848,1,'08186600_1362464894','modern-murray-ceramic-vase-389.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(9850,1,'09056800_1362464894','home-decor/decorative-accents/modern-murray-ceramic-vase-389.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(9877,1,'product/402','french-cuff-cotton-twill-oxford-570.html','catalog/product/view/id/402',1,NULL,NULL,NULL,402),(9878,1,'product/402/15','men/shirts/french-cuff-cotton-twill-oxford-471.html','catalog/product/view/id/402/category/15',1,NULL,NULL,15,402),(9879,1,'product/403','slim-fit-dobby-oxford-shirt-572.html','catalog/product/view/id/403',1,NULL,NULL,NULL,403),(9880,1,'product/403/15','men/shirts/slim-fit-dobby-oxford-shirt-472.html','catalog/product/view/id/403/category/15',1,NULL,NULL,15,403),(9881,1,'product/403/27','sale/men/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/403/category/27',1,NULL,NULL,27,403),(9882,1,'product/404','plaid-cotton-shirt-574.html','catalog/product/view/id/404',1,NULL,NULL,NULL,404),(9883,1,'product/404/15','men/shirts/plaid-cotton-shirt-473.html','catalog/product/view/id/404/category/15',1,NULL,NULL,15,404),(9884,1,'product/405','oxford-sport-coat-474.html','catalog/product/view/id/405',1,NULL,NULL,NULL,405),(9886,1,'product/406','linen-blazer-580.html','catalog/product/view/id/406',1,NULL,NULL,NULL,406),(9888,1,'product/407','stretch-cotton-blazer-582.html','catalog/product/view/id/407',1,NULL,NULL,NULL,407),(9890,1,'product/408','chelsea-tee-701.html','catalog/product/view/id/408',1,NULL,NULL,NULL,408),(9891,1,'product/408/16','men/tees-knits-and-polos/chelsea-tee-577.html','catalog/product/view/id/408/category/16',1,NULL,NULL,16,408),(9892,1,'product/409','chelsea-tee-702.html','catalog/product/view/id/409',1,NULL,NULL,NULL,409),(9893,1,'product/409/16','men/tees-knits-and-polos/chelsea-tee-578.html','catalog/product/view/id/409/category/16',1,NULL,NULL,16,409),(9894,1,'product/410','chelsea-tee-703.html','catalog/product/view/id/410',1,NULL,NULL,NULL,410),(9895,1,'product/410/16','men/tees-knits-and-polos/chelsea-tee-579.html','catalog/product/view/id/410/category/16',1,NULL,NULL,16,410),(9896,1,'product/411','merino-v-neck-pullover-sweater-556.html','catalog/product/view/id/411',1,NULL,NULL,NULL,411),(9897,1,'product/411/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html','catalog/product/view/id/411/category/16',1,NULL,NULL,16,411),(9898,1,'product/412','lexington-cardigan-sweater-561.html','catalog/product/view/id/412',1,NULL,NULL,NULL,412),(9901,1,'product/413','core-striped-sport-shirt-547.html','catalog/product/view/id/413',1,NULL,NULL,NULL,413),(9902,1,'product/413/16','men/tees-knits-and-polos/core-striped-sport-shirt-476.html','catalog/product/view/id/413/category/16',1,NULL,NULL,16,413),(9903,1,'product/414','bowery-chino-pants-541.html','catalog/product/view/id/414',1,NULL,NULL,NULL,414),(9904,1,'product/414/17','men/pants-denim/bowery-chino-pants-499.html','catalog/product/view/id/414/category/17',1,NULL,NULL,17,414),(9905,1,'product/415','the-essential-boot-cut-jean-541.html','catalog/product/view/id/415',1,NULL,NULL,NULL,415),(9906,1,'product/415/17','men/pants-denim/the-essential-boot-cut-jean-541.html','catalog/product/view/id/415/category/17',1,NULL,NULL,17,415),(9907,1,'product/416','flat-front-trouser-542.html','catalog/product/view/id/416',1,NULL,NULL,NULL,416),(9908,1,'product/416/17','men/pants-denim/flat-front-trouser-542.html','catalog/product/view/id/416/category/17',1,NULL,NULL,17,416),(9909,1,'product/417','nolita-cami-588.html','catalog/product/view/id/417',1,NULL,NULL,NULL,417),(9910,1,'product/417/11','women/tops-blouses/nolita-cami-493.html','catalog/product/view/id/417/category/11',1,NULL,NULL,11,417),(9911,1,'product/418','tori-tank-587.html','catalog/product/view/id/418',1,NULL,NULL,NULL,418),(9912,1,'product/418/11','women/tops-blouses/tori-tank-491.html','catalog/product/view/id/418/category/11',1,NULL,NULL,11,418),(9913,1,'product/419','delancy-cardigan-sweater-589.html','catalog/product/view/id/419',1,NULL,NULL,NULL,419),(9914,1,'product/419/11','women/tops-blouses/delancy-cardigan-sweater-491.html','catalog/product/view/id/419/category/11',1,NULL,NULL,11,419),(9915,1,'product/420','ludlow-oxford-top-591.html','catalog/product/view/id/420',1,NULL,NULL,NULL,420),(9916,1,'product/420/11','women/tops-blouses/ludlow-oxford-top-492.html','catalog/product/view/id/420/category/11',1,NULL,NULL,11,420),(9917,1,'product/421','elizabeth-knit-top-593.html','catalog/product/view/id/421',1,NULL,NULL,NULL,421),(9918,1,'product/421/10','women/new-arrivals/elizabeth-knit-top-484.html','catalog/product/view/id/421/category/10',1,NULL,NULL,10,421),(9919,1,'product/421/11','women/tops-blouses/elizabeth-knit-top-493.html','catalog/product/view/id/421/category/11',1,NULL,NULL,11,421),(9920,1,'product/422','essex-pencil-skirt-527.html','catalog/product/view/id/422',1,NULL,NULL,NULL,422),(9921,1,'product/422/13','women/dresses-skirts/essex-pencil-skirt-527.html','catalog/product/view/id/422/category/13',1,NULL,NULL,13,422),(9922,1,'product/423','racer-back-maxi-dress-603.html','catalog/product/view/id/423',1,NULL,NULL,NULL,423),(9923,1,'product/423/13','women/dresses-skirts/racer-back-maxi-dress-486.html','catalog/product/view/id/423/category/13',1,NULL,NULL,13,423),(9924,1,'product/424','ludlow-sheath-dress.html','catalog/product/view/id/424',1,NULL,NULL,NULL,424),(9925,1,'product/424/13','women/dresses-skirts/ludlow-sheath-dress.html','catalog/product/view/id/424/category/13',1,NULL,NULL,13,424),(9926,1,'product/425','lafayette-convertible-dress.html','catalog/product/view/id/425',1,NULL,NULL,NULL,425),(9927,1,'product/425/13','women/dresses-skirts/lafayette-convertible-dress.html','catalog/product/view/id/425/category/13',1,NULL,NULL,13,425),(9928,1,'product/426','tribeca-skinny-jean.html','catalog/product/view/id/426',1,NULL,NULL,NULL,426),(9929,1,'product/426/12','women/pants-denim/tribeca-skinny-jean.html','catalog/product/view/id/426/category/12',1,NULL,NULL,12,426),(9930,1,'product/427','dumbo-boyfriend-jean.html','catalog/product/view/id/427',1,NULL,NULL,NULL,427),(9931,1,'product/427/12','women/pants-denim/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/12',1,NULL,NULL,12,427),(9932,1,'product/428','park-avenue-pleat-front-trousers-663.html','catalog/product/view/id/428',1,NULL,NULL,NULL,428),(9933,1,'product/428/12','women/pants-denim/park-avenue-pleat-front-trousers-535.html','catalog/product/view/id/428/category/12',1,NULL,NULL,12,428),(9936,1,'product/430','barclay-d-orsay-pump-nude.html','catalog/product/view/id/430',1,NULL,NULL,NULL,430),(9937,1,'product/430/20','accessories/shoes/barclay-d-orsay-pump-nude.html','catalog/product/view/id/430/category/20',1,NULL,NULL,20,430),(9938,1,'product/431','borgha-ankle-boot-546.html','catalog/product/view/id/431',1,NULL,NULL,NULL,431),(9939,1,'product/431/20','accessories/shoes/borgha-ankle-boot-546.html','catalog/product/view/id/431/category/20',1,NULL,NULL,20,431),(9940,1,'product/432','hana-flat-charcoal-547.html','catalog/product/view/id/432',1,NULL,NULL,NULL,432),(9941,1,'product/432/20','accessories/shoes/hana-flat-charcoal-547.html','catalog/product/view/id/432/category/20',1,NULL,NULL,20,432),(9942,1,'product/433','dorian-preforated-oxford-548.html','catalog/product/view/id/433',1,NULL,NULL,NULL,433),(9943,1,'product/433/20','accessories/shoes/dorian-preforated-oxford-548.html','catalog/product/view/id/433/category/20',1,NULL,NULL,20,433),(9944,1,'product/434','wingtip-cognac-oxford-549.html','catalog/product/view/id/434',1,NULL,NULL,NULL,434),(9945,1,'product/434/20','accessories/shoes/wingtip-cognac-oxford-549.html','catalog/product/view/id/434/category/20',1,NULL,NULL,20,434),(9946,1,'product/435','suede-loafer-navy-550.html','catalog/product/view/id/435',1,NULL,NULL,NULL,435),(9947,1,'product/435/20','accessories/shoes/suede-loafer-navy-550.html','catalog/product/view/id/435/category/20',1,NULL,NULL,20,435),(9948,1,'product/436','classic-hardshell-suitcase-583.html','catalog/product/view/id/436',1,NULL,NULL,NULL,436),(9949,1,'product/436/21','accessories/bags-luggage/classic-hardshell-suitcase-482.html','catalog/product/view/id/436/category/21',1,NULL,NULL,21,436),(9950,1,'product/437','modern-murray-ceramic-vase-480.html','catalog/product/view/id/437',1,NULL,NULL,NULL,437),(9951,1,'product/437/25','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html','catalog/product/view/id/437/category/25',1,NULL,NULL,25,437),(9981,2,'51452500_1362464894','french-cuff-cotton-twill-oxford-234.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(9983,2,'52058900_1362464894','men/shirts/french-cuff-cotton-twill-oxford-234.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(9985,2,'52643400_1362464894','french-cuff-cotton-twill-oxford-235.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(9987,2,'53247700_1362464894','men/shirts/french-cuff-cotton-twill-oxford-235.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(9991,2,'54156000_1362464894','slim-fit-dobby-oxford-shirt-237.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(9993,2,'54751300_1362464894','men/shirts/slim-fit-dobby-oxford-shirt-237.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(9995,2,'55332000_1362464894','slim-fit-dobby-oxford-shirt-238.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(9997,2,'55929700_1362464894','men/shirts/slim-fit-dobby-oxford-shirt-238.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(10002,2,'56975800_1362464894','plaid-cotton-shirt-240.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(10004,2,'57562800_1362464894','men/shirts/plaid-cotton-shirt-240.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(10006,2,'58144200_1362464894','sale/men/plaid-cotton-shirt-240.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(10008,2,'58715900_1362464894','plaid-cotton-shirt-241.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(10010,2,'59330900_1362464894','men/shirts/plaid-cotton-shirt-241.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(10012,2,'59914000_1362464894','sale/men/plaid-cotton-shirt-241.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(10017,2,'60956500_1362464894','oxford-sport-coat-243.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(10019,2,'61621000_1362464894','men/new-arrivals/oxford-sport-coat-243.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(10023,2,'62846400_1362464894','oxford-sport-coat-244.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(10025,2,'63433600_1362464894','men/new-arrivals/oxford-sport-coat-244.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(10031,2,'64892200_1362464894','linen-blazer-246.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(10035,2,'66029500_1362464894','linen-blazer-247.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(10041,2,'67499200_1362464894','stretch-cotton-blazer-249.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(10045,2,'68648200_1362464894','stretch-cotton-blazer-250.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(10051,2,'70126500_1362464894','chelsea-tee-255.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(10053,2,'70736300_1362464894','men/tees-knits-and-polos/chelsea-tee-255.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(10055,2,'71302700_1362464894','chelsea-tee-256.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(10057,2,'71943300_1362464894','men/tees-knits-and-polos/chelsea-tee-256.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(10059,2,'72513900_1362464894','chelsea-tee-257.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(10061,2,'73132800_1362464894','men/tees-knits-and-polos/chelsea-tee-257.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(10063,2,'73702700_1362464894','chelsea-tee-258.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(10065,2,'74335900_1362464894','men/tees-knits-and-polos/chelsea-tee-258.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(10067,2,'74905900_1362464894','chelsea-tee-259.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(10069,2,'75531100_1362464894','men/tees-knits-and-polos/chelsea-tee-259.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(10073,2,'76440700_1362464894','merino-v-neck-pullover-sweater-258.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(10075,2,'77148100_1362464894','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-258.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(10077,2,'77741200_1362464894','merino-v-neck-pullover-sweater-259.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(10079,2,'78365100_1362464894','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-259.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(10084,2,'79451300_1362464894','lexington-cardigan-sweater-261.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(10086,2,'80051600_1362464894','men/new-arrivals/lexington-cardigan-sweater-261.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(10088,2,'80658200_1362464894','men/tees-knits-and-polos/lexington-cardigan-sweater-261.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(10090,2,'81235100_1362464894','lexington-cardigan-sweater-262.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(10092,2,'81838600_1362464894','men/new-arrivals/lexington-cardigan-sweater-262.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(10094,2,'82459500_1362464894','men/tees-knits-and-polos/lexington-cardigan-sweater-262.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(10098,2,'83801500_1362464894','core-striped-sport-shirt-264.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(10100,2,'84411400_1362464894','men/tees-knits-and-polos/core-striped-sport-shirt-264.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(10102,2,'85000100_1362464894','core-striped-sport-shirt-265.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(10104,2,'85614200_1362464894','men/tees-knits-and-polos/core-striped-sport-shirt-265.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(10116,2,'88914100_1362464894','bowery-chino-pants-272.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(10118,2,'89528800_1362464894','men/pants-denim/bowery-chino-pants-272.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(10120,2,'90110600_1362464894','bowery-chino-pants-273.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(10122,2,'90726500_1362464894','men/pants-denim/bowery-chino-pants-273.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(10124,2,'91316900_1362464894','bowery-chino-pants-274.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(10126,2,'91938900_1362464894','men/pants-denim/bowery-chino-pants-274.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(10130,2,'92857600_1362464894','the-essential-boot-cut-jean-276.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(10132,2,'93488900_1362464894','men/pants-denim/the-essential-boot-cut-jean-276.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(10134,2,'94090300_1362464894','the-essential-boot-cut-jean-277.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(10136,2,'94739800_1362464894','men/pants-denim/the-essential-boot-cut-jean-277.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(10138,2,'95363700_1362464894','the-essential-boot-cut-jean-278.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(10140,2,'96005900_1362464894','men/pants-denim/the-essential-boot-cut-jean-278.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(10142,2,'96610600_1362464894','the-essential-boot-cut-jean-279.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(10144,2,'97257700_1362464894','men/pants-denim/the-essential-boot-cut-jean-279.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(10146,2,'97864700_1362464894','the-essential-boot-cut-jean-280.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(10148,2,'98514100_1362464894','men/pants-denim/the-essential-boot-cut-jean-280.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(10152,2,'99417000_1362464894','flat-front-trouser-282.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(10154,2,'00029500_1362464895','men/pants-denim/flat-front-trouser-282.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(10156,2,'00623900_1362464895','flat-front-trouser-283.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(10158,2,'01344900_1362464895','men/pants-denim/flat-front-trouser-283.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(10160,2,'01999300_1362464895','flat-front-trouser-284.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(10162,2,'02640900_1362464895','men/pants-denim/flat-front-trouser-284.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(10164,2,'03239900_1362464895','flat-front-trouser-285.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(10166,2,'03877400_1362464895','men/pants-denim/flat-front-trouser-285.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(10168,2,'04478200_1362464895','flat-front-trouser-286.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(10170,2,'05114100_1362464895','men/pants-denim/flat-front-trouser-286.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(10174,2,'06014000_1362464895','nolita-cami-285.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(10176,2,'06607500_1362464895','women/tops-blouses/nolita-cami-285.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(10178,2,'07175000_1362464895','nolita-cami-286.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(10180,2,'07770300_1362464895','women/tops-blouses/nolita-cami-286.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(10186,2,'08997500_1362464895','tori-tank-288.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(10188,2,'09586800_1362464895','women/new-arrivals/tori-tank-288.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(10190,2,'10176400_1362464895','women/tops-blouses/tori-tank-288.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(10192,2,'10745700_1362464895','tori-tank-289.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(10194,2,'11337900_1362464895','women/new-arrivals/tori-tank-289.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(10196,2,'11930200_1362464895','women/tops-blouses/tori-tank-289.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(10200,2,'12840700_1362464895','delancy-cardigan-sweater-291.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(10202,2,'13445900_1362464895','women/tops-blouses/delancy-cardigan-sweater-291.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(10204,2,'14030300_1362464895','delancy-cardigan-sweater-292.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(10206,2,'14639900_1362464895','women/tops-blouses/delancy-cardigan-sweater-292.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(10210,2,'15548600_1362464895','ludlow-oxford-top-294.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(10212,2,'16151200_1362464895','women/tops-blouses/ludlow-oxford-top-294.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(10214,2,'16737900_1362464895','ludlow-oxford-top-295.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(10216,2,'17812600_1362464895','women/tops-blouses/ludlow-oxford-top-295.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(10221,2,'18977000_1362464895','elizabeth-knit-top-297.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(10223,2,'19598100_1362464895','women/new-arrivals/elizabeth-knit-top-297.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(10225,2,'20215000_1362464895','women/tops-blouses/elizabeth-knit-top-297.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(10227,2,'20807600_1362464895','elizabeth-knit-top-298.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(10229,2,'21443500_1362464895','women/new-arrivals/elizabeth-knit-top-298.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(10231,2,'22065900_1362464895','women/tops-blouses/elizabeth-knit-top-298.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(10235,2,'23003200_1362464895','essex-pencil-skirt-302.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(10237,2,'23660500_1362464895','women/dresses-skirts/essex-pencil-skirt-302.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(10239,2,'24263800_1362464895','essex-pencil-skirt-303.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(10241,2,'24904900_1362464895','women/dresses-skirts/essex-pencil-skirt-303.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(10243,2,'25509400_1362464895','essex-pencil-skirt-304.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(10245,2,'26153500_1362464895','women/dresses-skirts/essex-pencil-skirt-304.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(10247,2,'26785800_1362464895','essex-pencil-skirt-305.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(10249,2,'27431800_1362464895','women/dresses-skirts/essex-pencil-skirt-305.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(10253,2,'28363700_1362464895','racer-back-maxi-dress-305.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(10255,2,'28983300_1362464895','women/dresses-skirts/racer-back-maxi-dress-305.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(10257,2,'29575400_1362464895','racer-back-maxi-dress-306.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(10259,2,'30198000_1362464895','women/dresses-skirts/racer-back-maxi-dress-306.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(10263,2,'31116000_1362464895','sheath-310.html','sheath-398.html',0,'RP',NULL,NULL,306),(10265,2,'31727300_1362464895','women/dresses-skirts/sheath-310.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(10267,2,'32308000_1362464895','sheath-311.html','sheath-399.html',0,'RP',NULL,NULL,307),(10269,2,'32918000_1362464895','women/dresses-skirts/sheath-311.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(10271,2,'33503500_1362464895','sheath-312.html','sheath-400.html',0,'RP',NULL,NULL,308),(10273,2,'34116900_1362464895','women/dresses-skirts/sheath-312.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(10275,2,'34700200_1362464895','sheath-313.html','sheath-401.html',0,'RP',NULL,NULL,309),(10277,2,'35316500_1362464895','women/dresses-skirts/sheath-313.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(10281,2,'36239900_1362464895','convertible-dress-315.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(10283,2,'36869100_1362464895','women/dresses-skirts/convertible-dress-315.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(10285,2,'37468300_1362464895','convertible-dress-316.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(10287,2,'38095800_1362464895','women/dresses-skirts/convertible-dress-316.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(10289,2,'38679400_1362464895','convertible-dress-317.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(10291,2,'39300600_1362464895','women/dresses-skirts/convertible-dress-317.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(10293,2,'39877900_1362464895','convertible-dress-318.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(10295,2,'40507500_1362464895','women/dresses-skirts/convertible-dress-318.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(10336,2,'51999200_1362464895','park-avenue-pleat-front-trousers-330.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(10338,2,'52735000_1362464895','women/new-arrivals/park-avenue-pleat-front-trousers-330.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(10340,2,'53847700_1362464895','women/pants-denim/park-avenue-pleat-front-trousers-330.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(10342,2,'54598400_1362464895','park-avenue-pleat-front-trousers-331.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(10344,2,'55276400_1362464895','women/new-arrivals/park-avenue-pleat-front-trousers-331.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(10346,2,'55950000_1362464895','women/pants-denim/park-avenue-pleat-front-trousers-331.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(10348,2,'56585100_1362464895','park-avenue-pleat-front-trousers-332.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(10350,2,'57276300_1362464895','women/new-arrivals/park-avenue-pleat-front-trousers-332.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(10352,2,'57963900_1362464895','women/pants-denim/park-avenue-pleat-front-trousers-332.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(10354,2,'58611500_1362464895','park-avenue-pleat-front-trousers-333.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(10356,2,'59307300_1362464895','women/new-arrivals/park-avenue-pleat-front-trousers-333.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(10358,2,'60008200_1362464895','women/pants-denim/park-avenue-pleat-front-trousers-333.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(10385,2,'65225400_1362464895','angelique-d-orsay-pump-nude-345.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(10387,2,'65867600_1362464895','accessories/shoes/angelique-d-orsay-pump-nude-345.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(10389,2,'66477600_1362464895','angelique-d-orsay-pump-nude-346.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(10391,2,'67121500_1362464895','accessories/shoes/angelique-d-orsay-pump-nude-346.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(10393,2,'67736400_1362464895','angelique-d-orsay-pump-nude-347.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(10395,2,'68385000_1362464895','accessories/shoes/angelique-d-orsay-pump-nude-347.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(10397,2,'69020600_1362464895','angelique-d-orsay-pump-nude-348.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(10399,2,'69668000_1362464895','accessories/shoes/angelique-d-orsay-pump-nude-348.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(10403,2,'70585800_1362464895','borgha-ankle-boot-350.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(10405,2,'71196900_1362464895','accessories/shoes/borgha-ankle-boot-350.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(10407,2,'71777800_1362464895','borgha-ankle-boot-351.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(10409,2,'72392200_1362464895','accessories/shoes/borgha-ankle-boot-351.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(10411,2,'72975600_1362464895','borgha-ankle-boot-352.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(10413,2,'73594400_1362464895','accessories/shoes/borgha-ankle-boot-352.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(10415,2,'74175800_1362464895','borgha-ankle-boot-353.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(10417,2,'74797500_1362464895','accessories/shoes/borgha-ankle-boot-353.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(10421,2,'75709000_1362464895','hana-flat-charcoal-355.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(10423,2,'76322800_1362464895','accessories/shoes/hana-flat-charcoal-355.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(10425,2,'76906300_1362464895','hana-flat-charcoal-356.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(10427,2,'77521000_1362464895','accessories/shoes/hana-flat-charcoal-356.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(10429,2,'78108400_1362464895','hana-flat-charcoal-357.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(10431,2,'78725000_1362464895','accessories/shoes/hana-flat-charcoal-357.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(10433,2,'79311200_1362464895','hana-flat-charcoal-358.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(10435,2,'79932600_1362464895','accessories/shoes/hana-flat-charcoal-358.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(10439,2,'80848700_1362464895','dorian-preforated-oxford-360.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(10441,2,'81471800_1362464895','accessories/shoes/dorian-preforated-oxford-360.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(10443,2,'82065800_1362464895','dorian-preforated-oxford-361.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(10445,2,'82693000_1362464895','accessories/shoes/dorian-preforated-oxford-361.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(10447,2,'83286800_1362464895','dorian-preforated-oxford-362.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(10449,2,'83917700_1362464895','accessories/shoes/dorian-preforated-oxford-362.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(10451,2,'84515700_1362464895','dorian-preforated-oxford-363.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(10453,2,'85149300_1362464895','accessories/shoes/dorian-preforated-oxford-363.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(10457,2,'86062300_1362464895','wingtip-cognac-oxford-365.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(10459,2,'86682200_1362464895','accessories/shoes/wingtip-cognac-oxford-365.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(10461,2,'87270700_1362464895','wingtip-cognac-oxford-366.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(10463,2,'87892400_1362464895','accessories/shoes/wingtip-cognac-oxford-366.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(10465,2,'88484400_1362464895','wingtip-cognac-oxford-367.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(10467,2,'89109300_1362464895','accessories/shoes/wingtip-cognac-oxford-367.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(10469,2,'89702200_1362464895','wingtip-cognac-oxford-368.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(10471,2,'90329400_1362464895','accessories/shoes/wingtip-cognac-oxford-368.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(10475,2,'91248700_1362464895','suede-loafer-navy-370.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(10477,2,'91864000_1362464895','accessories/shoes/suede-loafer-navy-370.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(10479,2,'92450300_1362464895','suede-loafer-navy-371.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(10481,2,'93064700_1362464895','accessories/shoes/suede-loafer-navy-371.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(10483,2,'94124800_1362464895','suede-loafer-navy-372.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(10485,2,'94768100_1362464895','accessories/shoes/suede-loafer-navy-372.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(10487,2,'95355500_1362464895','suede-loafer-navy-373.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(10489,2,'95977900_1362464895','accessories/shoes/suede-loafer-navy-373.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(10505,2,'98855600_1362464895','classic-hardshell-suitcase-378.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(10507,2,'99465700_1362464895','accessories/bags-luggage/classic-hardshell-suitcase-378.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(10530,2,'03452100_1362464896','modern-murray-ceramic-vase-389.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(10532,2,'04064200_1362464896','home-decor/decorative-accents/modern-murray-ceramic-vase-389.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(10559,2,'product/402','french-cuff-cotton-twill-oxford-570.html','catalog/product/view/id/402',1,NULL,NULL,NULL,402),(10560,2,'product/402/15','men/shirts/french-cuff-cotton-twill-oxford-471.html','catalog/product/view/id/402/category/15',1,NULL,NULL,15,402),(10561,2,'product/403','slim-fit-dobby-oxford-shirt-572.html','catalog/product/view/id/403',1,NULL,NULL,NULL,403),(10562,2,'product/403/15','men/shirts/slim-fit-dobby-oxford-shirt-472.html','catalog/product/view/id/403/category/15',1,NULL,NULL,15,403),(10563,2,'product/403/27','sale/men/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/403/category/27',1,NULL,NULL,27,403),(10564,2,'product/404','plaid-cotton-shirt-574.html','catalog/product/view/id/404',1,NULL,NULL,NULL,404),(10565,2,'product/404/15','men/shirts/plaid-cotton-shirt-473.html','catalog/product/view/id/404/category/15',1,NULL,NULL,15,404),(10566,2,'product/405','oxford-sport-coat-474.html','catalog/product/view/id/405',1,NULL,NULL,NULL,405),(10568,2,'product/406','linen-blazer-580.html','catalog/product/view/id/406',1,NULL,NULL,NULL,406),(10570,2,'product/407','stretch-cotton-blazer-582.html','catalog/product/view/id/407',1,NULL,NULL,NULL,407),(10572,2,'product/408','chelsea-tee-701.html','catalog/product/view/id/408',1,NULL,NULL,NULL,408),(10573,2,'product/408/16','men/tees-knits-and-polos/chelsea-tee-577.html','catalog/product/view/id/408/category/16',1,NULL,NULL,16,408),(10574,2,'product/409','chelsea-tee-702.html','catalog/product/view/id/409',1,NULL,NULL,NULL,409),(10575,2,'product/409/16','men/tees-knits-and-polos/chelsea-tee-578.html','catalog/product/view/id/409/category/16',1,NULL,NULL,16,409),(10576,2,'product/410','chelsea-tee-703.html','catalog/product/view/id/410',1,NULL,NULL,NULL,410),(10577,2,'product/410/16','men/tees-knits-and-polos/chelsea-tee-579.html','catalog/product/view/id/410/category/16',1,NULL,NULL,16,410),(10578,2,'product/411','merino-v-neck-pullover-sweater-556.html','catalog/product/view/id/411',1,NULL,NULL,NULL,411),(10579,2,'product/411/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html','catalog/product/view/id/411/category/16',1,NULL,NULL,16,411),(10580,2,'product/412','lexington-cardigan-sweater-561.html','catalog/product/view/id/412',1,NULL,NULL,NULL,412),(10583,2,'product/413','core-striped-sport-shirt-547.html','catalog/product/view/id/413',1,NULL,NULL,NULL,413),(10584,2,'product/413/16','men/tees-knits-and-polos/core-striped-sport-shirt-476.html','catalog/product/view/id/413/category/16',1,NULL,NULL,16,413),(10585,2,'product/414','bowery-chino-pants-541.html','catalog/product/view/id/414',1,NULL,NULL,NULL,414),(10586,2,'product/414/17','men/pants-denim/bowery-chino-pants-499.html','catalog/product/view/id/414/category/17',1,NULL,NULL,17,414),(10587,2,'product/415','the-essential-boot-cut-jean-541.html','catalog/product/view/id/415',1,NULL,NULL,NULL,415),(10588,2,'product/415/17','men/pants-denim/the-essential-boot-cut-jean-541.html','catalog/product/view/id/415/category/17',1,NULL,NULL,17,415),(10589,2,'product/416','flat-front-trouser-542.html','catalog/product/view/id/416',1,NULL,NULL,NULL,416),(10590,2,'product/416/17','men/pants-denim/flat-front-trouser-542.html','catalog/product/view/id/416/category/17',1,NULL,NULL,17,416),(10591,2,'product/417','nolita-cami-588.html','catalog/product/view/id/417',1,NULL,NULL,NULL,417),(10592,2,'product/417/11','women/tops-blouses/nolita-cami-493.html','catalog/product/view/id/417/category/11',1,NULL,NULL,11,417),(10593,2,'product/418','tori-tank-587.html','catalog/product/view/id/418',1,NULL,NULL,NULL,418),(10594,2,'product/418/11','women/tops-blouses/tori-tank-491.html','catalog/product/view/id/418/category/11',1,NULL,NULL,11,418),(10595,2,'product/419','delancy-cardigan-sweater-589.html','catalog/product/view/id/419',1,NULL,NULL,NULL,419),(10596,2,'product/419/11','women/tops-blouses/delancy-cardigan-sweater-491.html','catalog/product/view/id/419/category/11',1,NULL,NULL,11,419),(10597,2,'product/420','ludlow-oxford-top-591.html','catalog/product/view/id/420',1,NULL,NULL,NULL,420),(10598,2,'product/420/11','women/tops-blouses/ludlow-oxford-top-492.html','catalog/product/view/id/420/category/11',1,NULL,NULL,11,420),(10599,2,'product/421','elizabeth-knit-top-593.html','catalog/product/view/id/421',1,NULL,NULL,NULL,421),(10600,2,'product/421/10','women/new-arrivals/elizabeth-knit-top-484.html','catalog/product/view/id/421/category/10',1,NULL,NULL,10,421),(10601,2,'product/421/11','women/tops-blouses/elizabeth-knit-top-493.html','catalog/product/view/id/421/category/11',1,NULL,NULL,11,421),(10602,2,'product/422','essex-pencil-skirt-527.html','catalog/product/view/id/422',1,NULL,NULL,NULL,422),(10603,2,'product/422/13','women/dresses-skirts/essex-pencil-skirt-527.html','catalog/product/view/id/422/category/13',1,NULL,NULL,13,422),(10604,2,'product/423','racer-back-maxi-dress-603.html','catalog/product/view/id/423',1,NULL,NULL,NULL,423),(10605,2,'product/423/13','women/dresses-skirts/racer-back-maxi-dress-486.html','catalog/product/view/id/423/category/13',1,NULL,NULL,13,423),(10606,2,'product/424','ludlow-sheath-dress.html','catalog/product/view/id/424',1,NULL,NULL,NULL,424),(10607,2,'product/424/13','women/dresses-skirts/ludlow-sheath-dress.html','catalog/product/view/id/424/category/13',1,NULL,NULL,13,424),(10608,2,'product/425','lafayette-convertible-dress.html','catalog/product/view/id/425',1,NULL,NULL,NULL,425),(10609,2,'product/425/13','women/dresses-skirts/lafayette-convertible-dress.html','catalog/product/view/id/425/category/13',1,NULL,NULL,13,425),(10610,2,'product/426','tribeca-skinny-jean.html','catalog/product/view/id/426',1,NULL,NULL,NULL,426),(10611,2,'product/426/12','women/pants-denim/tribeca-skinny-jean.html','catalog/product/view/id/426/category/12',1,NULL,NULL,12,426),(10612,2,'product/427','dumbo-boyfriend-jean.html','catalog/product/view/id/427',1,NULL,NULL,NULL,427),(10613,2,'product/427/12','women/pants-denim/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/12',1,NULL,NULL,12,427),(10614,2,'product/428','park-avenue-pleat-front-trousers-663.html','catalog/product/view/id/428',1,NULL,NULL,NULL,428),(10615,2,'product/428/12','women/pants-denim/park-avenue-pleat-front-trousers-535.html','catalog/product/view/id/428/category/12',1,NULL,NULL,12,428),(10618,2,'product/430','barclay-d-orsay-pump-nude.html','catalog/product/view/id/430',1,NULL,NULL,NULL,430),(10619,2,'product/430/20','accessories/shoes/barclay-d-orsay-pump-nude.html','catalog/product/view/id/430/category/20',1,NULL,NULL,20,430),(10620,2,'product/431','borgha-ankle-boot-546.html','catalog/product/view/id/431',1,NULL,NULL,NULL,431),(10621,2,'product/431/20','accessories/shoes/borgha-ankle-boot-546.html','catalog/product/view/id/431/category/20',1,NULL,NULL,20,431),(10622,2,'product/432','hana-flat-charcoal-547.html','catalog/product/view/id/432',1,NULL,NULL,NULL,432),(10623,2,'product/432/20','accessories/shoes/hana-flat-charcoal-547.html','catalog/product/view/id/432/category/20',1,NULL,NULL,20,432),(10624,2,'product/433','dorian-preforated-oxford-548.html','catalog/product/view/id/433',1,NULL,NULL,NULL,433),(10625,2,'product/433/20','accessories/shoes/dorian-preforated-oxford-548.html','catalog/product/view/id/433/category/20',1,NULL,NULL,20,433),(10626,2,'product/434','wingtip-cognac-oxford-549.html','catalog/product/view/id/434',1,NULL,NULL,NULL,434),(10627,2,'product/434/20','accessories/shoes/wingtip-cognac-oxford-549.html','catalog/product/view/id/434/category/20',1,NULL,NULL,20,434),(10628,2,'product/435','suede-loafer-navy-550.html','catalog/product/view/id/435',1,NULL,NULL,NULL,435),(10629,2,'product/435/20','accessories/shoes/suede-loafer-navy-550.html','catalog/product/view/id/435/category/20',1,NULL,NULL,20,435),(10630,2,'product/436','classic-hardshell-suitcase-583.html','catalog/product/view/id/436',1,NULL,NULL,NULL,436),(10631,2,'product/436/21','accessories/bags-luggage/classic-hardshell-suitcase-482.html','catalog/product/view/id/436/category/21',1,NULL,NULL,21,436),(10632,2,'product/437','modern-murray-ceramic-vase-480.html','catalog/product/view/id/437',1,NULL,NULL,NULL,437),(10633,2,'product/437/25','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html','catalog/product/view/id/437/category/25',1,NULL,NULL,25,437),(10663,3,'35589000_1362464896','french-cuff-cotton-twill-oxford-234.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(10665,3,'36186500_1362464896','men/shirts/french-cuff-cotton-twill-oxford-234.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(10667,3,'36766600_1362464896','french-cuff-cotton-twill-oxford-235.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(10669,3,'37363400_1362464896','men/shirts/french-cuff-cotton-twill-oxford-235.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(10673,3,'38260200_1362464896','slim-fit-dobby-oxford-shirt-237.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(10675,3,'38847800_1362464896','men/shirts/slim-fit-dobby-oxford-shirt-237.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(10677,3,'39422400_1362464896','slim-fit-dobby-oxford-shirt-238.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(10679,3,'40011600_1362464896','men/shirts/slim-fit-dobby-oxford-shirt-238.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(10684,3,'41062800_1362464896','plaid-cotton-shirt-240.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(10686,3,'41641500_1362464896','men/shirts/plaid-cotton-shirt-240.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(10688,3,'42214600_1362464896','sale/men/plaid-cotton-shirt-240.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(10690,3,'42769200_1362464896','plaid-cotton-shirt-241.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(10692,3,'43343600_1362464896','men/shirts/plaid-cotton-shirt-241.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(10694,3,'43916000_1362464896','sale/men/plaid-cotton-shirt-241.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(10699,3,'45106100_1362464896','oxford-sport-coat-243.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(10701,3,'45746500_1362464896','men/new-arrivals/oxford-sport-coat-243.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(10705,3,'46932000_1362464896','oxford-sport-coat-244.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(10707,3,'47540400_1362464896','men/new-arrivals/oxford-sport-coat-244.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(10713,3,'49051000_1362464896','linen-blazer-246.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(10717,3,'50233300_1362464896','linen-blazer-247.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(10723,3,'51748200_1362464896','stretch-cotton-blazer-249.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(10727,3,'53479300_1362464896','stretch-cotton-blazer-250.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(10733,3,'54957700_1362464896','chelsea-tee-255.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(10735,3,'55574300_1362464896','men/tees-knits-and-polos/chelsea-tee-255.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(10737,3,'56144100_1362464896','chelsea-tee-256.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(10739,3,'56764300_1362464896','men/tees-knits-and-polos/chelsea-tee-256.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(10741,3,'57356300_1362464896','chelsea-tee-257.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(10743,3,'57979300_1362464896','men/tees-knits-and-polos/chelsea-tee-257.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(10745,3,'58554800_1362464896','chelsea-tee-258.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(10747,3,'59181700_1362464896','men/tees-knits-and-polos/chelsea-tee-258.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(10749,3,'59754000_1362464896','chelsea-tee-259.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(10751,3,'60383500_1362464896','men/tees-knits-and-polos/chelsea-tee-259.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(10755,3,'61295600_1362464896','merino-v-neck-pullover-sweater-258.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(10757,3,'62016400_1362464896','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-258.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(10759,3,'62675800_1362464896','merino-v-neck-pullover-sweater-259.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(10761,3,'63372300_1362464896','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-259.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(10766,3,'64498500_1362464896','lexington-cardigan-sweater-261.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(10768,3,'65135700_1362464896','men/new-arrivals/lexington-cardigan-sweater-261.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(10770,3,'65784000_1362464896','men/tees-knits-and-polos/lexington-cardigan-sweater-261.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(10772,3,'66400900_1362464896','lexington-cardigan-sweater-262.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(10774,3,'67038300_1362464896','men/new-arrivals/lexington-cardigan-sweater-262.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(10776,3,'67694400_1362464896','men/tees-knits-and-polos/lexington-cardigan-sweater-262.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(10780,3,'68649100_1362464896','core-striped-sport-shirt-264.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(10782,3,'69299300_1362464896','men/tees-knits-and-polos/core-striped-sport-shirt-264.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(10784,3,'69904400_1362464896','core-striped-sport-shirt-265.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(10786,3,'70527500_1362464896','men/tees-knits-and-polos/core-striped-sport-shirt-265.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(10798,3,'73830300_1362464896','bowery-chino-pants-272.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(10800,3,'74447900_1362464896','men/pants-denim/bowery-chino-pants-272.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(10802,3,'75031200_1362464896','bowery-chino-pants-273.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(10804,3,'75653700_1362464896','men/pants-denim/bowery-chino-pants-273.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(10806,3,'76238000_1362464896','bowery-chino-pants-274.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(10808,3,'76863600_1362464896','men/pants-denim/bowery-chino-pants-274.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(10812,3,'77811300_1362464896','the-essential-boot-cut-jean-276.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(10814,3,'78463200_1362464896','men/pants-denim/the-essential-boot-cut-jean-276.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(10816,3,'79092100_1362464896','the-essential-boot-cut-jean-277.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(10818,3,'79765400_1362464896','men/pants-denim/the-essential-boot-cut-jean-277.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(10820,3,'80386800_1362464896','the-essential-boot-cut-jean-278.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(10822,3,'81036200_1362464896','men/pants-denim/the-essential-boot-cut-jean-278.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(10824,3,'81661000_1362464896','the-essential-boot-cut-jean-279.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(10826,3,'82356700_1362464896','men/pants-denim/the-essential-boot-cut-jean-279.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(10828,3,'83006500_1362464896','the-essential-boot-cut-jean-280.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(10830,3,'83694100_1362464896','men/pants-denim/the-essential-boot-cut-jean-280.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(10834,3,'84635600_1362464896','flat-front-trouser-282.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(10836,3,'85264100_1362464896','men/pants-denim/flat-front-trouser-282.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(10838,3,'85864200_1362464896','flat-front-trouser-283.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(10840,3,'86498300_1362464896','men/pants-denim/flat-front-trouser-283.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(10842,3,'87113600_1362464896','flat-front-trouser-284.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(10844,3,'87784800_1362464896','men/pants-denim/flat-front-trouser-284.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(10846,3,'88426800_1362464896','flat-front-trouser-285.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(10848,3,'89119900_1362464896','men/pants-denim/flat-front-trouser-285.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(10850,3,'89747400_1362464896','flat-front-trouser-286.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(10852,3,'90936300_1362464896','men/pants-denim/flat-front-trouser-286.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(10856,3,'91903400_1362464896','nolita-cami-285.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(10858,3,'92541700_1362464896','women/tops-blouses/nolita-cami-285.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(10860,3,'93147900_1362464896','nolita-cami-286.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(10862,3,'93784900_1362464896','women/tops-blouses/nolita-cami-286.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(10868,3,'95089800_1362464896','tori-tank-288.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(10870,3,'95720300_1362464896','women/new-arrivals/tori-tank-288.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(10872,3,'96355200_1362464896','women/tops-blouses/tori-tank-288.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(10874,3,'96965000_1362464896','tori-tank-289.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(10876,3,'97603500_1362464896','women/new-arrivals/tori-tank-289.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(10878,3,'98244600_1362464896','women/tops-blouses/tori-tank-289.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(10882,3,'99238500_1362464896','delancy-cardigan-sweater-291.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(10884,3,'99919500_1362464896','women/tops-blouses/delancy-cardigan-sweater-291.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(10886,3,'00586700_1362464897','delancy-cardigan-sweater-292.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(10888,3,'01254700_1362464897','women/tops-blouses/delancy-cardigan-sweater-292.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(10892,3,'02250200_1362464897','ludlow-oxford-top-294.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(10894,3,'02923600_1362464897','women/tops-blouses/ludlow-oxford-top-294.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(10896,3,'03535600_1362464897','ludlow-oxford-top-295.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(10898,3,'04158600_1362464897','women/tops-blouses/ludlow-oxford-top-295.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(10903,3,'05271200_1362464897','elizabeth-knit-top-297.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(10905,3,'05892500_1362464897','women/new-arrivals/elizabeth-knit-top-297.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(10907,3,'06510800_1362464897','women/tops-blouses/elizabeth-knit-top-297.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(10909,3,'07104100_1362464897','elizabeth-knit-top-298.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(10911,3,'07731300_1362464897','women/new-arrivals/elizabeth-knit-top-298.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(10913,3,'08377500_1362464897','women/tops-blouses/elizabeth-knit-top-298.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(10917,3,'09352100_1362464897','essex-pencil-skirt-302.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(10919,3,'10005600_1362464897','women/dresses-skirts/essex-pencil-skirt-302.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(10921,3,'10628000_1362464897','essex-pencil-skirt-303.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(10923,3,'11304900_1362464897','women/dresses-skirts/essex-pencil-skirt-303.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(10925,3,'11963600_1362464897','essex-pencil-skirt-304.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(10927,3,'12633200_1362464897','women/dresses-skirts/essex-pencil-skirt-304.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(10929,3,'13286900_1362464897','essex-pencil-skirt-305.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(10931,3,'14012500_1362464897','women/dresses-skirts/essex-pencil-skirt-305.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(10935,3,'14968200_1362464897','racer-back-maxi-dress-305.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(10937,3,'15597400_1362464897','women/dresses-skirts/racer-back-maxi-dress-305.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(10939,3,'16190500_1362464897','racer-back-maxi-dress-306.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(10941,3,'16816200_1362464897','women/dresses-skirts/racer-back-maxi-dress-306.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(10945,3,'17752700_1362464897','sheath-310.html','sheath-398.html',0,'RP',NULL,NULL,306),(10947,3,'18367900_1362464897','women/dresses-skirts/sheath-310.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(10949,3,'18952200_1362464897','sheath-311.html','sheath-399.html',0,'RP',NULL,NULL,307),(10951,3,'19576400_1362464897','women/dresses-skirts/sheath-311.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(10953,3,'20175400_1362464897','sheath-312.html','sheath-400.html',0,'RP',NULL,NULL,308),(10955,3,'20814100_1362464897','women/dresses-skirts/sheath-312.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(10957,3,'21434400_1362464897','sheath-313.html','sheath-401.html',0,'RP',NULL,NULL,309),(10959,3,'22087700_1362464897','women/dresses-skirts/sheath-313.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(10963,3,'23065300_1362464897','convertible-dress-315.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(10965,3,'23727000_1362464897','women/dresses-skirts/convertible-dress-315.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(10967,3,'24353700_1362464897','convertible-dress-316.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(10969,3,'25020200_1362464897','women/dresses-skirts/convertible-dress-316.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(10971,3,'25649500_1362464897','convertible-dress-317.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(10973,3,'26332100_1362464897','women/dresses-skirts/convertible-dress-317.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(10975,3,'26953500_1362464897','convertible-dress-318.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(10977,3,'27620200_1362464897','women/dresses-skirts/convertible-dress-318.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(11018,3,'40209400_1362464897','park-avenue-pleat-front-trousers-330.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(11020,3,'40882600_1362464897','women/new-arrivals/park-avenue-pleat-front-trousers-330.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(11022,3,'44191000_1362464897','women/pants-denim/park-avenue-pleat-front-trousers-330.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(11024,3,'44884400_1362464897','park-avenue-pleat-front-trousers-331.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(11026,3,'45568800_1362464897','women/new-arrivals/park-avenue-pleat-front-trousers-331.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(11028,3,'47420900_1362464897','women/pants-denim/park-avenue-pleat-front-trousers-331.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(11030,3,'48143900_1362464897','park-avenue-pleat-front-trousers-332.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(11032,3,'48845900_1362464897','women/new-arrivals/park-avenue-pleat-front-trousers-332.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(11034,3,'49542300_1362464897','women/pants-denim/park-avenue-pleat-front-trousers-332.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(11036,3,'50186700_1362464897','park-avenue-pleat-front-trousers-333.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(11038,3,'50883000_1362464897','women/new-arrivals/park-avenue-pleat-front-trousers-333.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(11040,3,'51583700_1362464897','women/pants-denim/park-avenue-pleat-front-trousers-333.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(11067,3,'57299700_1362464897','angelique-d-orsay-pump-nude-345.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(11069,3,'57990400_1362464897','accessories/shoes/angelique-d-orsay-pump-nude-345.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(11071,3,'58622100_1362464897','angelique-d-orsay-pump-nude-346.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(11073,3,'59289100_1362464897','accessories/shoes/angelique-d-orsay-pump-nude-346.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(11075,3,'59921700_1362464897','angelique-d-orsay-pump-nude-347.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(11077,3,'60595100_1362464897','accessories/shoes/angelique-d-orsay-pump-nude-347.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(11079,3,'61232500_1362464897','angelique-d-orsay-pump-nude-348.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(11081,3,'61910400_1362464897','accessories/shoes/angelique-d-orsay-pump-nude-348.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(11085,3,'62867000_1362464897','borgha-ankle-boot-350.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(11087,3,'63508900_1362464897','accessories/shoes/borgha-ankle-boot-350.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(11089,3,'64119400_1362464897','borgha-ankle-boot-351.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(11091,3,'64760500_1362464897','accessories/shoes/borgha-ankle-boot-351.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(11093,3,'65496400_1362464897','borgha-ankle-boot-352.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(11095,3,'66146800_1362464897','accessories/shoes/borgha-ankle-boot-352.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(11097,3,'66894800_1362464897','borgha-ankle-boot-353.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(11099,3,'67553000_1362464897','accessories/shoes/borgha-ankle-boot-353.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(11103,3,'68504400_1362464897','hana-flat-charcoal-355.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(11105,3,'69141100_1362464897','accessories/shoes/hana-flat-charcoal-355.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(11107,3,'69747300_1362464897','hana-flat-charcoal-356.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(11109,3,'70389600_1362464897','accessories/shoes/hana-flat-charcoal-356.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(11111,3,'71002900_1362464897','hana-flat-charcoal-357.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(11113,3,'71650400_1362464897','accessories/shoes/hana-flat-charcoal-357.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(11115,3,'72271900_1362464897','hana-flat-charcoal-358.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(11117,3,'72930700_1362464897','accessories/shoes/hana-flat-charcoal-358.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(11121,3,'73909400_1362464897','dorian-preforated-oxford-360.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(11123,3,'74572100_1362464897','accessories/shoes/dorian-preforated-oxford-360.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(11125,3,'75200600_1362464897','dorian-preforated-oxford-361.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(11127,3,'75865800_1362464897','accessories/shoes/dorian-preforated-oxford-361.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(11129,3,'76497100_1362464897','dorian-preforated-oxford-362.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(11131,3,'77164100_1362464897','accessories/shoes/dorian-preforated-oxford-362.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(11133,3,'77797900_1362464897','dorian-preforated-oxford-363.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(11135,3,'78466300_1362464897','accessories/shoes/dorian-preforated-oxford-363.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(11139,3,'79445900_1362464897','wingtip-cognac-oxford-365.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(11141,3,'80103000_1362464897','accessories/shoes/wingtip-cognac-oxford-365.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(11143,3,'80726200_1362464897','wingtip-cognac-oxford-366.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(11145,3,'81385700_1362464897','accessories/shoes/wingtip-cognac-oxford-366.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(11147,3,'82034200_1362464897','wingtip-cognac-oxford-367.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(11149,3,'82704100_1362464897','accessories/shoes/wingtip-cognac-oxford-367.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(11151,3,'83338100_1362464897','wingtip-cognac-oxford-368.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(11153,3,'84013000_1362464897','accessories/shoes/wingtip-cognac-oxford-368.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(11157,3,'85458300_1362464897','suede-loafer-navy-370.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(11159,3,'86141300_1362464897','accessories/shoes/suede-loafer-navy-370.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(11161,3,'86757600_1362464897','suede-loafer-navy-371.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(11163,3,'87406000_1362464897','accessories/shoes/suede-loafer-navy-371.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(11165,3,'88019500_1362464897','suede-loafer-navy-372.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(11167,3,'88669800_1362464897','accessories/shoes/suede-loafer-navy-372.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(11169,3,'89296100_1362464897','suede-loafer-navy-373.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(11171,3,'89962800_1362464897','accessories/shoes/suede-loafer-navy-373.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(11187,3,'93013200_1362464897','classic-hardshell-suitcase-378.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(11189,3,'93857500_1362464897','accessories/bags-luggage/classic-hardshell-suitcase-378.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(11212,3,'98152400_1362464897','modern-murray-ceramic-vase-389.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(11214,3,'98787200_1362464897','home-decor/decorative-accents/modern-murray-ceramic-vase-389.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(11241,3,'product/402','french-cuff-cotton-twill-oxford-570.html','catalog/product/view/id/402',1,NULL,NULL,NULL,402),(11242,3,'product/402/15','men/shirts/french-cuff-cotton-twill-oxford-471.html','catalog/product/view/id/402/category/15',1,NULL,NULL,15,402),(11243,3,'product/403','slim-fit-dobby-oxford-shirt-572.html','catalog/product/view/id/403',1,NULL,NULL,NULL,403),(11244,3,'product/403/15','men/shirts/slim-fit-dobby-oxford-shirt-472.html','catalog/product/view/id/403/category/15',1,NULL,NULL,15,403),(11245,3,'product/403/27','sale/men/slim-fit-dobby-oxford-shirt.html','catalog/product/view/id/403/category/27',1,NULL,NULL,27,403),(11246,3,'product/404','plaid-cotton-shirt-574.html','catalog/product/view/id/404',1,NULL,NULL,NULL,404),(11247,3,'product/404/15','men/shirts/plaid-cotton-shirt-473.html','catalog/product/view/id/404/category/15',1,NULL,NULL,15,404),(11248,3,'product/405','oxford-sport-coat-474.html','catalog/product/view/id/405',1,NULL,NULL,NULL,405),(11250,3,'product/406','linen-blazer-580.html','catalog/product/view/id/406',1,NULL,NULL,NULL,406),(11252,3,'product/407','stretch-cotton-blazer-582.html','catalog/product/view/id/407',1,NULL,NULL,NULL,407),(11254,3,'product/408','chelsea-tee-701.html','catalog/product/view/id/408',1,NULL,NULL,NULL,408),(11255,3,'product/408/16','men/tees-knits-and-polos/chelsea-tee-577.html','catalog/product/view/id/408/category/16',1,NULL,NULL,16,408),(11256,3,'product/409','chelsea-tee-702.html','catalog/product/view/id/409',1,NULL,NULL,NULL,409),(11257,3,'product/409/16','men/tees-knits-and-polos/chelsea-tee-578.html','catalog/product/view/id/409/category/16',1,NULL,NULL,16,409),(11258,3,'product/410','chelsea-tee-703.html','catalog/product/view/id/410',1,NULL,NULL,NULL,410),(11259,3,'product/410/16','men/tees-knits-and-polos/chelsea-tee-579.html','catalog/product/view/id/410/category/16',1,NULL,NULL,16,410),(11260,3,'product/411','merino-v-neck-pullover-sweater-556.html','catalog/product/view/id/411',1,NULL,NULL,NULL,411),(11261,3,'product/411/16','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html','catalog/product/view/id/411/category/16',1,NULL,NULL,16,411),(11262,3,'product/412','lexington-cardigan-sweater-561.html','catalog/product/view/id/412',1,NULL,NULL,NULL,412),(11265,3,'product/413','core-striped-sport-shirt-547.html','catalog/product/view/id/413',1,NULL,NULL,NULL,413),(11266,3,'product/413/16','men/tees-knits-and-polos/core-striped-sport-shirt-476.html','catalog/product/view/id/413/category/16',1,NULL,NULL,16,413),(11267,3,'product/414','bowery-chino-pants-541.html','catalog/product/view/id/414',1,NULL,NULL,NULL,414),(11268,3,'product/414/17','men/pants-denim/bowery-chino-pants-499.html','catalog/product/view/id/414/category/17',1,NULL,NULL,17,414),(11269,3,'product/415','the-essential-boot-cut-jean-541.html','catalog/product/view/id/415',1,NULL,NULL,NULL,415),(11270,3,'product/415/17','men/pants-denim/the-essential-boot-cut-jean-541.html','catalog/product/view/id/415/category/17',1,NULL,NULL,17,415),(11271,3,'product/416','flat-front-trouser-542.html','catalog/product/view/id/416',1,NULL,NULL,NULL,416),(11272,3,'product/416/17','men/pants-denim/flat-front-trouser-542.html','catalog/product/view/id/416/category/17',1,NULL,NULL,17,416),(11273,3,'product/417','nolita-cami-588.html','catalog/product/view/id/417',1,NULL,NULL,NULL,417),(11274,3,'product/417/11','women/tops-blouses/nolita-cami-493.html','catalog/product/view/id/417/category/11',1,NULL,NULL,11,417),(11275,3,'product/418','tori-tank-587.html','catalog/product/view/id/418',1,NULL,NULL,NULL,418),(11276,3,'product/418/11','women/tops-blouses/tori-tank-491.html','catalog/product/view/id/418/category/11',1,NULL,NULL,11,418),(11277,3,'product/419','delancy-cardigan-sweater-589.html','catalog/product/view/id/419',1,NULL,NULL,NULL,419),(11278,3,'product/419/11','women/tops-blouses/delancy-cardigan-sweater-491.html','catalog/product/view/id/419/category/11',1,NULL,NULL,11,419),(11279,3,'product/420','ludlow-oxford-top-591.html','catalog/product/view/id/420',1,NULL,NULL,NULL,420),(11280,3,'product/420/11','women/tops-blouses/ludlow-oxford-top-492.html','catalog/product/view/id/420/category/11',1,NULL,NULL,11,420),(11281,3,'product/421','elizabeth-knit-top-593.html','catalog/product/view/id/421',1,NULL,NULL,NULL,421),(11282,3,'product/421/10','women/new-arrivals/elizabeth-knit-top-484.html','catalog/product/view/id/421/category/10',1,NULL,NULL,10,421),(11283,3,'product/421/11','women/tops-blouses/elizabeth-knit-top-493.html','catalog/product/view/id/421/category/11',1,NULL,NULL,11,421),(11284,3,'product/422','essex-pencil-skirt-527.html','catalog/product/view/id/422',1,NULL,NULL,NULL,422),(11285,3,'product/422/13','women/dresses-skirts/essex-pencil-skirt-527.html','catalog/product/view/id/422/category/13',1,NULL,NULL,13,422),(11286,3,'product/423','racer-back-maxi-dress-603.html','catalog/product/view/id/423',1,NULL,NULL,NULL,423),(11287,3,'product/423/13','women/dresses-skirts/racer-back-maxi-dress-486.html','catalog/product/view/id/423/category/13',1,NULL,NULL,13,423),(11288,3,'product/424','ludlow-sheath-dress.html','catalog/product/view/id/424',1,NULL,NULL,NULL,424),(11289,3,'product/424/13','women/dresses-skirts/ludlow-sheath-dress.html','catalog/product/view/id/424/category/13',1,NULL,NULL,13,424),(11290,3,'product/425','lafayette-convertible-dress.html','catalog/product/view/id/425',1,NULL,NULL,NULL,425),(11291,3,'product/425/13','women/dresses-skirts/lafayette-convertible-dress.html','catalog/product/view/id/425/category/13',1,NULL,NULL,13,425),(11292,3,'product/426','tribeca-skinny-jean.html','catalog/product/view/id/426',1,NULL,NULL,NULL,426),(11293,3,'product/426/12','women/pants-denim/tribeca-skinny-jean.html','catalog/product/view/id/426/category/12',1,NULL,NULL,12,426),(11294,3,'product/427','dumbo-boyfriend-jean.html','catalog/product/view/id/427',1,NULL,NULL,NULL,427),(11295,3,'product/427/12','women/pants-denim/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/12',1,NULL,NULL,12,427),(11296,3,'product/428','park-avenue-pleat-front-trousers-663.html','catalog/product/view/id/428',1,NULL,NULL,NULL,428),(11297,3,'product/428/12','women/pants-denim/park-avenue-pleat-front-trousers-535.html','catalog/product/view/id/428/category/12',1,NULL,NULL,12,428),(11300,3,'product/430','barclay-d-orsay-pump-nude.html','catalog/product/view/id/430',1,NULL,NULL,NULL,430),(11301,3,'product/430/20','accessories/shoes/barclay-d-orsay-pump-nude.html','catalog/product/view/id/430/category/20',1,NULL,NULL,20,430),(11302,3,'product/431','borgha-ankle-boot-546.html','catalog/product/view/id/431',1,NULL,NULL,NULL,431),(11303,3,'product/431/20','accessories/shoes/borgha-ankle-boot-546.html','catalog/product/view/id/431/category/20',1,NULL,NULL,20,431),(11304,3,'product/432','hana-flat-charcoal-547.html','catalog/product/view/id/432',1,NULL,NULL,NULL,432),(11305,3,'product/432/20','accessories/shoes/hana-flat-charcoal-547.html','catalog/product/view/id/432/category/20',1,NULL,NULL,20,432),(11306,3,'product/433','dorian-preforated-oxford-548.html','catalog/product/view/id/433',1,NULL,NULL,NULL,433),(11307,3,'product/433/20','accessories/shoes/dorian-preforated-oxford-548.html','catalog/product/view/id/433/category/20',1,NULL,NULL,20,433),(11308,3,'product/434','wingtip-cognac-oxford-549.html','catalog/product/view/id/434',1,NULL,NULL,NULL,434),(11309,3,'product/434/20','accessories/shoes/wingtip-cognac-oxford-549.html','catalog/product/view/id/434/category/20',1,NULL,NULL,20,434),(11310,3,'product/435','suede-loafer-navy-550.html','catalog/product/view/id/435',1,NULL,NULL,NULL,435),(11311,3,'product/435/20','accessories/shoes/suede-loafer-navy-550.html','catalog/product/view/id/435/category/20',1,NULL,NULL,20,435),(11312,3,'product/436','classic-hardshell-suitcase-583.html','catalog/product/view/id/436',1,NULL,NULL,NULL,436),(11313,3,'product/436/21','accessories/bags-luggage/classic-hardshell-suitcase-482.html','catalog/product/view/id/436/category/21',1,NULL,NULL,21,436),(11314,3,'product/437','modern-murray-ceramic-vase-480.html','catalog/product/view/id/437',1,NULL,NULL,NULL,437),(11315,3,'product/437/25','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html','catalog/product/view/id/437/category/25',1,NULL,NULL,25,437),(11345,1,'05688600_1362466299','french-cuff-cotton-twill-oxford-236.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(11347,1,'06708800_1362466299','men/shirts/french-cuff-cotton-twill-oxford-236.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(11349,1,'07366300_1362466299','french-cuff-cotton-twill-oxford-237.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(11351,1,'08474900_1362466299','men/shirts/french-cuff-cotton-twill-oxford-237.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(11355,1,'09829400_1362466299','slim-fit-dobby-oxford-shirt-239.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(11357,1,'11010000_1362466299','men/shirts/slim-fit-dobby-oxford-shirt-239.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(11359,1,'11915600_1362466299','slim-fit-dobby-oxford-shirt-240.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(11361,1,'13068300_1362466299','men/shirts/slim-fit-dobby-oxford-shirt-240.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(11366,1,'14486800_1362466299','plaid-cotton-shirt-242.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(11368,1,'15595100_1362466299','men/shirts/plaid-cotton-shirt-242.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(11370,1,'16399200_1362466299','sale/men/plaid-cotton-shirt-242.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(11372,1,'17201500_1362466299','plaid-cotton-shirt-243.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(11374,1,'18253300_1362466299','men/shirts/plaid-cotton-shirt-243.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(11376,1,'18938400_1362466299','sale/men/plaid-cotton-shirt-243.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(11381,1,'20098800_1362466299','oxford-sport-coat-245.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(11383,1,'20976200_1362466299','men/new-arrivals/oxford-sport-coat-245.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(11387,1,'22810600_1362466299','oxford-sport-coat-246.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(11389,1,'23716400_1362466299','men/new-arrivals/oxford-sport-coat-246.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(11395,1,'25334400_1362466299','linen-blazer-248.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(11399,1,'26800600_1362466299','linen-blazer-249.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(11405,1,'28647500_1362466299','stretch-cotton-blazer-251.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(11409,1,'30138100_1362466299','stretch-cotton-blazer-252.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(11415,1,'31983400_1362466299','chelsea-tee-260.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(11417,1,'32898800_1362466299','men/tees-knits-and-polos/chelsea-tee-260.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(11419,1,'33534700_1362466299','chelsea-tee-261.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(11421,1,'34456600_1362466299','men/tees-knits-and-polos/chelsea-tee-261.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(11423,1,'35097500_1362466299','chelsea-tee-262.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(11425,1,'36021800_1362466299','men/tees-knits-and-polos/chelsea-tee-262.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(11427,1,'36660200_1362466299','chelsea-tee-263.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(11429,1,'37648700_1362466299','men/tees-knits-and-polos/chelsea-tee-263.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(11431,1,'38322400_1362466299','chelsea-tee-264.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(11433,1,'39258300_1362466299','men/tees-knits-and-polos/chelsea-tee-264.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(11437,1,'40256800_1362466299','merino-v-neck-pullover-sweater-260.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(11439,1,'41167000_1362466299','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-260.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(11441,1,'41814700_1362466299','merino-v-neck-pullover-sweater-261.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(11443,1,'42772000_1362466299','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-261.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(11448,1,'43947700_1362466299','lexington-cardigan-sweater-263.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(11450,1,'44878300_1362466299','men/new-arrivals/lexington-cardigan-sweater-263.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(11452,1,'45575900_1362466299','men/tees-knits-and-polos/lexington-cardigan-sweater-263.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(11454,1,'46212300_1362466299','lexington-cardigan-sweater-264.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(11456,1,'47108600_1362466299','men/new-arrivals/lexington-cardigan-sweater-264.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(11458,1,'47805400_1362466299','men/tees-knits-and-polos/lexington-cardigan-sweater-264.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(11462,1,'48795700_1362466299','core-striped-sport-shirt-266.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(11464,1,'49711500_1362466299','men/tees-knits-and-polos/core-striped-sport-shirt-266.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(11466,1,'50354600_1362466299','core-striped-sport-shirt-267.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(11468,1,'51254400_1362466299','men/tees-knits-and-polos/core-striped-sport-shirt-267.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(11480,1,'55409400_1362466299','bowery-chino-pants-277.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(11482,1,'56336600_1362466299','men/pants-denim/bowery-chino-pants-277.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(11484,1,'57002100_1362466299','bowery-chino-pants-278.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(11486,1,'58020800_1362466299','men/pants-denim/bowery-chino-pants-278.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(11488,1,'58693400_1362466299','bowery-chino-pants-279.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(11490,1,'60160300_1362466299','men/pants-denim/bowery-chino-pants-279.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(11494,1,'61297800_1362466299','the-essential-boot-cut-jean-281.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(11496,1,'62277000_1362466299','men/pants-denim/the-essential-boot-cut-jean-281.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(11498,1,'62993400_1362466299','the-essential-boot-cut-jean-282.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(11500,1,'63976100_1362466299','men/pants-denim/the-essential-boot-cut-jean-282.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(11502,1,'64704000_1362466299','the-essential-boot-cut-jean-283.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(11504,1,'65699700_1362466299','men/pants-denim/the-essential-boot-cut-jean-283.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(11506,1,'66420600_1362466299','the-essential-boot-cut-jean-284.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(11508,1,'67426100_1362466299','men/pants-denim/the-essential-boot-cut-jean-284.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(11510,1,'68175600_1362466299','the-essential-boot-cut-jean-285.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(11512,1,'69190200_1362466299','men/pants-denim/the-essential-boot-cut-jean-285.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(11516,1,'70292700_1362466299','flat-front-trouser-287.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(11518,1,'71271500_1362466299','men/pants-denim/flat-front-trouser-287.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(11520,1,'71967200_1362466299','flat-front-trouser-288.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(11522,1,'72921100_1362466299','men/pants-denim/flat-front-trouser-288.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(11524,1,'73614600_1362466299','flat-front-trouser-289.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(11526,1,'74562200_1362466299','men/pants-denim/flat-front-trouser-289.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(11528,1,'75243400_1362466299','flat-front-trouser-290.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(11530,1,'76193400_1362466299','men/pants-denim/flat-front-trouser-290.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(11532,1,'76884500_1362466299','flat-front-trouser-291.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(11534,1,'77881100_1362466299','men/pants-denim/flat-front-trouser-291.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(11538,1,'78904000_1362466299','nolita-cami-287.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(11540,1,'79804900_1362466299','women/tops-blouses/nolita-cami-287.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(11542,1,'80462600_1362466299','nolita-cami-288.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(11544,1,'81370400_1362466299','women/tops-blouses/nolita-cami-288.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(11550,1,'82754300_1362466299','tori-tank-290.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(11552,1,'83666300_1362466299','women/new-arrivals/tori-tank-290.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(11554,1,'84360200_1362466299','women/tops-blouses/tori-tank-290.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(11556,1,'85014200_1362466299','tori-tank-291.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(11558,1,'86026500_1362466299','women/new-arrivals/tori-tank-291.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(11560,1,'86731000_1362466299','women/tops-blouses/tori-tank-291.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(11564,1,'87797000_1362466299','delancy-cardigan-sweater-293.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(11566,1,'88782600_1362466299','women/tops-blouses/delancy-cardigan-sweater-293.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(11568,1,'89474900_1362466299','delancy-cardigan-sweater-294.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(11570,1,'90405700_1362466299','women/tops-blouses/delancy-cardigan-sweater-294.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(11574,1,'91427300_1362466299','ludlow-oxford-top-296.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(11576,1,'92342600_1362466299','women/tops-blouses/ludlow-oxford-top-296.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(11578,1,'93045900_1362466299','ludlow-oxford-top-297.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(11580,1,'93962700_1362466299','women/tops-blouses/ludlow-oxford-top-297.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(11585,1,'95192000_1362466299','elizabeth-knit-top-299.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(11587,1,'96109500_1362466299','women/new-arrivals/elizabeth-knit-top-299.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(11589,1,'96817100_1362466299','women/tops-blouses/elizabeth-knit-top-299.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(11591,1,'97478200_1362466299','elizabeth-knit-top-300.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(11593,1,'98399600_1362466299','women/new-arrivals/elizabeth-knit-top-300.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(11595,1,'99160700_1362466299','women/tops-blouses/elizabeth-knit-top-300.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(11599,1,'00206300_1362466300','essex-pencil-skirt-306.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(11601,1,'01129600_1362466300','women/dresses-skirts/essex-pencil-skirt-306.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(11603,1,'01833500_1362466300','essex-pencil-skirt-307.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(11605,1,'03362300_1362466300','women/dresses-skirts/essex-pencil-skirt-307.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(11607,1,'04079500_1362466300','essex-pencil-skirt-308.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(11609,1,'05120400_1362466300','women/dresses-skirts/essex-pencil-skirt-308.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(11611,1,'08606600_1362466300','essex-pencil-skirt-309.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(11613,1,'09603100_1362466300','women/dresses-skirts/essex-pencil-skirt-309.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(11617,1,'10634400_1362466300','racer-back-maxi-dress-307.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(11619,1,'11544800_1362466300','women/dresses-skirts/racer-back-maxi-dress-307.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(11621,1,'12212800_1362466300','racer-back-maxi-dress-308.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(11623,1,'14279700_1362466300','women/dresses-skirts/racer-back-maxi-dress-308.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(11627,1,'15418500_1362466300','sheath-314.html','sheath-398.html',0,'RP',NULL,NULL,306),(11629,1,'16300200_1362466300','women/dresses-skirts/sheath-314.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(11631,1,'16919200_1362466300','sheath-315.html','sheath-399.html',0,'RP',NULL,NULL,307),(11633,1,'17844000_1362466300','women/dresses-skirts/sheath-315.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(11635,1,'18474200_1362466300','sheath-316.html','sheath-400.html',0,'RP',NULL,NULL,308),(11637,1,'19377700_1362466300','women/dresses-skirts/sheath-316.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(11639,1,'20034400_1362466300','sheath-317.html','sheath-401.html',0,'RP',NULL,NULL,309),(11641,1,'20961500_1362466300','women/dresses-skirts/sheath-317.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(11645,1,'21991200_1362466300','convertible-dress-319.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(11647,1,'23018300_1362466300','women/dresses-skirts/convertible-dress-319.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(11649,1,'23679600_1362466300','convertible-dress-320.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(11651,1,'24667900_1362466300','women/dresses-skirts/convertible-dress-320.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(11653,1,'25372300_1362466300','convertible-dress-321.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(11655,1,'26355400_1362466300','women/dresses-skirts/convertible-dress-321.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(11657,1,'27038000_1362466300','convertible-dress-322.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(11659,1,'27978400_1362466300','women/dresses-skirts/convertible-dress-322.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(11700,1,'43019500_1362466300','park-avenue-pleat-front-trousers-334.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(11702,1,'43984100_1362466300','women/new-arrivals/park-avenue-pleat-front-trousers-334.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(11704,1,'44729100_1362466300','women/pants-denim/park-avenue-pleat-front-trousers-334.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(11706,1,'45423400_1362466300','park-avenue-pleat-front-trousers-335.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(11708,1,'46383600_1362466300','women/new-arrivals/park-avenue-pleat-front-trousers-335.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(11710,1,'47142300_1362466300','women/pants-denim/park-avenue-pleat-front-trousers-335.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(11712,1,'47835900_1362466300','park-avenue-pleat-front-trousers-336.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(11714,1,'49357000_1362466300','women/new-arrivals/park-avenue-pleat-front-trousers-336.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(11716,1,'50119300_1362466300','women/pants-denim/park-avenue-pleat-front-trousers-336.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(11718,1,'50805400_1362466300','park-avenue-pleat-front-trousers-337.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(11720,1,'51804400_1362466300','women/new-arrivals/park-avenue-pleat-front-trousers-337.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(11722,1,'52562400_1362466300','women/pants-denim/park-avenue-pleat-front-trousers-337.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(11749,1,'58398600_1362466300','angelique-d-orsay-pump-nude-349.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(11751,1,'59313200_1362466300','accessories/shoes/angelique-d-orsay-pump-nude-349.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(11753,1,'59966900_1362466300','angelique-d-orsay-pump-nude-350.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(11755,1,'60927000_1362466300','accessories/shoes/angelique-d-orsay-pump-nude-350.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(11757,1,'61632100_1362466300','angelique-d-orsay-pump-nude-351.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(11759,1,'62608900_1362466300','accessories/shoes/angelique-d-orsay-pump-nude-351.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(11761,1,'63275700_1362466300','angelique-d-orsay-pump-nude-352.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(11763,1,'64260500_1362466300','accessories/shoes/angelique-d-orsay-pump-nude-352.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(11767,1,'65336500_1362466300','borgha-ankle-boot-354.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(11769,1,'66232400_1362466300','accessories/shoes/borgha-ankle-boot-354.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(11771,1,'66862000_1362466300','borgha-ankle-boot-355.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(11773,1,'67748700_1362466300','accessories/shoes/borgha-ankle-boot-355.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(11775,1,'68388000_1362466300','borgha-ankle-boot-356.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(11777,1,'69268900_1362466300','accessories/shoes/borgha-ankle-boot-356.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(11779,1,'69890700_1362466300','borgha-ankle-boot-357.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(11781,1,'70764200_1362466300','accessories/shoes/borgha-ankle-boot-357.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(11785,1,'71815600_1362466300','hana-flat-charcoal-359.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(11787,1,'72765700_1362466300','accessories/shoes/hana-flat-charcoal-359.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(11789,1,'73402600_1362466300','hana-flat-charcoal-360.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(11791,1,'74290500_1362466300','accessories/shoes/hana-flat-charcoal-360.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(11793,1,'74931500_1362466300','hana-flat-charcoal-361.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(11795,1,'75832700_1362466300','accessories/shoes/hana-flat-charcoal-361.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(11797,1,'76485100_1362466300','hana-flat-charcoal-362.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(11799,1,'77389300_1362466300','accessories/shoes/hana-flat-charcoal-362.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(11803,1,'78422400_1362466300','dorian-preforated-oxford-364.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(11805,1,'79339600_1362466300','accessories/shoes/dorian-preforated-oxford-364.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(11807,1,'79991000_1362466300','dorian-preforated-oxford-365.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(11809,1,'80903900_1362466300','accessories/shoes/dorian-preforated-oxford-365.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(11811,1,'81567200_1362466300','dorian-preforated-oxford-366.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(11813,1,'82484400_1362466300','accessories/shoes/dorian-preforated-oxford-366.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(11815,1,'83143000_1362466300','dorian-preforated-oxford-367.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(11817,1,'84057600_1362466300','accessories/shoes/dorian-preforated-oxford-367.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(11821,1,'85116600_1362466300','wingtip-cognac-oxford-369.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(11823,1,'86011300_1362466300','accessories/shoes/wingtip-cognac-oxford-369.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(11825,1,'86654200_1362466300','wingtip-cognac-oxford-370.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(11827,1,'87549200_1362466300','accessories/shoes/wingtip-cognac-oxford-370.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(11829,1,'88202100_1362466300','wingtip-cognac-oxford-371.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(11831,1,'89106100_1362466300','accessories/shoes/wingtip-cognac-oxford-371.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(11833,1,'89754900_1362466300','wingtip-cognac-oxford-372.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(11835,1,'90723200_1362466300','accessories/shoes/wingtip-cognac-oxford-372.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(11839,1,'91736900_1362466300','suede-loafer-navy-374.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(11841,1,'92628800_1362466300','accessories/shoes/suede-loafer-navy-374.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(11843,1,'93755100_1362466300','suede-loafer-navy-375.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(11845,1,'94734400_1362466300','accessories/shoes/suede-loafer-navy-375.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(11847,1,'95390700_1362466300','suede-loafer-navy-376.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(11849,1,'96313100_1362466300','accessories/shoes/suede-loafer-navy-376.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(11851,1,'96969500_1362466300','suede-loafer-navy-377.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(11853,1,'97885800_1362466300','accessories/shoes/suede-loafer-navy-377.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(11869,1,'01002600_1362466301','classic-hardshell-suitcase-379.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(11871,1,'01915200_1362466301','accessories/bags-luggage/classic-hardshell-suitcase-379.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(11894,1,'06316800_1362466301','modern-murray-ceramic-vase-390.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(11896,1,'07216100_1362466301','home-decor/decorative-accents/modern-murray-ceramic-vase-390.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(11924,1,'12413100_1362466301','french-cuff-cotton-twill-oxford-402.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(11926,1,'13322300_1362466301','men/shirts/french-cuff-cotton-twill-oxford-402.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(11928,1,'13970400_1362466301','slim-fit-dobby-oxford-shirt-403.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(11930,1,'14895900_1362466301','men/shirts/slim-fit-dobby-oxford-shirt-403.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(11933,1,'15705400_1362466301','plaid-cotton-shirt-404.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(11935,1,'16570600_1362466301','men/shirts/plaid-cotton-shirt-404.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(11937,1,'17204200_1362466301','oxford-sport-coat-405.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(11941,1,'18689300_1362466301','linen-blazer-406.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(11945,1,'20182400_1362466301','stretch-cotton-blazer-407.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(11949,1,'21738800_1362466301','chelsea-tee-408.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(11951,1,'22686700_1362466301','men/tees-knits-and-polos/chelsea-tee-408.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(11953,1,'23336600_1362466301','chelsea-tee-409.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(11955,1,'24286900_1362466301','men/tees-knits-and-polos/chelsea-tee-409.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(11957,1,'24940500_1362466301','chelsea-tee-410.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(11959,1,'25882300_1362466301','men/tees-knits-and-polos/chelsea-tee-410.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(11961,1,'26530900_1362466301','merino-v-neck-pullover-sweater-411.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(11963,1,'27476900_1362466301','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(11965,1,'28165800_1362466301','lexington-cardigan-sweater-412.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(11971,1,'30394400_1362466301','core-striped-sport-shirt-413.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(11973,1,'31301000_1362466301','men/tees-knits-and-polos/core-striped-sport-shirt-413.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(11975,1,'31949800_1362466301','bowery-chino-pants-414.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(11977,1,'32860300_1362466301','men/pants-denim/bowery-chino-pants-414.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(11979,1,'33532400_1362466301','the-essential-boot-cut-jean-415.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(11981,1,'34476000_1362466301','men/pants-denim/the-essential-boot-cut-jean-415.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(11983,1,'35128700_1362466301','flat-front-trouser-416.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(11985,1,'36042000_1362466301','men/pants-denim/flat-front-trouser-416.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(11987,1,'36658100_1362466301','nolita-cami-417.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(11989,1,'37525100_1362466301','women/tops-blouses/nolita-cami-417.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(11991,1,'38138500_1362466301','tori-tank-418.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(11993,1,'39003200_1362466301','women/tops-blouses/tori-tank-418.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(11995,1,'39631400_1362466301','delancy-cardigan-sweater-419.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(11997,1,'40519800_1362466301','women/tops-blouses/delancy-cardigan-sweater-419.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(11999,1,'41143300_1362466301','ludlow-oxford-top-420.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(12001,1,'42016900_1362466301','women/tops-blouses/ludlow-oxford-top-420.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(12003,1,'42646100_1362466301','elizabeth-knit-top-421.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(12005,1,'43521400_1362466301','women/new-arrivals/elizabeth-knit-top-421.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(12007,1,'44182300_1362466301','women/tops-blouses/elizabeth-knit-top-421.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(12009,1,'44821600_1362466301','essex-pencil-skirt-422.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(12011,1,'46774200_1362466301','women/dresses-skirts/essex-pencil-skirt-422.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(12013,1,'47409500_1362466301','racer-back-maxi-dress-423.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(12015,1,'48296400_1362466301','women/dresses-skirts/racer-back-maxi-dress-423.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(12021,1,'49649700_1362466301','tribeca-skinny-jean-426.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(12023,1,'50555500_1362466301','women/pants-denim/tribeca-skinny-jean-426.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(12025,1,'51200400_1362466301','dumbo-boyfriend-jean-427.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(12027,1,'52112100_1362466301','women/pants-denim/dumbo-boyfriend-jean-427.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(12029,1,'52780500_1362466301','park-avenue-pleat-front-trousers-428.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(12031,1,'53776200_1362466301','women/pants-denim/park-avenue-pleat-front-trousers-428.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(12037,1,'55941400_1362466301','angelique-d-orsay-pump-nude-430.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(12039,1,'56888600_1362466301','accessories/shoes/angelique-d-orsay-pump-nude-430.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(12041,1,'57544900_1362466301','borgha-ankle-boot-431.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(12043,1,'58445400_1362466301','accessories/shoes/borgha-ankle-boot-431.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(12045,1,'59091700_1362466301','hana-flat-charcoal-432.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(12047,1,'60000300_1362466301','accessories/shoes/hana-flat-charcoal-432.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(12049,1,'60659300_1362466301','dorian-preforated-oxford-433.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(12051,1,'61594900_1362466301','accessories/shoes/dorian-preforated-oxford-433.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(12053,1,'62240700_1362466301','wingtip-cognac-oxford-434.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(12055,1,'63166900_1362466301','accessories/shoes/wingtip-cognac-oxford-434.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(12057,1,'63825000_1362466301','suede-loafer-navy-435.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(12059,1,'64757500_1362466301','accessories/shoes/suede-loafer-navy-435.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(12061,1,'65407500_1362466301','classic-hardshell-suitcase-436.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(12063,1,'66318400_1362466301','accessories/bags-luggage/classic-hardshell-suitcase-436.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(12065,1,'66962600_1362466301','modern-murray-ceramic-vase-437.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(12067,1,'67876600_1362466301','home-decor/decorative-accents/modern-murray-ceramic-vase-437.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(12070,1,'product/439','luggage-set.html','catalog/product/view/id/439',1,NULL,NULL,NULL,439),(12071,1,'product/439/21','accessories/bags-luggage/luggage-set.html','catalog/product/view/id/439/category/21',1,NULL,NULL,21,439),(12072,1,'product/440','vase-set.html','catalog/product/view/id/440',1,NULL,NULL,NULL,440),(12073,1,'product/440/25','home-decor/decorative-accents/vase-set.html','catalog/product/view/id/440/category/25',1,NULL,NULL,25,440),(12103,2,'87106400_1362466301','french-cuff-cotton-twill-oxford-236.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(12105,2,'88266300_1362466301','men/shirts/french-cuff-cotton-twill-oxford-236.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(12107,2,'88875000_1362466301','french-cuff-cotton-twill-oxford-237.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(12109,2,'89506600_1362466301','men/shirts/french-cuff-cotton-twill-oxford-237.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(12113,2,'90430000_1362466301','slim-fit-dobby-oxford-shirt-239.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(12115,2,'91046000_1362466301','men/shirts/slim-fit-dobby-oxford-shirt-239.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(12117,2,'91643600_1362466301','slim-fit-dobby-oxford-shirt-240.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(12119,2,'92265200_1362466301','men/shirts/slim-fit-dobby-oxford-shirt-240.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(12124,2,'93344200_1362466301','plaid-cotton-shirt-242.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(12126,2,'93945500_1362466301','men/shirts/plaid-cotton-shirt-242.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(12128,2,'94541100_1362466301','sale/men/plaid-cotton-shirt-242.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(12130,2,'95125700_1362466301','plaid-cotton-shirt-243.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(12132,2,'95737700_1362466301','men/shirts/plaid-cotton-shirt-243.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(12134,2,'96341200_1362466301','sale/men/plaid-cotton-shirt-243.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(12139,2,'97428200_1362466301','oxford-sport-coat-245.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(12141,2,'98038700_1362466301','men/new-arrivals/oxford-sport-coat-245.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(12145,2,'99275800_1362466301','oxford-sport-coat-246.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(12147,2,'99890700_1362466301','men/new-arrivals/oxford-sport-coat-246.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(12153,2,'01418300_1362466302','linen-blazer-248.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(12157,2,'02596000_1362466302','linen-blazer-249.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(12163,2,'04097700_1362466302','stretch-cotton-blazer-251.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(12167,2,'05521500_1362466302','stretch-cotton-blazer-252.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(12173,2,'07098300_1362466302','chelsea-tee-260.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(12175,2,'07773300_1362466302','men/tees-knits-and-polos/chelsea-tee-260.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(12177,2,'08388700_1362466302','chelsea-tee-261.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(12179,2,'09069300_1362466302','men/tees-knits-and-polos/chelsea-tee-261.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(12181,2,'09681800_1362466302','chelsea-tee-262.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(12183,2,'10366800_1362466302','men/tees-knits-and-polos/chelsea-tee-262.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(12185,2,'10988000_1362466302','chelsea-tee-263.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(12187,2,'11774200_1362466302','men/tees-knits-and-polos/chelsea-tee-263.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(12189,2,'12377300_1362466302','chelsea-tee-264.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(12191,2,'13051000_1362466302','men/tees-knits-and-polos/chelsea-tee-264.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(12195,2,'13983200_1362466302','merino-v-neck-pullover-sweater-260.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(12197,2,'14645500_1362466302','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-260.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(12199,2,'15270000_1362466302','merino-v-neck-pullover-sweater-261.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(12201,2,'15956200_1362466302','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-261.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(12206,2,'17077400_1362466302','lexington-cardigan-sweater-263.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(12208,2,'17734800_1362466302','men/new-arrivals/lexington-cardigan-sweater-263.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(12210,2,'18398700_1362466302','men/tees-knits-and-polos/lexington-cardigan-sweater-263.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(12212,2,'18998500_1362466302','lexington-cardigan-sweater-264.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(12214,2,'19627000_1362466302','men/new-arrivals/lexington-cardigan-sweater-264.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(12216,2,'20278900_1362466302','men/tees-knits-and-polos/lexington-cardigan-sweater-264.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(12220,2,'21206000_1362466302','core-striped-sport-shirt-266.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(12222,2,'21839400_1362466302','men/tees-knits-and-polos/core-striped-sport-shirt-266.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(12224,2,'22434200_1362466302','core-striped-sport-shirt-267.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(12226,2,'23543900_1362466302','men/tees-knits-and-polos/core-striped-sport-shirt-267.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(12238,2,'26968200_1362466302','bowery-chino-pants-277.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(12240,2,'27776400_1362466302','men/pants-denim/bowery-chino-pants-277.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(12242,2,'28407000_1362466302','bowery-chino-pants-278.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(12244,2,'29074900_1362466302','men/pants-denim/bowery-chino-pants-278.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(12246,2,'29701400_1362466302','bowery-chino-pants-279.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(12248,2,'30372100_1362466302','men/pants-denim/bowery-chino-pants-279.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(12252,2,'31362100_1362466302','the-essential-boot-cut-jean-281.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(12254,2,'32066800_1362466302','men/pants-denim/the-essential-boot-cut-jean-281.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(12256,2,'32728300_1362466302','the-essential-boot-cut-jean-282.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(12258,2,'33443800_1362466302','men/pants-denim/the-essential-boot-cut-jean-282.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(12260,2,'34123600_1362466302','the-essential-boot-cut-jean-283.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(12262,2,'34840900_1362466302','men/pants-denim/the-essential-boot-cut-jean-283.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(12264,2,'35550600_1362466302','the-essential-boot-cut-jean-284.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(12266,2,'36271100_1362466302','men/pants-denim/the-essential-boot-cut-jean-284.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(12268,2,'36943100_1362466302','the-essential-boot-cut-jean-285.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(12270,2,'37671300_1362466302','men/pants-denim/the-essential-boot-cut-jean-285.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(12274,2,'38642800_1362466302','flat-front-trouser-287.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(12276,2,'39329900_1362466302','men/pants-denim/flat-front-trouser-287.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(12278,2,'39960200_1362466302','flat-front-trouser-288.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(12280,2,'41062600_1362466302','men/pants-denim/flat-front-trouser-288.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(12282,2,'41702800_1362466302','flat-front-trouser-289.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(12284,2,'42359500_1362466302','men/pants-denim/flat-front-trouser-289.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(12286,2,'42970200_1362466302','flat-front-trouser-290.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(12288,2,'43654800_1362466302','men/pants-denim/flat-front-trouser-290.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(12290,2,'44275800_1362466302','flat-front-trouser-291.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(12292,2,'44934600_1362466302','men/pants-denim/flat-front-trouser-291.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(12296,2,'45842300_1362466302','nolita-cami-287.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(12298,2,'46449400_1362466302','women/tops-blouses/nolita-cami-287.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(12300,2,'47026800_1362466302','nolita-cami-288.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(12302,2,'47633800_1362466302','women/tops-blouses/nolita-cami-288.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(12308,2,'48862500_1362466302','tori-tank-290.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(12310,2,'49464200_1362466302','women/new-arrivals/tori-tank-290.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(12312,2,'50069600_1362466302','women/tops-blouses/tori-tank-290.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(12314,2,'50651800_1362466302','tori-tank-291.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(12316,2,'51254800_1362466302','women/new-arrivals/tori-tank-291.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(12318,2,'51859300_1362466302','women/tops-blouses/tori-tank-291.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(12322,2,'52778800_1362466302','delancy-cardigan-sweater-293.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(12324,2,'53413300_1362466302','women/tops-blouses/delancy-cardigan-sweater-293.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(12326,2,'54041700_1362466302','delancy-cardigan-sweater-294.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(12328,2,'54669000_1362466302','women/tops-blouses/delancy-cardigan-sweater-294.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(12332,2,'55669700_1362466302','ludlow-oxford-top-296.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(12334,2,'56358700_1362466302','women/tops-blouses/ludlow-oxford-top-296.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(12336,2,'56951100_1362466302','ludlow-oxford-top-297.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(12338,2,'57629100_1362466302','women/tops-blouses/ludlow-oxford-top-297.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(12343,2,'59304700_1362466302','elizabeth-knit-top-299.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(12345,2,'59924100_1362466302','women/new-arrivals/elizabeth-knit-top-299.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(12347,2,'60539400_1362466302','women/tops-blouses/elizabeth-knit-top-299.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(12349,2,'61125600_1362466302','elizabeth-knit-top-300.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(12351,2,'61742800_1362466302','women/new-arrivals/elizabeth-knit-top-300.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(12353,2,'62359000_1362466302','women/tops-blouses/elizabeth-knit-top-300.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(12357,2,'63281100_1362466302','essex-pencil-skirt-306.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(12359,2,'63927000_1362466302','women/dresses-skirts/essex-pencil-skirt-306.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(12361,2,'64525400_1362466302','essex-pencil-skirt-307.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(12363,2,'65173300_1362466302','women/dresses-skirts/essex-pencil-skirt-307.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(12365,2,'65770100_1362466302','essex-pencil-skirt-308.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(12367,2,'66421300_1362466302','women/dresses-skirts/essex-pencil-skirt-308.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(12369,2,'67040600_1362466302','essex-pencil-skirt-309.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(12371,2,'67696700_1362466302','women/dresses-skirts/essex-pencil-skirt-309.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(12375,2,'68623500_1362466302','racer-back-maxi-dress-307.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(12377,2,'69269400_1362466302','women/dresses-skirts/racer-back-maxi-dress-307.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(12379,2,'69900800_1362466302','racer-back-maxi-dress-308.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(12381,2,'70574700_1362466302','women/dresses-skirts/racer-back-maxi-dress-308.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(12385,2,'71515300_1362466302','sheath-314.html','sheath-398.html',0,'RP',NULL,NULL,306),(12387,2,'72161500_1362466302','women/dresses-skirts/sheath-314.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(12389,2,'72764400_1362466302','sheath-315.html','sheath-399.html',0,'RP',NULL,NULL,307),(12391,2,'73411400_1362466302','women/dresses-skirts/sheath-315.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(12393,2,'74024200_1362466302','sheath-316.html','sheath-400.html',0,'RP',NULL,NULL,308),(12395,2,'74696400_1362466302','women/dresses-skirts/sheath-316.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(12397,2,'75306000_1362466302','sheath-317.html','sheath-401.html',0,'RP',NULL,NULL,309),(12399,2,'75965900_1362466302','women/dresses-skirts/sheath-317.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(12403,2,'76917900_1362466302','convertible-dress-319.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(12405,2,'77583700_1362466302','women/dresses-skirts/convertible-dress-319.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(12407,2,'78210200_1362466302','convertible-dress-320.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(12409,2,'78871600_1362466302','women/dresses-skirts/convertible-dress-320.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(12411,2,'79491900_1362466302','convertible-dress-321.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(12413,2,'80160600_1362466302','women/dresses-skirts/convertible-dress-321.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(12415,2,'80767500_1362466302','convertible-dress-322.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(12417,2,'81438300_1362466302','women/dresses-skirts/convertible-dress-322.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(12458,2,'94150200_1362466302','park-avenue-pleat-front-trousers-334.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(12460,2,'94846200_1362466302','women/new-arrivals/park-avenue-pleat-front-trousers-334.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(12462,2,'95551700_1362466302','women/pants-denim/park-avenue-pleat-front-trousers-334.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(12464,2,'96208200_1362466302','park-avenue-pleat-front-trousers-335.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(12466,2,'96928700_1362466302','women/new-arrivals/park-avenue-pleat-front-trousers-335.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(12468,2,'97658100_1362466302','women/pants-denim/park-avenue-pleat-front-trousers-335.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(12470,2,'98320700_1362466302','park-avenue-pleat-front-trousers-336.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(12472,2,'99072600_1362466302','women/new-arrivals/park-avenue-pleat-front-trousers-336.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(12474,2,'99789600_1362466302','women/pants-denim/park-avenue-pleat-front-trousers-336.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(12476,2,'00440400_1362466303','park-avenue-pleat-front-trousers-337.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(12478,2,'01156800_1362466303','women/new-arrivals/park-avenue-pleat-front-trousers-337.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(12480,2,'01878800_1362466303','women/pants-denim/park-avenue-pleat-front-trousers-337.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(12507,2,'07156200_1362466303','angelique-d-orsay-pump-nude-349.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(12509,2,'07834100_1362466303','accessories/shoes/angelique-d-orsay-pump-nude-349.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(12511,2,'08459800_1362466303','angelique-d-orsay-pump-nude-350.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(12513,2,'09138600_1362466303','accessories/shoes/angelique-d-orsay-pump-nude-350.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(12515,2,'09768500_1362466303','angelique-d-orsay-pump-nude-351.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(12517,2,'10463600_1362466303','accessories/shoes/angelique-d-orsay-pump-nude-351.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(12519,2,'11099800_1362466303','angelique-d-orsay-pump-nude-352.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(12521,2,'11790900_1362466303','accessories/shoes/angelique-d-orsay-pump-nude-352.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(12525,2,'12734100_1362466303','borgha-ankle-boot-354.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(12527,2,'13377200_1362466303','accessories/shoes/borgha-ankle-boot-354.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(12529,2,'13984000_1362466303','borgha-ankle-boot-355.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(12531,2,'14631000_1362466303','accessories/shoes/borgha-ankle-boot-355.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(12533,2,'15239800_1362466303','borgha-ankle-boot-356.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(12535,2,'15890000_1362466303','accessories/shoes/borgha-ankle-boot-356.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(12537,2,'16502300_1362466303','borgha-ankle-boot-357.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(12539,2,'17159800_1362466303','accessories/shoes/borgha-ankle-boot-357.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(12543,2,'18101800_1362466303','hana-flat-charcoal-359.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(12545,2,'18747700_1362466303','accessories/shoes/hana-flat-charcoal-359.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(12547,2,'19356200_1362466303','hana-flat-charcoal-360.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(12549,2,'20008600_1362466303','accessories/shoes/hana-flat-charcoal-360.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(12551,2,'20620400_1362466303','hana-flat-charcoal-361.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(12553,2,'21294900_1362466303','accessories/shoes/hana-flat-charcoal-361.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(12555,2,'21910100_1362466303','hana-flat-charcoal-362.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(12557,2,'22566800_1362466303','accessories/shoes/hana-flat-charcoal-362.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(12561,2,'23515000_1362466303','dorian-preforated-oxford-364.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(12563,2,'24174000_1362466303','accessories/shoes/dorian-preforated-oxford-364.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(12565,2,'24796300_1362466303','dorian-preforated-oxford-365.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(12567,2,'25480600_1362466303','accessories/shoes/dorian-preforated-oxford-365.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(12569,2,'26099700_1362466303','dorian-preforated-oxford-366.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(12571,2,'26762100_1362466303','accessories/shoes/dorian-preforated-oxford-366.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(12573,2,'27380500_1362466303','dorian-preforated-oxford-367.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(12575,2,'28048700_1362466303','accessories/shoes/dorian-preforated-oxford-367.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(12579,2,'28987300_1362466303','wingtip-cognac-oxford-369.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(12581,2,'29635800_1362466303','accessories/shoes/wingtip-cognac-oxford-369.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(12583,2,'30242200_1362466303','wingtip-cognac-oxford-370.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(12585,2,'30900700_1362466303','accessories/shoes/wingtip-cognac-oxford-370.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(12587,2,'31518700_1362466303','wingtip-cognac-oxford-371.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(12589,2,'32180600_1362466303','accessories/shoes/wingtip-cognac-oxford-371.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(12591,2,'32795000_1362466303','wingtip-cognac-oxford-372.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(12593,2,'33465700_1362466303','accessories/shoes/wingtip-cognac-oxford-372.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(12597,2,'34402900_1362466303','suede-loafer-navy-374.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(12599,2,'35047900_1362466303','accessories/shoes/suede-loafer-navy-374.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(12601,2,'36177700_1362466303','suede-loafer-navy-375.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(12603,2,'36860000_1362466303','accessories/shoes/suede-loafer-navy-375.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(12605,2,'37471200_1362466303','suede-loafer-navy-376.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(12607,2,'38121500_1362466303','accessories/shoes/suede-loafer-navy-376.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(12609,2,'38730400_1362466303','suede-loafer-navy-377.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(12611,2,'39394900_1362466303','accessories/shoes/suede-loafer-navy-377.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(12627,2,'42361500_1362466303','classic-hardshell-suitcase-379.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(12629,2,'42996500_1362466303','accessories/bags-luggage/classic-hardshell-suitcase-379.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(12652,2,'47013900_1362466303','modern-murray-ceramic-vase-390.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(12654,2,'54904000_1362466303','home-decor/decorative-accents/modern-murray-ceramic-vase-390.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(12682,2,'59718000_1362466303','french-cuff-cotton-twill-oxford-402.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(12684,2,'60340500_1362466303','men/shirts/french-cuff-cotton-twill-oxford-402.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(12686,2,'60931400_1362466303','slim-fit-dobby-oxford-shirt-403.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(12688,2,'61546500_1362466303','men/shirts/slim-fit-dobby-oxford-shirt-403.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(12691,2,'62287800_1362466303','plaid-cotton-shirt-404.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(12693,2,'62884200_1362466303','men/shirts/plaid-cotton-shirt-404.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(12695,2,'63464900_1362466303','oxford-sport-coat-405.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(12699,2,'64628900_1362466303','linen-blazer-406.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(12703,2,'65796700_1362466303','stretch-cotton-blazer-407.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(12707,2,'66981800_1362466303','chelsea-tee-408.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(12709,2,'67647600_1362466303','men/tees-knits-and-polos/chelsea-tee-408.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(12711,2,'68233500_1362466303','chelsea-tee-409.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(12713,2,'68903000_1362466303','men/tees-knits-and-polos/chelsea-tee-409.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(12715,2,'69488900_1362466303','chelsea-tee-410.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(12717,2,'70161300_1362466303','men/tees-knits-and-polos/chelsea-tee-410.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(12719,2,'70755400_1362466303','merino-v-neck-pullover-sweater-411.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(12721,2,'71415500_1362466303','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(12723,2,'72002500_1362466303','lexington-cardigan-sweater-412.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(12729,2,'73854500_1362466303','core-striped-sport-shirt-413.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(12731,2,'74487700_1362466303','men/tees-knits-and-polos/core-striped-sport-shirt-413.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(12733,2,'75087600_1362466303','bowery-chino-pants-414.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(12735,2,'75737300_1362466303','men/pants-denim/bowery-chino-pants-414.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(12737,2,'76364400_1362466303','the-essential-boot-cut-jean-415.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(12739,2,'77045800_1362466303','men/pants-denim/the-essential-boot-cut-jean-415.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(12741,2,'77644600_1362466303','flat-front-trouser-416.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(12743,2,'78300200_1362466303','men/pants-denim/flat-front-trouser-416.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(12745,2,'78866000_1362466303','nolita-cami-417.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(12747,2,'79463900_1362466303','women/tops-blouses/nolita-cami-417.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(12749,2,'80030300_1362466303','tori-tank-418.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(12751,2,'80623900_1362466303','women/tops-blouses/tori-tank-418.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(12753,2,'81207800_1362466303','delancy-cardigan-sweater-419.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(12755,2,'81833500_1362466303','women/tops-blouses/delancy-cardigan-sweater-419.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(12757,2,'82417100_1362466303','ludlow-oxford-top-420.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(12759,2,'83033100_1362466303','women/tops-blouses/ludlow-oxford-top-420.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(12761,2,'83633000_1362466303','elizabeth-knit-top-421.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(12763,2,'84260400_1362466303','women/new-arrivals/elizabeth-knit-top-421.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(12765,2,'84883300_1362466303','women/tops-blouses/elizabeth-knit-top-421.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(12767,2,'85490000_1362466303','essex-pencil-skirt-422.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(12769,2,'86145500_1362466303','women/dresses-skirts/essex-pencil-skirt-422.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(12771,2,'86741900_1362466303','racer-back-maxi-dress-423.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(12773,2,'87383700_1362466303','women/dresses-skirts/racer-back-maxi-dress-423.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(12779,2,'88645800_1362466303','tribeca-skinny-jean-426.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(12781,2,'89295400_1362466303','women/pants-denim/tribeca-skinny-jean-426.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(12783,2,'89895300_1362466303','dumbo-boyfriend-jean-427.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(12785,2,'90541100_1362466303','women/pants-denim/dumbo-boyfriend-jean-427.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(12787,2,'91168000_1362466303','park-avenue-pleat-front-trousers-428.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(12789,2,'91867600_1362466303','women/pants-denim/park-avenue-pleat-front-trousers-428.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(12795,2,'93659800_1362466303','angelique-d-orsay-pump-nude-430.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(12797,2,'94330400_1362466303','accessories/shoes/angelique-d-orsay-pump-nude-430.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(12799,2,'94923100_1362466303','borgha-ankle-boot-431.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(12801,2,'95560900_1362466303','accessories/shoes/borgha-ankle-boot-431.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(12803,2,'96165400_1362466303','hana-flat-charcoal-432.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(12805,2,'96821200_1362466303','accessories/shoes/hana-flat-charcoal-432.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(12807,2,'97445800_1362466303','dorian-preforated-oxford-433.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(12809,2,'98178600_1362466303','accessories/shoes/dorian-preforated-oxford-433.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(12811,2,'98780800_1362466303','wingtip-cognac-oxford-434.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(12813,2,'99431700_1362466303','accessories/shoes/wingtip-cognac-oxford-434.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(12815,2,'00026500_1362466304','suede-loafer-navy-435.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(12817,2,'00678800_1362466304','accessories/shoes/suede-loafer-navy-435.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(12819,2,'01265100_1362466304','classic-hardshell-suitcase-436.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(12821,2,'01885800_1362466304','accessories/bags-luggage/classic-hardshell-suitcase-436.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(12823,2,'02467300_1362466304','modern-murray-ceramic-vase-437.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(12825,2,'03099400_1362466304','home-decor/decorative-accents/modern-murray-ceramic-vase-437.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(12828,2,'product/439','luggage-set.html','catalog/product/view/id/439',1,NULL,NULL,NULL,439),(12829,2,'product/439/21','accessories/bags-luggage/luggage-set.html','catalog/product/view/id/439/category/21',1,NULL,NULL,21,439),(12830,2,'product/440','vase-set.html','catalog/product/view/id/440',1,NULL,NULL,NULL,440),(12831,2,'product/440/25','home-decor/decorative-accents/vase-set.html','catalog/product/view/id/440/category/25',1,NULL,NULL,25,440),(12861,3,'20622700_1362466304','french-cuff-cotton-twill-oxford-236.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(12863,3,'21268500_1362466304','men/shirts/french-cuff-cotton-twill-oxford-236.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(12865,3,'21877000_1362466304','french-cuff-cotton-twill-oxford-237.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(12867,3,'22508600_1362466304','men/shirts/french-cuff-cotton-twill-oxford-237.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(12871,3,'23434900_1362466304','slim-fit-dobby-oxford-shirt-239.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(12873,3,'24052200_1362466304','men/shirts/slim-fit-dobby-oxford-shirt-239.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(12875,3,'24651200_1362466304','slim-fit-dobby-oxford-shirt-240.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(12877,3,'25275000_1362466304','men/shirts/slim-fit-dobby-oxford-shirt-240.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(12882,3,'26849200_1362466304','plaid-cotton-shirt-242.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(12884,3,'27448000_1362466304','men/shirts/plaid-cotton-shirt-242.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(12886,3,'28037200_1362466304','sale/men/plaid-cotton-shirt-242.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(12888,3,'28618500_1362466304','plaid-cotton-shirt-243.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(12890,3,'29219000_1362466304','men/shirts/plaid-cotton-shirt-243.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(12892,3,'29810100_1362466304','sale/men/plaid-cotton-shirt-243.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(12897,3,'30870100_1362466304','oxford-sport-coat-245.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(12899,3,'31472200_1362466304','men/new-arrivals/oxford-sport-coat-245.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(12903,3,'32647800_1362466304','oxford-sport-coat-246.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(12905,3,'33252800_1362466304','men/new-arrivals/oxford-sport-coat-246.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(12911,3,'34745200_1362466304','linen-blazer-248.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(12915,3,'35923100_1362466304','linen-blazer-249.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(12921,3,'37455000_1362466304','stretch-cotton-blazer-251.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(12925,3,'38738100_1362466304','stretch-cotton-blazer-252.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(12931,3,'40296500_1362466304','chelsea-tee-260.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(12933,3,'41201000_1362466304','men/tees-knits-and-polos/chelsea-tee-260.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(12935,3,'41815900_1362466304','chelsea-tee-261.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(12937,3,'42484600_1362466304','men/tees-knits-and-polos/chelsea-tee-261.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(12939,3,'43081200_1362466304','chelsea-tee-262.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(12941,3,'43752700_1362466304','men/tees-knits-and-polos/chelsea-tee-262.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(12943,3,'44352200_1362466304','chelsea-tee-263.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(12945,3,'45053000_1362466304','men/tees-knits-and-polos/chelsea-tee-263.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(12947,3,'45654700_1362466304','chelsea-tee-264.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(12949,3,'46338800_1362466304','men/tees-knits-and-polos/chelsea-tee-264.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(12953,3,'47270600_1362466304','merino-v-neck-pullover-sweater-260.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(12955,3,'47936400_1362466304','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-260.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(12957,3,'48559600_1362466304','merino-v-neck-pullover-sweater-261.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(12959,3,'49232500_1362466304','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-261.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(12964,3,'50327500_1362466304','lexington-cardigan-sweater-263.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(12966,3,'50953700_1362466304','men/new-arrivals/lexington-cardigan-sweater-263.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(12968,3,'51605100_1362466304','men/tees-knits-and-polos/lexington-cardigan-sweater-263.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(12970,3,'52215900_1362466304','lexington-cardigan-sweater-264.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(12972,3,'52857700_1362466304','men/new-arrivals/lexington-cardigan-sweater-264.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(12974,3,'53525200_1362466304','men/tees-knits-and-polos/lexington-cardigan-sweater-264.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(12978,3,'54481100_1362466304','core-striped-sport-shirt-266.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(12980,3,'55140600_1362466304','men/tees-knits-and-polos/core-striped-sport-shirt-266.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(12982,3,'55747100_1362466304','core-striped-sport-shirt-267.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(12984,3,'56406700_1362466304','men/tees-knits-and-polos/core-striped-sport-shirt-267.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(12996,3,'59826300_1362466304','bowery-chino-pants-277.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(12998,3,'60491600_1362466304','men/pants-denim/bowery-chino-pants-277.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(13000,3,'61122000_1362466304','bowery-chino-pants-278.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(13002,3,'61782900_1362466304','men/pants-denim/bowery-chino-pants-278.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(13004,3,'62394500_1362466304','bowery-chino-pants-279.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(13006,3,'63053700_1362466304','men/pants-denim/bowery-chino-pants-279.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(13010,3,'64018700_1362466304','the-essential-boot-cut-jean-281.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(13012,3,'64734600_1362466304','men/pants-denim/the-essential-boot-cut-jean-281.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(13014,3,'65370900_1362466304','the-essential-boot-cut-jean-282.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(13016,3,'66060300_1362466304','men/pants-denim/the-essential-boot-cut-jean-282.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(13018,3,'66706600_1362466304','the-essential-boot-cut-jean-283.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(13020,3,'67943100_1362466304','men/pants-denim/the-essential-boot-cut-jean-283.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(13022,3,'68621400_1362466304','the-essential-boot-cut-jean-284.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(13024,3,'69323800_1362466304','men/pants-denim/the-essential-boot-cut-jean-284.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(13026,3,'69991800_1362466304','the-essential-boot-cut-jean-285.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(13028,3,'70735400_1362466304','men/pants-denim/the-essential-boot-cut-jean-285.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(13032,3,'71695800_1362466304','flat-front-trouser-287.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(13034,3,'72345400_1362466304','men/pants-denim/flat-front-trouser-287.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(13036,3,'72964100_1362466304','flat-front-trouser-288.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(13038,3,'73624600_1362466304','men/pants-denim/flat-front-trouser-288.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(13040,3,'74233200_1362466304','flat-front-trouser-289.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(13042,3,'74904000_1362466304','men/pants-denim/flat-front-trouser-289.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(13044,3,'75514600_1362466304','flat-front-trouser-290.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(13046,3,'76206100_1362466304','men/pants-denim/flat-front-trouser-290.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(13048,3,'76842700_1362466304','flat-front-trouser-291.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(13050,3,'77510800_1362466304','men/pants-denim/flat-front-trouser-291.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(13054,3,'78444900_1362466304','nolita-cami-287.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(13056,3,'79067100_1362466304','women/tops-blouses/nolita-cami-287.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(13058,3,'79655500_1362466304','nolita-cami-288.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(13060,3,'80265000_1362466304','women/tops-blouses/nolita-cami-288.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(13066,3,'81503100_1362466304','tori-tank-290.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(13068,3,'82107300_1362466304','women/new-arrivals/tori-tank-290.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(13070,3,'82712500_1362466304','women/tops-blouses/tori-tank-290.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(13072,3,'83282500_1362466304','tori-tank-291.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(13074,3,'83882600_1362466304','women/new-arrivals/tori-tank-291.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(13076,3,'84487100_1362466304','women/tops-blouses/tori-tank-291.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(13080,3,'85407800_1362466304','delancy-cardigan-sweater-293.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(13082,3,'86028900_1362466304','women/tops-blouses/delancy-cardigan-sweater-293.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(13084,3,'86625600_1362466304','delancy-cardigan-sweater-294.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(13086,3,'87259100_1362466304','women/tops-blouses/delancy-cardigan-sweater-294.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(13090,3,'88163500_1362466304','ludlow-oxford-top-296.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(13092,3,'88779200_1362466304','women/tops-blouses/ludlow-oxford-top-296.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(13094,3,'89366200_1362466304','ludlow-oxford-top-297.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(13096,3,'89982200_1362466304','women/tops-blouses/ludlow-oxford-top-297.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(13101,3,'91054300_1362466304','elizabeth-knit-top-299.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(13103,3,'91670400_1362466304','women/new-arrivals/elizabeth-knit-top-299.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(13105,3,'92284000_1362466304','women/tops-blouses/elizabeth-knit-top-299.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(13107,3,'92870800_1362466304','elizabeth-knit-top-300.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(13109,3,'93489900_1362466304','women/new-arrivals/elizabeth-knit-top-300.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(13111,3,'94104400_1362466304','women/tops-blouses/elizabeth-knit-top-300.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(13115,3,'95022800_1362466304','essex-pencil-skirt-306.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(13117,3,'95671700_1362466304','women/dresses-skirts/essex-pencil-skirt-306.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(13119,3,'96269700_1362466304','essex-pencil-skirt-307.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(13121,3,'96920000_1362466304','women/dresses-skirts/essex-pencil-skirt-307.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(13123,3,'97525500_1362466304','essex-pencil-skirt-308.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(13125,3,'98180600_1362466304','women/dresses-skirts/essex-pencil-skirt-308.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(13127,3,'98782000_1362466304','essex-pencil-skirt-309.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(13129,3,'99441500_1362466304','women/dresses-skirts/essex-pencil-skirt-309.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(13133,3,'00357600_1362466305','racer-back-maxi-dress-307.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(13135,3,'00979400_1362466305','women/dresses-skirts/racer-back-maxi-dress-307.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(13137,3,'01575400_1362466305','racer-back-maxi-dress-308.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(13139,3,'02207100_1362466305','women/dresses-skirts/racer-back-maxi-dress-308.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(13143,3,'03110100_1362466305','sheath-314.html','sheath-398.html',0,'RP',NULL,NULL,306),(13145,3,'03721500_1362466305','women/dresses-skirts/sheath-314.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(13147,3,'04297500_1362466305','sheath-315.html','sheath-399.html',0,'RP',NULL,NULL,307),(13149,3,'05428300_1362466305','women/dresses-skirts/sheath-315.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(13151,3,'06005100_1362466305','sheath-316.html','sheath-400.html',0,'RP',NULL,NULL,308),(13153,3,'06620000_1362466305','women/dresses-skirts/sheath-316.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(13155,3,'07194900_1362466305','sheath-317.html','sheath-401.html',0,'RP',NULL,NULL,309),(13157,3,'07812300_1362466305','women/dresses-skirts/sheath-317.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(13161,3,'08728500_1362466305','convertible-dress-319.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(13163,3,'09359900_1362466305','women/dresses-skirts/convertible-dress-319.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(13165,3,'09950000_1362466305','convertible-dress-320.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(13167,3,'10589400_1362466305','women/dresses-skirts/convertible-dress-320.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(13169,3,'11182500_1362466305','convertible-dress-321.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(13171,3,'11850300_1362466305','women/dresses-skirts/convertible-dress-321.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(13173,3,'12453300_1362466305','convertible-dress-322.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(13175,3,'13097600_1362466305','women/dresses-skirts/convertible-dress-322.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(13216,3,'24873300_1362466305','park-avenue-pleat-front-trousers-334.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(13218,3,'25571200_1362466305','women/new-arrivals/park-avenue-pleat-front-trousers-334.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(13220,3,'26258900_1362466305','women/pants-denim/park-avenue-pleat-front-trousers-334.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(13222,3,'26883900_1362466305','park-avenue-pleat-front-trousers-335.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(13224,3,'27571800_1362466305','women/new-arrivals/park-avenue-pleat-front-trousers-335.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(13226,3,'28273500_1362466305','women/pants-denim/park-avenue-pleat-front-trousers-335.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(13228,3,'28918400_1362466305','park-avenue-pleat-front-trousers-336.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(13230,3,'29622400_1362466305','women/new-arrivals/park-avenue-pleat-front-trousers-336.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(13232,3,'30344700_1362466305','women/pants-denim/park-avenue-pleat-front-trousers-336.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(13234,3,'31005600_1362466305','park-avenue-pleat-front-trousers-337.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(13236,3,'31726300_1362466305','women/new-arrivals/park-avenue-pleat-front-trousers-337.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(13238,3,'32453300_1362466305','women/pants-denim/park-avenue-pleat-front-trousers-337.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(13265,3,'37720400_1362466305','angelique-d-orsay-pump-nude-349.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(13267,3,'38397700_1362466305','accessories/shoes/angelique-d-orsay-pump-nude-349.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(13269,3,'39016800_1362466305','angelique-d-orsay-pump-nude-350.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(13271,3,'39692300_1362466305','accessories/shoes/angelique-d-orsay-pump-nude-350.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(13273,3,'40327800_1362466305','angelique-d-orsay-pump-nude-351.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(13275,3,'41031400_1362466305','accessories/shoes/angelique-d-orsay-pump-nude-351.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(13277,3,'42069600_1362466305','angelique-d-orsay-pump-nude-352.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(13279,3,'42760100_1362466305','accessories/shoes/angelique-d-orsay-pump-nude-352.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(13283,3,'43704800_1362466305','borgha-ankle-boot-354.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(13285,3,'44355200_1362466305','accessories/shoes/borgha-ankle-boot-354.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(13287,3,'44963900_1362466305','borgha-ankle-boot-355.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(13289,3,'45615800_1362466305','accessories/shoes/borgha-ankle-boot-355.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(13291,3,'46224300_1362466305','borgha-ankle-boot-356.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(13293,3,'46874300_1362466305','accessories/shoes/borgha-ankle-boot-356.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(13295,3,'47477700_1362466305','borgha-ankle-boot-357.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(13297,3,'48131400_1362466305','accessories/shoes/borgha-ankle-boot-357.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(13301,3,'49060500_1362466305','hana-flat-charcoal-359.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(13303,3,'50251800_1362466305','accessories/shoes/hana-flat-charcoal-359.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(13305,3,'50882000_1362466305','hana-flat-charcoal-360.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(13307,3,'51527600_1362466305','accessories/shoes/hana-flat-charcoal-360.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(13309,3,'52147100_1362466305','hana-flat-charcoal-361.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(13311,3,'52839300_1362466305','accessories/shoes/hana-flat-charcoal-361.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(13313,3,'53470900_1362466305','hana-flat-charcoal-362.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(13315,3,'54159300_1362466305','accessories/shoes/hana-flat-charcoal-362.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(13319,3,'55122800_1362466305','dorian-preforated-oxford-364.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(13321,3,'55801400_1362466305','accessories/shoes/dorian-preforated-oxford-364.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(13323,3,'56437000_1362466305','dorian-preforated-oxford-365.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(13325,3,'57129100_1362466305','accessories/shoes/dorian-preforated-oxford-365.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(13327,3,'57773500_1362466305','dorian-preforated-oxford-366.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(13329,3,'58467300_1362466305','accessories/shoes/dorian-preforated-oxford-366.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(13331,3,'59106000_1362466305','dorian-preforated-oxford-367.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(13333,3,'59786700_1362466305','accessories/shoes/dorian-preforated-oxford-367.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(13337,3,'60773800_1362466305','wingtip-cognac-oxford-369.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(13339,3,'61449900_1362466305','accessories/shoes/wingtip-cognac-oxford-369.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(13341,3,'62089700_1362466305','wingtip-cognac-oxford-370.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(13343,3,'62764400_1362466305','accessories/shoes/wingtip-cognac-oxford-370.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(13345,3,'63400900_1362466305','wingtip-cognac-oxford-371.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(13347,3,'64075800_1362466305','accessories/shoes/wingtip-cognac-oxford-371.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(13349,3,'64710200_1362466305','wingtip-cognac-oxford-372.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(13351,3,'65402600_1362466305','accessories/shoes/wingtip-cognac-oxford-372.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(13355,3,'66382500_1362466305','suede-loafer-navy-374.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(13357,3,'67058000_1362466305','accessories/shoes/suede-loafer-navy-374.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(13359,3,'67680400_1362466305','suede-loafer-navy-375.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(13361,3,'68348000_1362466305','accessories/shoes/suede-loafer-navy-375.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(13363,3,'68957500_1362466305','suede-loafer-navy-376.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(13365,3,'69611800_1362466305','accessories/shoes/suede-loafer-navy-376.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(13367,3,'70227600_1362466305','suede-loafer-navy-377.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(13369,3,'70891800_1362466305','accessories/shoes/suede-loafer-navy-377.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(13385,3,'73769100_1362466305','classic-hardshell-suitcase-379.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(13387,3,'74437300_1362466305','accessories/bags-luggage/classic-hardshell-suitcase-379.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(13410,3,'78495800_1362466305','modern-murray-ceramic-vase-390.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(13412,3,'79164000_1362466305','home-decor/decorative-accents/modern-murray-ceramic-vase-390.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(13440,3,'84007600_1362466305','french-cuff-cotton-twill-oxford-402.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(13442,3,'84645900_1362466305','men/shirts/french-cuff-cotton-twill-oxford-402.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(13444,3,'85253600_1362466305','slim-fit-dobby-oxford-shirt-403.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(13446,3,'85905700_1362466305','men/shirts/slim-fit-dobby-oxford-shirt-403.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(13449,3,'86643400_1362466305','plaid-cotton-shirt-404.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(13451,3,'87241800_1362466305','men/shirts/plaid-cotton-shirt-404.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(13453,3,'87818000_1362466305','oxford-sport-coat-405.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(13457,3,'88984000_1362466305','linen-blazer-406.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(13461,3,'90180900_1362466305','stretch-cotton-blazer-407.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(13465,3,'91475000_1362466305','chelsea-tee-408.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(13467,3,'92202600_1362466305','men/tees-knits-and-polos/chelsea-tee-408.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(13469,3,'92844400_1362466305','chelsea-tee-409.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(13471,3,'93580800_1362466305','men/tees-knits-and-polos/chelsea-tee-409.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(13473,3,'94194200_1362466305','chelsea-tee-410.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(13475,3,'94877200_1362466305','men/tees-knits-and-polos/chelsea-tee-410.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(13477,3,'95482000_1362466305','merino-v-neck-pullover-sweater-411.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(13479,3,'96151500_1362466305','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(13481,3,'96749600_1362466305','lexington-cardigan-sweater-412.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(13487,3,'98651200_1362466305','core-striped-sport-shirt-413.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(13489,3,'99301700_1362466305','men/tees-knits-and-polos/core-striped-sport-shirt-413.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(13491,3,'99917300_1362466305','bowery-chino-pants-414.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(13493,3,'00585700_1362466306','men/pants-denim/bowery-chino-pants-414.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(13495,3,'01234500_1362466306','the-essential-boot-cut-jean-415.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(13497,3,'01941100_1362466306','men/pants-denim/the-essential-boot-cut-jean-415.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(13499,3,'02566800_1362466306','flat-front-trouser-416.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(13501,3,'03231300_1362466306','men/pants-denim/flat-front-trouser-416.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(13503,3,'03812200_1362466306','nolita-cami-417.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(13505,3,'04422900_1362466306','women/tops-blouses/nolita-cami-417.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(13507,3,'04997400_1362466306','tori-tank-418.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(13509,3,'05677400_1362466306','women/tops-blouses/tori-tank-418.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(13511,3,'06276000_1362466306','delancy-cardigan-sweater-419.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(13513,3,'06914700_1362466306','women/tops-blouses/delancy-cardigan-sweater-419.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(13515,3,'07502900_1362466306','ludlow-oxford-top-420.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(13517,3,'08124600_1362466306','women/tops-blouses/ludlow-oxford-top-420.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(13519,3,'08715000_1362466306','elizabeth-knit-top-421.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(13521,3,'09339700_1362466306','women/new-arrivals/elizabeth-knit-top-421.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(13523,3,'09990000_1362466306','women/tops-blouses/elizabeth-knit-top-421.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(13525,3,'10597400_1362466306','essex-pencil-skirt-422.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(13527,3,'11257900_1362466306','women/dresses-skirts/essex-pencil-skirt-422.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(13529,3,'11853900_1362466306','racer-back-maxi-dress-423.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(13531,3,'12485400_1362466306','women/dresses-skirts/racer-back-maxi-dress-423.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(13537,3,'13751800_1362466306','tribeca-skinny-jean-426.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(13539,3,'14405000_1362466306','women/pants-denim/tribeca-skinny-jean-426.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(13541,3,'15010100_1362466306','dumbo-boyfriend-jean-427.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(13543,3,'15680900_1362466306','women/pants-denim/dumbo-boyfriend-jean-427.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(13545,3,'16314900_1362466306','park-avenue-pleat-front-trousers-428.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(13547,3,'17023300_1362466306','women/pants-denim/park-avenue-pleat-front-trousers-428.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(13553,3,'19412500_1362466306','angelique-d-orsay-pump-nude-430.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(13555,3,'20096100_1362466306','accessories/shoes/angelique-d-orsay-pump-nude-430.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(13557,3,'20696800_1362466306','borgha-ankle-boot-431.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(13559,3,'21345600_1362466306','accessories/shoes/borgha-ankle-boot-431.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(13561,3,'21943200_1362466306','hana-flat-charcoal-432.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(13563,3,'22587400_1362466306','accessories/shoes/hana-flat-charcoal-432.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(13565,3,'23201200_1362466306','dorian-preforated-oxford-433.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(13567,3,'23864900_1362466306','accessories/shoes/dorian-preforated-oxford-433.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(13569,3,'24472400_1362466306','wingtip-cognac-oxford-434.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(13571,3,'25129500_1362466306','accessories/shoes/wingtip-cognac-oxford-434.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(13573,3,'25780600_1362466306','suede-loafer-navy-435.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(13575,3,'26428700_1362466306','accessories/shoes/suede-loafer-navy-435.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(13577,3,'27014700_1362466306','classic-hardshell-suitcase-436.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(13579,3,'27701400_1362466306','accessories/bags-luggage/classic-hardshell-suitcase-436.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(13581,3,'28327400_1362466306','modern-murray-ceramic-vase-437.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(13583,3,'28956900_1362466306','home-decor/decorative-accents/modern-murray-ceramic-vase-437.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(13586,3,'product/439','luggage-set.html','catalog/product/view/id/439',1,NULL,NULL,NULL,439),(13587,3,'product/439/21','accessories/bags-luggage/luggage-set.html','catalog/product/view/id/439/category/21',1,NULL,NULL,21,439),(13588,3,'product/440','vase-set.html','catalog/product/view/id/440',1,NULL,NULL,NULL,440),(13589,3,'product/440/25','home-decor/decorative-accents/vase-set.html','catalog/product/view/id/440/category/25',1,NULL,NULL,25,440),(13590,1,'product/445/24','home-decor/electronics/camera-travel-set.html','catalog/product/view/id/445/category/24',1,NULL,NULL,24,445),(13591,1,'product/445','camera-travel-set.html','catalog/product/view/id/445',1,NULL,NULL,NULL,445),(13592,2,'product/445/24','home-decor/electronics/camera-travel-set.html','catalog/product/view/id/445/category/24',1,NULL,NULL,24,445),(13593,2,'product/445','camera-travel-set.html','catalog/product/view/id/445',1,NULL,NULL,NULL,445),(13594,3,'product/445/24','home-decor/electronics/camera-travel-set.html','catalog/product/view/id/445/category/24',1,NULL,NULL,24,445),(13595,3,'product/445','camera-travel-set.html','catalog/product/view/id/445',1,NULL,NULL,NULL,445),(13596,1,'product/446/24','home-decor/electronics/mp3-player-with-audio.html','catalog/product/view/id/446/category/24',1,NULL,NULL,24,446),(13597,1,'product/446','mp3-player-with-audio.html','catalog/product/view/id/446',1,NULL,NULL,NULL,446),(13598,2,'product/446/24','home-decor/electronics/mp3-player-with-audio.html','catalog/product/view/id/446/category/24',1,NULL,NULL,24,446),(13599,2,'product/446','mp3-player-with-audio.html','catalog/product/view/id/446',1,NULL,NULL,NULL,446),(13600,3,'product/446/24','home-decor/electronics/mp3-player-with-audio.html','catalog/product/view/id/446/category/24',1,NULL,NULL,24,446),(13601,3,'product/446','mp3-player-with-audio.html','catalog/product/view/id/446',1,NULL,NULL,NULL,446),(13603,1,'product/447','pillow-and-throw-set.html','catalog/product/view/id/447',1,NULL,NULL,NULL,447),(13605,2,'product/447','pillow-and-throw-set.html','catalog/product/view/id/447',1,NULL,NULL,NULL,447),(13607,3,'product/447','pillow-and-throw-set.html','catalog/product/view/id/447',1,NULL,NULL,NULL,447),(13637,1,'22474000_1362467543','french-cuff-cotton-twill-oxford-403.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(13639,1,'23398500_1362467543','men/shirts/french-cuff-cotton-twill-oxford-403.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(13641,1,'24070000_1362467543','french-cuff-cotton-twill-oxford-404.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(13643,1,'24962800_1362467543','men/shirts/french-cuff-cotton-twill-oxford-404.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(13647,1,'25954300_1362467543','slim-fit-dobby-oxford-shirt-404.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(13649,1,'26912800_1362467543','men/shirts/slim-fit-dobby-oxford-shirt-404.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(13651,1,'27563100_1362467543','slim-fit-dobby-oxford-shirt-405.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(13653,1,'28452700_1362467543','men/shirts/slim-fit-dobby-oxford-shirt-405.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(13658,1,'29611300_1362467543','plaid-cotton-shirt-405.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(13660,1,'30485400_1362467543','men/shirts/plaid-cotton-shirt-405.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(13662,1,'31139300_1362467543','sale/men/plaid-cotton-shirt-244.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(13664,1,'31779400_1362467543','plaid-cotton-shirt-406.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(13666,1,'32662400_1362467543','men/shirts/plaid-cotton-shirt-406.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(13668,1,'33346900_1362467543','sale/men/plaid-cotton-shirt-245.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(13673,1,'34517200_1362467543','oxford-sport-coat-406.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(13675,1,'35393400_1362467543','men/new-arrivals/oxford-sport-coat-247.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(13679,1,'36692400_1362467543','oxford-sport-coat-407.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(13681,1,'37569200_1362467543','men/new-arrivals/oxford-sport-coat-248.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(13687,1,'39204200_1362467543','linen-blazer-407.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(13691,1,'40699100_1362467543','linen-blazer-408.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(13697,1,'42550000_1362467543','stretch-cotton-blazer-408.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(13701,1,'44062400_1362467543','stretch-cotton-blazer-409.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(13707,1,'45982600_1362467543','chelsea-tee-411.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(13709,1,'46934900_1362467543','men/tees-knits-and-polos/chelsea-tee-411.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(13711,1,'47584100_1362467543','chelsea-tee-412.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(13713,1,'48573100_1362467543','men/tees-knits-and-polos/chelsea-tee-412.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(13715,1,'49221200_1362467543','chelsea-tee-413.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(13717,1,'50185100_1362467543','men/tees-knits-and-polos/chelsea-tee-413.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(13719,1,'50834900_1362467543','chelsea-tee-414.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(13721,1,'51800400_1362467543','men/tees-knits-and-polos/chelsea-tee-414.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(13723,1,'52988100_1362467543','chelsea-tee-415.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(13725,1,'53941000_1362467543','men/tees-knits-and-polos/chelsea-tee-415.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(13729,1,'54962300_1362467543','merino-v-neck-pullover-sweater-412.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(13731,1,'55903800_1362467543','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(13733,1,'56583700_1362467543','merino-v-neck-pullover-sweater-413.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(13735,1,'57853400_1362467543','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(13740,1,'59070100_1362467543','lexington-cardigan-sweater-413.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(13742,1,'59965000_1362467543','men/new-arrivals/lexington-cardigan-sweater-413.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(13744,1,'60676700_1362467543','men/tees-knits-and-polos/lexington-cardigan-sweater-413.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(13746,1,'61323000_1362467543','lexington-cardigan-sweater-414.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(13748,1,'62220100_1362467543','men/new-arrivals/lexington-cardigan-sweater-414.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(13750,1,'62963600_1362467543','men/tees-knits-and-polos/lexington-cardigan-sweater-414.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(13754,1,'64102200_1362467543','core-striped-sport-shirt-414.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(13756,1,'65182500_1362467543','men/tees-knits-and-polos/core-striped-sport-shirt-414.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(13758,1,'65861400_1362467543','core-striped-sport-shirt-415.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(13760,1,'66839200_1362467543','men/tees-knits-and-polos/core-striped-sport-shirt-415.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(13772,1,'71239600_1362467543','bowery-chino-pants-417.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(13774,1,'72168400_1362467543','men/pants-denim/bowery-chino-pants-417.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(13776,1,'72854100_1362467543','bowery-chino-pants-418.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(13778,1,'73861700_1362467543','men/pants-denim/bowery-chino-pants-418.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(13780,1,'74529300_1362467543','bowery-chino-pants-419.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(13782,1,'75467500_1362467543','men/pants-denim/bowery-chino-pants-419.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(13786,1,'76506500_1362467543','the-essential-boot-cut-jean-416.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(13788,1,'77465200_1362467543','men/pants-denim/the-essential-boot-cut-jean-416.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(13790,1,'78151300_1362467543','the-essential-boot-cut-jean-417.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(13792,1,'79114600_1362467543','men/pants-denim/the-essential-boot-cut-jean-417.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(13794,1,'79808000_1362467543','the-essential-boot-cut-jean-418.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(13796,1,'80782200_1362467543','men/pants-denim/the-essential-boot-cut-jean-418.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(13798,1,'81474800_1362467543','the-essential-boot-cut-jean-419.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(13800,1,'82487400_1362467543','men/pants-denim/the-essential-boot-cut-jean-419.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(13802,1,'83184000_1362467543','the-essential-boot-cut-jean-420.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(13804,1,'84156600_1362467543','men/pants-denim/the-essential-boot-cut-jean-420.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(13808,1,'85175800_1362467543','flat-front-trouser-417.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(13810,1,'86092400_1362467543','men/pants-denim/flat-front-trouser-417.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(13812,1,'86747200_1362467543','flat-front-trouser-418.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(13814,1,'87689200_1362467543','men/pants-denim/flat-front-trouser-418.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(13816,1,'88384800_1362467543','flat-front-trouser-419.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(13818,1,'89315300_1362467543','men/pants-denim/flat-front-trouser-419.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(13820,1,'89985400_1362467543','flat-front-trouser-420.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(13822,1,'90916100_1362467543','men/pants-denim/flat-front-trouser-420.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(13824,1,'91574800_1362467543','flat-front-trouser-421.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(13826,1,'92509000_1362467543','men/pants-denim/flat-front-trouser-421.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(13830,1,'93477700_1362467543','nolita-cami-418.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(13832,1,'94897200_1362467543','women/tops-blouses/nolita-cami-418.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(13834,1,'95522600_1362467543','nolita-cami-419.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(13836,1,'96418200_1362467543','women/tops-blouses/nolita-cami-419.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(13842,1,'97736800_1362467543','tori-tank-419.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(13844,1,'98591300_1362467543','women/new-arrivals/tori-tank-292.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(13846,1,'99244400_1362467543','women/tops-blouses/tori-tank-419.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(13848,1,'99863200_1362467543','tori-tank-420.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(13850,1,'00785700_1362467544','women/new-arrivals/tori-tank-293.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(13852,1,'01438200_1362467544','women/tops-blouses/tori-tank-420.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(13856,1,'02423100_1362467544','delancy-cardigan-sweater-420.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(13858,1,'03342100_1362467544','women/tops-blouses/delancy-cardigan-sweater-420.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(13860,1,'03983800_1362467544','delancy-cardigan-sweater-421.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(13862,1,'04878400_1362467544','women/tops-blouses/delancy-cardigan-sweater-421.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(13866,1,'05850900_1362467544','ludlow-oxford-top-421.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(13868,1,'06736900_1362467544','women/tops-blouses/ludlow-oxford-top-421.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(13870,1,'07368500_1362467544','ludlow-oxford-top-422.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(13872,1,'08259100_1362467544','women/tops-blouses/ludlow-oxford-top-422.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(13877,1,'09409600_1362467544','elizabeth-knit-top-422.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(13879,1,'10289300_1362467544','women/new-arrivals/elizabeth-knit-top-422.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(13881,1,'10982300_1362467544','women/tops-blouses/elizabeth-knit-top-422.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(13883,1,'11613900_1362467544','elizabeth-knit-top-423.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(13885,1,'12495800_1362467544','women/new-arrivals/elizabeth-knit-top-423.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(13887,1,'13166400_1362467544','women/tops-blouses/elizabeth-knit-top-423.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(13891,1,'14153300_1362467544','essex-pencil-skirt-423.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(13893,1,'15071300_1362467544','women/dresses-skirts/essex-pencil-skirt-423.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(13895,1,'15716700_1362467544','essex-pencil-skirt-424.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(13897,1,'16634600_1362467544','women/dresses-skirts/essex-pencil-skirt-424.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(13899,1,'17320100_1362467544','essex-pencil-skirt-425.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(13901,1,'18240500_1362467544','women/dresses-skirts/essex-pencil-skirt-425.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(13903,1,'18973400_1362467544','essex-pencil-skirt-426.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(13905,1,'19902200_1362467544','women/dresses-skirts/essex-pencil-skirt-426.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(13909,1,'20877500_1362467544','racer-back-maxi-dress-424.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(13911,1,'21765000_1362467544','women/dresses-skirts/racer-back-maxi-dress-424.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(13913,1,'22397900_1362467544','racer-back-maxi-dress-425.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(13915,1,'23288700_1362467544','women/dresses-skirts/racer-back-maxi-dress-425.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(13919,1,'24245400_1362467544','sheath-318.html','sheath-398.html',0,'RP',NULL,NULL,306),(13921,1,'25123100_1362467544','women/dresses-skirts/sheath-318.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(13923,1,'25737100_1362467544','sheath-319.html','sheath-399.html',0,'RP',NULL,NULL,307),(13925,1,'26603800_1362467544','women/dresses-skirts/sheath-319.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(13927,1,'27214800_1362467544','sheath-320.html','sheath-400.html',0,'RP',NULL,NULL,308),(13929,1,'28087400_1362467544','women/dresses-skirts/sheath-320.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(13931,1,'28704700_1362467544','sheath-321.html','sheath-401.html',0,'RP',NULL,NULL,309),(13933,1,'29579200_1362467544','women/dresses-skirts/sheath-321.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(13937,1,'30557400_1362467544','convertible-dress-323.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(13939,1,'31470700_1362467544','women/dresses-skirts/convertible-dress-323.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(13941,1,'32105200_1362467544','convertible-dress-324.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(13943,1,'33059300_1362467544','women/dresses-skirts/convertible-dress-324.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(13945,1,'33712000_1362467544','convertible-dress-325.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(13947,1,'35152100_1362467544','women/dresses-skirts/convertible-dress-325.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(13949,1,'35790700_1362467544','convertible-dress-326.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(13951,1,'36701400_1362467544','women/dresses-skirts/convertible-dress-326.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(13992,1,'51183900_1362467544','park-avenue-pleat-front-trousers-429.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(13994,1,'52140100_1362467544','women/new-arrivals/park-avenue-pleat-front-trousers-338.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(13996,1,'52901200_1362467544','women/pants-denim/park-avenue-pleat-front-trousers-429.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(13998,1,'53608000_1362467544','park-avenue-pleat-front-trousers-430.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(14000,1,'54568000_1362467544','women/new-arrivals/park-avenue-pleat-front-trousers-339.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(14002,1,'55368600_1362467544','women/pants-denim/park-avenue-pleat-front-trousers-430.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(14004,1,'56180400_1362467544','park-avenue-pleat-front-trousers-431.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(14006,1,'57240300_1362467544','women/new-arrivals/park-avenue-pleat-front-trousers-340.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(14008,1,'58400200_1362467544','women/pants-denim/park-avenue-pleat-front-trousers-431.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(14010,1,'59123300_1362467544','park-avenue-pleat-front-trousers-432.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(14012,1,'60106700_1362467544','women/new-arrivals/park-avenue-pleat-front-trousers-341.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(14014,1,'60880000_1362467544','women/pants-denim/park-avenue-pleat-front-trousers-432.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(14041,1,'66729700_1362467544','angelique-d-orsay-pump-nude-431.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(14043,1,'67665100_1362467544','accessories/shoes/angelique-d-orsay-pump-nude-431.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(14045,1,'68365900_1362467544','angelique-d-orsay-pump-nude-432.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(14047,1,'69309400_1362467544','accessories/shoes/angelique-d-orsay-pump-nude-432.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(14049,1,'70007400_1362467544','angelique-d-orsay-pump-nude-433.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(14051,1,'70998600_1362467544','accessories/shoes/angelique-d-orsay-pump-nude-433.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(14053,1,'71695000_1362467544','angelique-d-orsay-pump-nude-434.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(14055,1,'72711200_1362467544','accessories/shoes/angelique-d-orsay-pump-nude-434.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(14059,1,'73699200_1362467544','borgha-ankle-boot-432.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(14061,1,'74608900_1362467544','accessories/shoes/borgha-ankle-boot-432.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(14063,1,'75248700_1362467544','borgha-ankle-boot-433.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(14065,1,'76149700_1362467544','accessories/shoes/borgha-ankle-boot-433.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(14067,1,'76793000_1362467544','borgha-ankle-boot-434.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(14069,1,'77696600_1362467544','accessories/shoes/borgha-ankle-boot-434.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(14071,1,'78340100_1362467544','borgha-ankle-boot-435.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(14073,1,'79246500_1362467544','accessories/shoes/borgha-ankle-boot-435.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(14077,1,'80771100_1362467544','hana-flat-charcoal-433.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(14079,1,'81670800_1362467544','accessories/shoes/hana-flat-charcoal-433.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(14081,1,'82354000_1362467544','hana-flat-charcoal-434.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(14083,1,'83258500_1362467544','accessories/shoes/hana-flat-charcoal-434.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(14085,1,'83902500_1362467544','hana-flat-charcoal-435.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(14087,1,'84806500_1362467544','accessories/shoes/hana-flat-charcoal-435.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(14089,1,'85450500_1362467544','hana-flat-charcoal-436.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(14091,1,'86362800_1362467544','accessories/shoes/hana-flat-charcoal-436.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(14095,1,'87362000_1362467544','dorian-preforated-oxford-434.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(14097,1,'88279700_1362467544','accessories/shoes/dorian-preforated-oxford-434.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(14099,1,'88933700_1362467544','dorian-preforated-oxford-435.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(14101,1,'89856700_1362467544','accessories/shoes/dorian-preforated-oxford-435.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(14103,1,'90518800_1362467544','dorian-preforated-oxford-436.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(14105,1,'91451100_1362467544','accessories/shoes/dorian-preforated-oxford-436.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(14107,1,'92114400_1362467544','dorian-preforated-oxford-437.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(14109,1,'93043500_1362467544','accessories/shoes/dorian-preforated-oxford-437.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(14113,1,'94038600_1362467544','wingtip-cognac-oxford-435.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(14115,1,'95019400_1362467544','accessories/shoes/wingtip-cognac-oxford-435.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(14117,1,'95684600_1362467544','wingtip-cognac-oxford-436.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(14119,1,'96627800_1362467544','accessories/shoes/wingtip-cognac-oxford-436.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(14121,1,'97308700_1362467544','wingtip-cognac-oxford-437.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(14123,1,'98237200_1362467544','accessories/shoes/wingtip-cognac-oxford-437.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(14125,1,'98895100_1362467544','wingtip-cognac-oxford-438.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(14127,1,'99864200_1362467544','accessories/shoes/wingtip-cognac-oxford-438.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(14131,1,'00845100_1362467545','suede-loafer-navy-436.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(14133,1,'01745900_1362467545','accessories/shoes/suede-loafer-navy-436.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(14135,1,'02395300_1362467545','suede-loafer-navy-437.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(14137,1,'03296800_1362467545','accessories/shoes/suede-loafer-navy-437.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(14139,1,'03937800_1362467545','suede-loafer-navy-438.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(14141,1,'04842000_1362467545','accessories/shoes/suede-loafer-navy-438.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(14143,1,'05487700_1362467545','suede-loafer-navy-439.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(14145,1,'06403900_1362467545','accessories/shoes/suede-loafer-navy-439.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(14161,1,'09452800_1362467545','classic-hardshell-suitcase-437.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(14163,1,'10337800_1362467545','accessories/bags-luggage/classic-hardshell-suitcase-437.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(14186,1,'14744400_1362467545','modern-murray-ceramic-vase-438.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(14188,1,'15638600_1362467545','home-decor/decorative-accents/modern-murray-ceramic-vase-438.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(14216,1,'20744300_1362467545','french-cuff-cotton-twill-oxford-405.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(14218,1,'21642200_1362467545','men/shirts/french-cuff-cotton-twill-oxford-405.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(14220,1,'22293100_1362467545','slim-fit-dobby-oxford-shirt-406.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(14222,1,'23168000_1362467545','men/shirts/slim-fit-dobby-oxford-shirt-406.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(14225,1,'23961600_1362467545','plaid-cotton-shirt-407.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(14227,1,'24870300_1362467545','men/shirts/plaid-cotton-shirt-407.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(14229,1,'25489100_1362467545','oxford-sport-coat-408.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(14233,1,'26953200_1362467545','linen-blazer-409.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(14237,1,'28419600_1362467545','stretch-cotton-blazer-410.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(14241,1,'29909500_1362467545','chelsea-tee-416.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(14243,1,'30862000_1362467545','men/tees-knits-and-polos/chelsea-tee-416.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(14245,1,'31524200_1362467545','chelsea-tee-417.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(14247,1,'32476400_1362467545','men/tees-knits-and-polos/chelsea-tee-417.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(14249,1,'33109800_1362467545','chelsea-tee-418.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(14251,1,'34096700_1362467545','men/tees-knits-and-polos/chelsea-tee-418.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(14253,1,'34748500_1362467545','merino-v-neck-pullover-sweater-414.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(14255,1,'35685100_1362467545','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(14257,1,'36322400_1362467545','lexington-cardigan-sweater-415.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(14263,1,'38636500_1362467545','core-striped-sport-shirt-416.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(14265,1,'39595600_1362467545','men/tees-knits-and-polos/core-striped-sport-shirt-416.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(14267,1,'40269700_1362467545','bowery-chino-pants-420.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(14269,1,'41212400_1362467545','men/pants-denim/bowery-chino-pants-420.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(14271,1,'41905200_1362467545','the-essential-boot-cut-jean-421.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(14273,1,'43407300_1362467545','men/pants-denim/the-essential-boot-cut-jean-421.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(14275,1,'44060900_1362467545','flat-front-trouser-422.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(14277,1,'45007900_1362467545','men/pants-denim/flat-front-trouser-422.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(14279,1,'45639600_1362467545','nolita-cami-420.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(14281,1,'46510500_1362467545','women/tops-blouses/nolita-cami-420.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(14283,1,'47125400_1362467545','tori-tank-421.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(14285,1,'48012100_1362467545','women/tops-blouses/tori-tank-421.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(14287,1,'48651000_1362467545','delancy-cardigan-sweater-422.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(14289,1,'49536800_1362467545','women/tops-blouses/delancy-cardigan-sweater-422.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(14291,1,'50162100_1362467545','ludlow-oxford-top-423.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(14293,1,'51036800_1362467545','women/tops-blouses/ludlow-oxford-top-423.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(14295,1,'51663000_1362467545','elizabeth-knit-top-424.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(14297,1,'52544000_1362467545','women/new-arrivals/elizabeth-knit-top-424.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(14299,1,'53213300_1362467545','women/tops-blouses/elizabeth-knit-top-424.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(14301,1,'53851700_1362467545','essex-pencil-skirt-427.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(14303,1,'54772200_1362467545','women/dresses-skirts/essex-pencil-skirt-427.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(14305,1,'55418300_1362467545','racer-back-maxi-dress-426.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(14307,1,'56305100_1362467545','women/dresses-skirts/racer-back-maxi-dress-426.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(14313,1,'57789500_1362467545','tribeca-skinny-jean-431.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(14315,1,'58912300_1362467545','women/pants-denim/tribeca-skinny-jean-431.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(14317,1,'59561400_1362467545','dumbo-boyfriend-jean-432.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(14319,1,'60477600_1362467545','women/pants-denim/dumbo-boyfriend-jean-432.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(14321,1,'61161900_1362467545','park-avenue-pleat-front-trousers-433.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(14323,1,'62139700_1362467545','women/pants-denim/park-avenue-pleat-front-trousers-433.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(14329,1,'64288000_1362467545','angelique-d-orsay-pump-nude-435.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(14331,1,'65229900_1362467545','accessories/shoes/angelique-d-orsay-pump-nude-435.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(14333,1,'65868900_1362467545','borgha-ankle-boot-436.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(14335,1,'66770500_1362467545','accessories/shoes/borgha-ankle-boot-436.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(14337,1,'67408600_1362467545','hana-flat-charcoal-437.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(14339,1,'68330000_1362467545','accessories/shoes/hana-flat-charcoal-437.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(14341,1,'68984000_1362467545','dorian-preforated-oxford-438.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(14343,1,'69906100_1362467545','accessories/shoes/dorian-preforated-oxford-438.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(14345,1,'70551000_1362467545','wingtip-cognac-oxford-439.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(14347,1,'71464100_1362467545','accessories/shoes/wingtip-cognac-oxford-439.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(14349,1,'72100900_1362467545','suede-loafer-navy-440.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(14351,1,'73005600_1362467545','accessories/shoes/suede-loafer-navy-440.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(14353,1,'73627700_1362467545','classic-hardshell-suitcase-438.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(14355,1,'74512000_1362467545','accessories/bags-luggage/classic-hardshell-suitcase-438.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(14357,1,'75133000_1362467545','modern-murray-ceramic-vase-439.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(14359,1,'76022000_1362467545','home-decor/decorative-accents/modern-murray-ceramic-vase-439.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(14401,2,'95076500_1362467545','french-cuff-cotton-twill-oxford-403.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(14403,2,'95729600_1362467545','men/shirts/french-cuff-cotton-twill-oxford-403.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(14405,2,'96357300_1362467545','french-cuff-cotton-twill-oxford-404.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(14407,2,'97025200_1362467545','men/shirts/french-cuff-cotton-twill-oxford-404.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(14411,2,'97975300_1362467545','slim-fit-dobby-oxford-shirt-404.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(14413,2,'98614900_1362467545','men/shirts/slim-fit-dobby-oxford-shirt-404.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(14415,2,'99233100_1362467545','slim-fit-dobby-oxford-shirt-405.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(14417,2,'99878800_1362467545','men/shirts/slim-fit-dobby-oxford-shirt-405.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(14422,2,'00969900_1362467546','plaid-cotton-shirt-405.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(14424,2,'01592100_1362467546','men/shirts/plaid-cotton-shirt-405.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(14426,2,'02204800_1362467546','sale/men/plaid-cotton-shirt-244.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(14428,2,'02803100_1362467546','plaid-cotton-shirt-406.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(14430,2,'03428000_1362467546','men/shirts/plaid-cotton-shirt-406.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(14432,2,'04043000_1362467546','sale/men/plaid-cotton-shirt-245.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(14437,2,'05134900_1362467546','oxford-sport-coat-406.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(14439,2,'05760300_1362467546','men/new-arrivals/oxford-sport-coat-247.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(14443,2,'06984800_1362467546','oxford-sport-coat-407.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(14445,2,'07613300_1362467546','men/new-arrivals/oxford-sport-coat-248.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(14451,2,'09177500_1362467546','linen-blazer-407.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(14455,2,'10385500_1362467546','linen-blazer-408.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(14461,2,'11935300_1362467546','stretch-cotton-blazer-408.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(14465,2,'13838500_1362467546','stretch-cotton-blazer-409.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(14471,2,'15419600_1362467546','chelsea-tee-411.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(14473,2,'16123500_1362467546','men/tees-knits-and-polos/chelsea-tee-411.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(14475,2,'16791800_1362467546','chelsea-tee-412.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(14477,2,'17526100_1362467546','men/tees-knits-and-polos/chelsea-tee-412.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(14479,2,'18143900_1362467546','chelsea-tee-413.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(14481,2,'18858900_1362467546','men/tees-knits-and-polos/chelsea-tee-413.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(14483,2,'19474500_1362467546','chelsea-tee-414.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(14485,2,'20187200_1362467546','men/tees-knits-and-polos/chelsea-tee-414.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(14487,2,'20812500_1362467546','chelsea-tee-415.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(14489,2,'21529100_1362467546','men/tees-knits-and-polos/chelsea-tee-415.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(14493,2,'22482600_1362467546','merino-v-neck-pullover-sweater-412.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(14495,2,'23181900_1362467546','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(14497,2,'23807900_1362467546','merino-v-neck-pullover-sweater-413.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(14499,2,'24506400_1362467546','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(14504,2,'25619700_1362467546','lexington-cardigan-sweater-413.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(14506,2,'26270900_1362467546','men/new-arrivals/lexington-cardigan-sweater-413.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(14508,2,'26946300_1362467546','men/tees-knits-and-polos/lexington-cardigan-sweater-413.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(14510,2,'27564300_1362467546','lexington-cardigan-sweater-414.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(14512,2,'28239600_1362467546','men/new-arrivals/lexington-cardigan-sweater-414.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(14514,2,'28966100_1362467546','men/tees-knits-and-polos/lexington-cardigan-sweater-414.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(14518,2,'29911600_1362467546','core-striped-sport-shirt-414.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(14520,2,'30593200_1362467546','men/tees-knits-and-polos/core-striped-sport-shirt-414.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(14522,2,'31216200_1362467546','core-striped-sport-shirt-415.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(14524,2,'31888800_1362467546','men/tees-knits-and-polos/core-striped-sport-shirt-415.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(14536,2,'35511100_1362467546','bowery-chino-pants-417.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(14538,2,'36192500_1362467546','men/pants-denim/bowery-chino-pants-417.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(14540,2,'36823300_1362467546','bowery-chino-pants-418.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(14542,2,'37506600_1362467546','men/pants-denim/bowery-chino-pants-418.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(14544,2,'38133600_1362467546','bowery-chino-pants-419.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(14546,2,'38820800_1362467546','men/pants-denim/bowery-chino-pants-419.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(14550,2,'39803600_1362467546','the-essential-boot-cut-jean-416.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(14552,2,'40540100_1362467546','men/pants-denim/the-essential-boot-cut-jean-416.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(14554,2,'41219900_1362467546','the-essential-boot-cut-jean-417.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(14556,2,'41945500_1362467546','men/pants-denim/the-essential-boot-cut-jean-417.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(14558,2,'42602700_1362467546','the-essential-boot-cut-jean-418.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(14560,2,'43329200_1362467546','men/pants-denim/the-essential-boot-cut-jean-418.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(14562,2,'43989100_1362467546','the-essential-boot-cut-jean-419.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(14564,2,'44742000_1362467546','men/pants-denim/the-essential-boot-cut-jean-419.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(14566,2,'45454100_1362467546','the-essential-boot-cut-jean-420.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(14568,2,'46201400_1362467546','men/pants-denim/the-essential-boot-cut-jean-420.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(14572,2,'47163300_1362467546','flat-front-trouser-417.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(14574,2,'47853600_1362467546','men/pants-denim/flat-front-trouser-417.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(14576,2,'48529500_1362467546','flat-front-trouser-418.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(14578,2,'49216000_1362467546','men/pants-denim/flat-front-trouser-418.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(14580,2,'49843600_1362467546','flat-front-trouser-419.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(14582,2,'51100500_1362467546','men/pants-denim/flat-front-trouser-419.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(14584,2,'51743500_1362467546','flat-front-trouser-420.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(14586,2,'52452200_1362467546','men/pants-denim/flat-front-trouser-420.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(14588,2,'53126500_1362467546','flat-front-trouser-421.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(14590,2,'53827700_1362467546','men/pants-denim/flat-front-trouser-421.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(14594,2,'54799900_1362467546','nolita-cami-418.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(14596,2,'55445500_1362467546','women/tops-blouses/nolita-cami-418.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(14598,2,'56039000_1362467546','nolita-cami-419.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(14600,2,'56674900_1362467546','women/tops-blouses/nolita-cami-419.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(14606,2,'58298600_1362467546','tori-tank-419.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(14608,2,'58953500_1362467546','women/new-arrivals/tori-tank-292.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(14610,2,'59637600_1362467546','women/tops-blouses/tori-tank-419.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(14612,2,'60268000_1362467546','tori-tank-420.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(14614,2,'60893800_1362467546','women/new-arrivals/tori-tank-293.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(14616,2,'61521800_1362467546','women/tops-blouses/tori-tank-420.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(14620,2,'62466500_1362467546','delancy-cardigan-sweater-420.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(14622,2,'63130900_1362467546','women/tops-blouses/delancy-cardigan-sweater-420.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(14624,2,'63747600_1362467546','delancy-cardigan-sweater-421.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(14626,2,'64407000_1362467546','women/tops-blouses/delancy-cardigan-sweater-421.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(14630,2,'65340800_1362467546','ludlow-oxford-top-421.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(14632,2,'65984200_1362467546','women/tops-blouses/ludlow-oxford-top-421.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(14634,2,'66588500_1362467546','ludlow-oxford-top-422.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(14636,2,'67231800_1362467546','women/tops-blouses/ludlow-oxford-top-422.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(14641,2,'68336300_1362467546','elizabeth-knit-top-422.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(14643,2,'68985600_1362467546','women/new-arrivals/elizabeth-knit-top-422.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(14645,2,'69640700_1362467546','women/tops-blouses/elizabeth-knit-top-422.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(14647,2,'70248000_1362467546','elizabeth-knit-top-423.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(14649,2,'70895800_1362467546','women/new-arrivals/elizabeth-knit-top-423.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(14651,2,'71542600_1362467546','women/tops-blouses/elizabeth-knit-top-423.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(14655,2,'72492500_1362467546','essex-pencil-skirt-423.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(14657,2,'73174800_1362467546','women/dresses-skirts/essex-pencil-skirt-423.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(14659,2,'73794800_1362467546','essex-pencil-skirt-424.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(14661,2,'74480000_1362467546','women/dresses-skirts/essex-pencil-skirt-424.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(14663,2,'75101900_1362467546','essex-pencil-skirt-425.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(14665,2,'75788800_1362467546','women/dresses-skirts/essex-pencil-skirt-425.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(14667,2,'76433000_1362467546','essex-pencil-skirt-426.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(14669,2,'77124400_1362467546','women/dresses-skirts/essex-pencil-skirt-426.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(14673,2,'78126800_1362467546','racer-back-maxi-dress-424.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(14675,2,'78782200_1362467546','women/dresses-skirts/racer-back-maxi-dress-424.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(14677,2,'79392500_1362467546','racer-back-maxi-dress-425.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(14679,2,'80047700_1362467546','women/dresses-skirts/racer-back-maxi-dress-425.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(14683,2,'80966400_1362467546','sheath-318.html','sheath-398.html',0,'RP',NULL,NULL,306),(14685,2,'81603700_1362467546','women/dresses-skirts/sheath-318.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(14687,2,'82237200_1362467546','sheath-319.html','sheath-399.html',0,'RP',NULL,NULL,307),(14689,2,'82878500_1362467546','women/dresses-skirts/sheath-319.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(14691,2,'83474700_1362467546','sheath-320.html','sheath-400.html',0,'RP',NULL,NULL,308),(14693,2,'84115000_1362467546','women/dresses-skirts/sheath-320.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(14695,2,'84705600_1362467546','sheath-321.html','sheath-401.html',0,'RP',NULL,NULL,309),(14697,2,'85350100_1362467546','women/dresses-skirts/sheath-321.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(14701,2,'86295100_1362467546','convertible-dress-323.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(14703,2,'86963200_1362467546','women/dresses-skirts/convertible-dress-323.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(14705,2,'87576900_1362467546','convertible-dress-324.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(14707,2,'88246800_1362467546','women/dresses-skirts/convertible-dress-324.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(14709,2,'89365600_1362467546','convertible-dress-325.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(14711,2,'90032600_1362467546','women/dresses-skirts/convertible-dress-325.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(14713,2,'90646500_1362467546','convertible-dress-326.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(14715,2,'91323800_1362467546','women/dresses-skirts/convertible-dress-326.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(14756,2,'03799000_1362467547','park-avenue-pleat-front-trousers-429.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(14758,2,'04521800_1362467547','women/new-arrivals/park-avenue-pleat-front-trousers-338.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(14760,2,'05263900_1362467547','women/pants-denim/park-avenue-pleat-front-trousers-429.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(14762,2,'05920200_1362467547','park-avenue-pleat-front-trousers-430.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(14764,2,'06680700_1362467547','women/new-arrivals/park-avenue-pleat-front-trousers-339.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(14766,2,'07417300_1362467547','women/pants-denim/park-avenue-pleat-front-trousers-430.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(14768,2,'08080000_1362467547','park-avenue-pleat-front-trousers-431.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(14770,2,'08824800_1362467547','women/new-arrivals/park-avenue-pleat-front-trousers-340.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(14772,2,'09571700_1362467547','women/pants-denim/park-avenue-pleat-front-trousers-431.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(14774,2,'10234100_1362467547','park-avenue-pleat-front-trousers-432.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(14776,2,'10975900_1362467547','women/new-arrivals/park-avenue-pleat-front-trousers-341.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(14778,2,'11725600_1362467547','women/pants-denim/park-avenue-pleat-front-trousers-432.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(14805,2,'17183400_1362467547','angelique-d-orsay-pump-nude-431.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(14807,2,'17884600_1362467547','accessories/shoes/angelique-d-orsay-pump-nude-431.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(14809,2,'18542700_1362467547','angelique-d-orsay-pump-nude-432.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(14811,2,'19248700_1362467547','accessories/shoes/angelique-d-orsay-pump-nude-432.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(14813,2,'19897800_1362467547','angelique-d-orsay-pump-nude-433.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(14815,2,'20606200_1362467547','accessories/shoes/angelique-d-orsay-pump-nude-433.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(14817,2,'21258900_1362467547','angelique-d-orsay-pump-nude-434.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(14819,2,'21982800_1362467547','accessories/shoes/angelique-d-orsay-pump-nude-434.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(14823,2,'22926900_1362467547','borgha-ankle-boot-432.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(14825,2,'23606300_1362467547','accessories/shoes/borgha-ankle-boot-432.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(14827,2,'24223900_1362467547','borgha-ankle-boot-433.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(14829,2,'24894200_1362467547','accessories/shoes/borgha-ankle-boot-433.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(14831,2,'25511700_1362467547','borgha-ankle-boot-434.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(14833,2,'26188000_1362467547','accessories/shoes/borgha-ankle-boot-434.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(14835,2,'26811100_1362467547','borgha-ankle-boot-435.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(14837,2,'27494700_1362467547','accessories/shoes/borgha-ankle-boot-435.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(14841,2,'28450200_1362467547','hana-flat-charcoal-433.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(14843,2,'29131400_1362467547','accessories/shoes/hana-flat-charcoal-433.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(14845,2,'29761400_1362467547','hana-flat-charcoal-434.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(14847,2,'30439100_1362467547','accessories/shoes/hana-flat-charcoal-434.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(14849,2,'31592300_1362467547','hana-flat-charcoal-435.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(14851,2,'32270700_1362467547','accessories/shoes/hana-flat-charcoal-435.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(14853,2,'32891400_1362467547','hana-flat-charcoal-436.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(14855,2,'33595100_1362467547','accessories/shoes/hana-flat-charcoal-436.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(14859,2,'34578900_1362467547','dorian-preforated-oxford-434.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(14861,2,'35273300_1362467547','accessories/shoes/dorian-preforated-oxford-434.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(14863,2,'35906300_1362467547','dorian-preforated-oxford-435.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(14865,2,'36594900_1362467547','accessories/shoes/dorian-preforated-oxford-435.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(14867,2,'37227100_1362467547','dorian-preforated-oxford-436.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(14869,2,'37917800_1362467547','accessories/shoes/dorian-preforated-oxford-436.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(14871,2,'38553700_1362467547','dorian-preforated-oxford-437.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(14873,2,'39250400_1362467547','accessories/shoes/dorian-preforated-oxford-437.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(14877,2,'40198400_1362467547','wingtip-cognac-oxford-435.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(14879,2,'40883900_1362467547','accessories/shoes/wingtip-cognac-oxford-435.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(14881,2,'41516300_1362467547','wingtip-cognac-oxford-436.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(14883,2,'42202300_1362467547','accessories/shoes/wingtip-cognac-oxford-436.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(14885,2,'42849800_1362467547','wingtip-cognac-oxford-437.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(14887,2,'43541600_1362467547','accessories/shoes/wingtip-cognac-oxford-437.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(14889,2,'44194300_1362467547','wingtip-cognac-oxford-438.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(14891,2,'44905900_1362467547','accessories/shoes/wingtip-cognac-oxford-438.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(14895,2,'45960000_1362467547','suede-loafer-navy-436.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(14897,2,'46635600_1362467547','accessories/shoes/suede-loafer-navy-436.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(14899,2,'47308000_1362467547','suede-loafer-navy-437.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(14901,2,'48013000_1362467547','accessories/shoes/suede-loafer-navy-437.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(14903,2,'48732000_1362467547','suede-loafer-navy-438.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(14905,2,'49433300_1362467547','accessories/shoes/suede-loafer-navy-438.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(14907,2,'50061600_1362467547','suede-loafer-navy-439.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(14909,2,'50740400_1362467547','accessories/shoes/suede-loafer-navy-439.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(14925,2,'53764800_1362467547','classic-hardshell-suitcase-437.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(14927,2,'54423600_1362467547','accessories/bags-luggage/classic-hardshell-suitcase-437.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(14950,2,'58959800_1362467547','modern-murray-ceramic-vase-438.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(14952,2,'59638300_1362467547','home-decor/decorative-accents/modern-murray-ceramic-vase-438.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(14980,2,'64547400_1362467547','french-cuff-cotton-twill-oxford-405.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(14982,2,'65223300_1362467547','men/shirts/french-cuff-cotton-twill-oxford-405.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(14984,2,'65838200_1362467547','slim-fit-dobby-oxford-shirt-406.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(14986,2,'66482100_1362467547','men/shirts/slim-fit-dobby-oxford-shirt-406.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(14989,2,'67265300_1362467547','plaid-cotton-shirt-407.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(14991,2,'67892100_1362467547','men/shirts/plaid-cotton-shirt-407.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(14993,2,'68490900_1362467547','oxford-sport-coat-408.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(14997,2,'69705900_1362467547','linen-blazer-409.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(15001,2,'70922100_1362467547','stretch-cotton-blazer-410.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(15005,2,'72166700_1362467547','chelsea-tee-416.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(15007,2,'72885300_1362467547','men/tees-knits-and-polos/chelsea-tee-416.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(15009,2,'73498700_1362467547','chelsea-tee-417.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(15011,2,'74222500_1362467547','men/tees-knits-and-polos/chelsea-tee-417.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(15013,2,'74837300_1362467547','chelsea-tee-418.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(15015,2,'75561900_1362467547','men/tees-knits-and-polos/chelsea-tee-418.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(15017,2,'76184700_1362467547','merino-v-neck-pullover-sweater-414.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(15019,2,'76888500_1362467547','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(15021,2,'77503700_1362467547','lexington-cardigan-sweater-415.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(15027,2,'79451400_1362467547','core-striped-sport-shirt-416.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(15029,2,'80125500_1362467547','men/tees-knits-and-polos/core-striped-sport-shirt-416.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(15031,2,'81192800_1362467547','bowery-chino-pants-420.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(15033,2,'81881300_1362467547','men/pants-denim/bowery-chino-pants-420.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(15035,2,'82583500_1362467547','the-essential-boot-cut-jean-421.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(15037,2,'83316500_1362467547','men/pants-denim/the-essential-boot-cut-jean-421.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(15039,2,'83944000_1362467547','flat-front-trouser-422.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(15041,2,'84634000_1362467547','men/pants-denim/flat-front-trouser-422.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(15043,2,'85224100_1362467547','nolita-cami-420.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(15045,2,'85851900_1362467547','women/tops-blouses/nolita-cami-420.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(15047,2,'86440400_1362467547','tori-tank-421.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(15049,2,'87066700_1362467547','women/tops-blouses/tori-tank-421.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(15051,2,'87675700_1362467547','delancy-cardigan-sweater-422.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(15053,2,'88336500_1362467547','women/tops-blouses/delancy-cardigan-sweater-422.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(15055,2,'88934900_1362467547','ludlow-oxford-top-423.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(15057,2,'89581000_1362467547','women/tops-blouses/ludlow-oxford-top-423.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(15059,2,'90181600_1362467547','elizabeth-knit-top-424.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(15061,2,'90823500_1362467547','women/new-arrivals/elizabeth-knit-top-424.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(15063,2,'91472700_1362467547','women/tops-blouses/elizabeth-knit-top-424.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(15065,2,'92090000_1362467547','essex-pencil-skirt-427.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(15067,2,'92779400_1362467547','women/dresses-skirts/essex-pencil-skirt-427.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(15069,2,'93387400_1362467547','racer-back-maxi-dress-426.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(15071,2,'94039400_1362467547','women/dresses-skirts/racer-back-maxi-dress-426.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(15077,2,'95323700_1362467547','tribeca-skinny-jean-431.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(15079,2,'96008000_1362467547','women/pants-denim/tribeca-skinny-jean-431.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(15081,2,'96631200_1362467547','dumbo-boyfriend-jean-432.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(15083,2,'97325400_1362467547','women/pants-denim/dumbo-boyfriend-jean-432.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(15085,2,'97988000_1362467547','park-avenue-pleat-front-trousers-433.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(15087,2,'98738000_1362467547','women/pants-denim/park-avenue-pleat-front-trousers-433.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(15093,2,'00607100_1362467548','angelique-d-orsay-pump-nude-435.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(15095,2,'01318900_1362467548','accessories/shoes/angelique-d-orsay-pump-nude-435.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(15097,2,'01935300_1362467548','borgha-ankle-boot-436.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(15099,2,'02609500_1362467548','accessories/shoes/borgha-ankle-boot-436.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(15101,2,'03229000_1362467548','hana-flat-charcoal-437.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(15103,2,'03905400_1362467548','accessories/shoes/hana-flat-charcoal-437.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(15105,2,'04537800_1362467548','dorian-preforated-oxford-438.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(15107,2,'05233200_1362467548','accessories/shoes/dorian-preforated-oxford-438.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(15109,2,'05861800_1362467548','wingtip-cognac-oxford-439.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(15111,2,'06545800_1362467548','accessories/shoes/wingtip-cognac-oxford-439.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(15113,2,'07164000_1362467548','suede-loafer-navy-440.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(15115,2,'07836300_1362467548','accessories/shoes/suede-loafer-navy-440.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(15117,2,'08437900_1362467548','classic-hardshell-suitcase-438.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(15119,2,'09098300_1362467548','accessories/bags-luggage/classic-hardshell-suitcase-438.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(15121,2,'09700200_1362467548','modern-murray-ceramic-vase-439.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(15123,2,'10361500_1362467548','home-decor/decorative-accents/modern-murray-ceramic-vase-439.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(15165,3,'29228800_1362467548','french-cuff-cotton-twill-oxford-403.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(15167,3,'29889600_1362467548','men/shirts/french-cuff-cotton-twill-oxford-403.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(15169,3,'30519500_1362467548','french-cuff-cotton-twill-oxford-404.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(15171,3,'31184500_1362467548','men/shirts/french-cuff-cotton-twill-oxford-404.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(15175,3,'32135500_1362467548','slim-fit-dobby-oxford-shirt-404.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(15177,3,'32782700_1362467548','men/shirts/slim-fit-dobby-oxford-shirt-404.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(15179,3,'33418100_1362467548','slim-fit-dobby-oxford-shirt-405.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(15181,3,'34068900_1362467548','men/shirts/slim-fit-dobby-oxford-shirt-405.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(15186,3,'35174300_1362467548','plaid-cotton-shirt-405.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(15188,3,'35797900_1362467548','men/shirts/plaid-cotton-shirt-405.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(15190,3,'36421300_1362467548','sale/men/plaid-cotton-shirt-244.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(15192,3,'37020200_1362467548','plaid-cotton-shirt-406.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(15194,3,'37645100_1362467548','men/shirts/plaid-cotton-shirt-406.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(15196,3,'38264700_1362467548','sale/men/plaid-cotton-shirt-245.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(15201,3,'39349800_1362467548','oxford-sport-coat-406.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(15203,3,'39973800_1362467548','men/new-arrivals/oxford-sport-coat-247.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(15207,3,'41206700_1362467548','oxford-sport-coat-407.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(15209,3,'41839600_1362467548','men/new-arrivals/oxford-sport-coat-248.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(15215,3,'43379400_1362467548','linen-blazer-407.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(15219,3,'44577600_1362467548','linen-blazer-408.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(15225,3,'46288300_1362467548','stretch-cotton-blazer-408.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(15229,3,'47607700_1362467548','stretch-cotton-blazer-409.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(15235,3,'49242300_1362467548','chelsea-tee-411.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(15237,3,'49958000_1362467548','men/tees-knits-and-polos/chelsea-tee-411.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(15239,3,'50567400_1362467548','chelsea-tee-412.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(15241,3,'51275100_1362467548','men/tees-knits-and-polos/chelsea-tee-412.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(15243,3,'52436200_1362467548','chelsea-tee-413.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(15245,3,'53163700_1362467548','men/tees-knits-and-polos/chelsea-tee-413.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(15247,3,'53768400_1362467548','chelsea-tee-414.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(15249,3,'54490700_1362467548','men/tees-knits-and-polos/chelsea-tee-414.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(15251,3,'55126700_1362467548','chelsea-tee-415.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(15253,3,'55850800_1362467548','men/tees-knits-and-polos/chelsea-tee-415.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(15257,3,'56820000_1362467548','merino-v-neck-pullover-sweater-412.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(15259,3,'57513900_1362467548','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(15261,3,'58527800_1362467548','merino-v-neck-pullover-sweater-413.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(15263,3,'59235200_1362467548','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(15268,3,'60358500_1362467548','lexington-cardigan-sweater-413.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(15270,3,'61007500_1362467548','men/new-arrivals/lexington-cardigan-sweater-413.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(15272,3,'61684900_1362467548','men/tees-knits-and-polos/lexington-cardigan-sweater-413.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(15274,3,'62298200_1362467548','lexington-cardigan-sweater-414.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(15276,3,'62951600_1362467548','men/new-arrivals/lexington-cardigan-sweater-414.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(15278,3,'63637400_1362467548','men/tees-knits-and-polos/lexington-cardigan-sweater-414.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(15282,3,'64583400_1362467548','core-striped-sport-shirt-414.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(15284,3,'65254000_1362467548','men/tees-knits-and-polos/core-striped-sport-shirt-414.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(15286,3,'65870900_1362467548','core-striped-sport-shirt-415.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(15288,3,'66543500_1362467548','men/tees-knits-and-polos/core-striped-sport-shirt-415.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(15300,3,'70105900_1362467548','bowery-chino-pants-417.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(15302,3,'70789100_1362467548','men/pants-denim/bowery-chino-pants-417.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(15304,3,'71414800_1362467548','bowery-chino-pants-418.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(15306,3,'72099400_1362467548','men/pants-denim/bowery-chino-pants-418.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(15308,3,'72725700_1362467548','bowery-chino-pants-419.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(15310,3,'73425600_1362467548','men/pants-denim/bowery-chino-pants-419.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(15314,3,'74409100_1362467548','the-essential-boot-cut-jean-416.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(15316,3,'75125200_1362467548','men/pants-denim/the-essential-boot-cut-jean-416.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(15318,3,'75783200_1362467548','the-essential-boot-cut-jean-417.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(15320,3,'76503600_1362467548','men/pants-denim/the-essential-boot-cut-jean-417.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(15322,3,'77164600_1362467548','the-essential-boot-cut-jean-418.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(15324,3,'77888300_1362467548','men/pants-denim/the-essential-boot-cut-jean-418.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(15326,3,'78548700_1362467548','the-essential-boot-cut-jean-419.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(15328,3,'79282900_1362467548','men/pants-denim/the-essential-boot-cut-jean-419.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(15330,3,'79944700_1362467548','the-essential-boot-cut-jean-420.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(15332,3,'80682200_1362467548','men/pants-denim/the-essential-boot-cut-jean-420.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(15336,3,'81635400_1362467548','flat-front-trouser-417.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(15338,3,'82350100_1362467548','men/pants-denim/flat-front-trouser-417.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(15340,3,'82978200_1362467548','flat-front-trouser-418.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(15342,3,'83661500_1362467548','men/pants-denim/flat-front-trouser-418.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(15344,3,'84287500_1362467548','flat-front-trouser-419.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(15346,3,'84973600_1362467548','men/pants-denim/flat-front-trouser-419.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(15348,3,'85600800_1362467548','flat-front-trouser-420.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(15350,3,'86291900_1362467548','men/pants-denim/flat-front-trouser-420.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(15352,3,'86921000_1362467548','flat-front-trouser-421.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(15354,3,'87612800_1362467548','men/pants-denim/flat-front-trouser-421.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(15358,3,'88535500_1362467548','nolita-cami-418.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(15360,3,'89164300_1362467548','women/tops-blouses/nolita-cami-418.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(15362,3,'89754400_1362467548','nolita-cami-419.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(15364,3,'90384500_1362467548','women/tops-blouses/nolita-cami-419.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(15370,3,'91633700_1362467548','tori-tank-419.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(15372,3,'92786200_1362467548','women/new-arrivals/tori-tank-292.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(15374,3,'93401500_1362467548','women/tops-blouses/tori-tank-419.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(15376,3,'93986500_1362467548','tori-tank-420.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(15378,3,'94601800_1362467548','women/new-arrivals/tori-tank-293.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(15380,3,'95319200_1362467548','women/tops-blouses/tori-tank-420.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(15384,3,'96289600_1362467548','delancy-cardigan-sweater-420.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(15386,3,'96943000_1362467548','women/tops-blouses/delancy-cardigan-sweater-420.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(15388,3,'97558700_1362467548','delancy-cardigan-sweater-421.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(15390,3,'98247100_1362467548','women/tops-blouses/delancy-cardigan-sweater-421.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(15394,3,'99171000_1362467548','ludlow-oxford-top-421.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(15396,3,'99806800_1362467548','women/tops-blouses/ludlow-oxford-top-421.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(15398,3,'00406700_1362467549','ludlow-oxford-top-422.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(15400,3,'01044300_1362467549','women/tops-blouses/ludlow-oxford-top-422.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(15405,3,'02131600_1362467549','elizabeth-knit-top-422.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(15407,3,'02772200_1362467549','women/new-arrivals/elizabeth-knit-top-422.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(15409,3,'03411800_1362467549','women/tops-blouses/elizabeth-knit-top-422.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(15411,3,'04012700_1362467549','elizabeth-knit-top-423.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(15413,3,'04650600_1362467549','women/new-arrivals/elizabeth-knit-top-423.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(15415,3,'05292900_1362467549','women/tops-blouses/elizabeth-knit-top-423.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(15419,3,'06230500_1362467549','essex-pencil-skirt-423.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(15421,3,'06905400_1362467549','women/dresses-skirts/essex-pencil-skirt-423.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(15423,3,'07524300_1362467549','essex-pencil-skirt-424.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(15425,3,'08203400_1362467549','women/dresses-skirts/essex-pencil-skirt-424.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(15427,3,'08829300_1362467549','essex-pencil-skirt-425.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(15429,3,'09516200_1362467549','women/dresses-skirts/essex-pencil-skirt-425.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(15431,3,'10134400_1362467549','essex-pencil-skirt-426.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(15433,3,'10820900_1362467549','women/dresses-skirts/essex-pencil-skirt-426.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(15437,3,'11748900_1362467549','racer-back-maxi-dress-424.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(15439,3,'12417800_1362467549','women/dresses-skirts/racer-back-maxi-dress-424.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(15441,3,'13025000_1362467549','racer-back-maxi-dress-425.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(15443,3,'13680900_1362467549','women/dresses-skirts/racer-back-maxi-dress-425.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(15447,3,'14587200_1362467549','sheath-318.html','sheath-398.html',0,'RP',NULL,NULL,306),(15449,3,'15221800_1362467549','women/dresses-skirts/sheath-318.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(15451,3,'15808300_1362467549','sheath-319.html','sheath-399.html',0,'RP',NULL,NULL,307),(15453,3,'16444500_1362467549','women/dresses-skirts/sheath-319.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(15455,3,'17031800_1362467549','sheath-320.html','sheath-400.html',0,'RP',NULL,NULL,308),(15457,3,'17670300_1362467549','women/dresses-skirts/sheath-320.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(15459,3,'18258100_1362467549','sheath-321.html','sheath-401.html',0,'RP',NULL,NULL,309),(15461,3,'18896600_1362467549','women/dresses-skirts/sheath-321.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(15465,3,'19825300_1362467549','convertible-dress-323.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(15467,3,'20489600_1362467549','women/dresses-skirts/convertible-dress-323.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(15469,3,'21095700_1362467549','convertible-dress-324.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(15471,3,'21770800_1362467549','women/dresses-skirts/convertible-dress-324.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(15473,3,'22379100_1362467549','convertible-dress-325.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(15475,3,'23071900_1362467549','women/dresses-skirts/convertible-dress-325.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(15477,3,'23696500_1362467549','convertible-dress-326.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(15479,3,'24369700_1362467549','women/dresses-skirts/convertible-dress-326.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(15520,3,'37050900_1362467549','park-avenue-pleat-front-trousers-429.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(15522,3,'37784800_1362467549','women/new-arrivals/park-avenue-pleat-front-trousers-338.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(15524,3,'38512400_1362467549','women/pants-denim/park-avenue-pleat-front-trousers-429.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(15526,3,'39166500_1362467549','park-avenue-pleat-front-trousers-430.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(15528,3,'39885200_1362467549','women/new-arrivals/park-avenue-pleat-front-trousers-339.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(15530,3,'40621000_1362467549','women/pants-denim/park-avenue-pleat-front-trousers-430.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(15532,3,'41282100_1362467549','park-avenue-pleat-front-trousers-431.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(15534,3,'42013400_1362467549','women/new-arrivals/park-avenue-pleat-front-trousers-340.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(15536,3,'42766200_1362467549','women/pants-denim/park-avenue-pleat-front-trousers-431.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(15538,3,'43431500_1362467549','park-avenue-pleat-front-trousers-432.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(15540,3,'44171400_1362467549','women/new-arrivals/park-avenue-pleat-front-trousers-341.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(15542,3,'44921800_1362467549','women/pants-denim/park-avenue-pleat-front-trousers-432.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(15569,3,'50234300_1362467549','angelique-d-orsay-pump-nude-431.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(15571,3,'50930100_1362467549','accessories/shoes/angelique-d-orsay-pump-nude-431.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(15573,3,'51573500_1362467549','angelique-d-orsay-pump-nude-432.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(15575,3,'52271500_1362467549','accessories/shoes/angelique-d-orsay-pump-nude-432.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(15577,3,'52913500_1362467549','angelique-d-orsay-pump-nude-433.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(15579,3,'53617600_1362467549','accessories/shoes/angelique-d-orsay-pump-nude-433.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(15581,3,'54265200_1362467549','angelique-d-orsay-pump-nude-434.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(15583,3,'54975100_1362467549','accessories/shoes/angelique-d-orsay-pump-nude-434.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(15587,3,'55930700_1362467549','borgha-ankle-boot-432.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(15589,3,'56595400_1362467549','accessories/shoes/borgha-ankle-boot-432.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(15591,3,'57208600_1362467549','borgha-ankle-boot-433.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(15593,3,'58100400_1362467549','accessories/shoes/borgha-ankle-boot-433.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(15595,3,'58968400_1362467549','borgha-ankle-boot-434.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(15597,3,'59640100_1362467549','accessories/shoes/borgha-ankle-boot-434.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(15599,3,'60259800_1362467549','borgha-ankle-boot-435.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(15601,3,'60937400_1362467549','accessories/shoes/borgha-ankle-boot-435.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(15605,3,'61885500_1362467549','hana-flat-charcoal-433.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(15607,3,'62551200_1362467549','accessories/shoes/hana-flat-charcoal-433.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(15609,3,'63171700_1362467549','hana-flat-charcoal-434.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(15611,3,'63840500_1362467549','accessories/shoes/hana-flat-charcoal-434.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(15613,3,'64462800_1362467549','hana-flat-charcoal-435.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(15615,3,'65135900_1362467549','accessories/shoes/hana-flat-charcoal-435.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(15617,3,'65759500_1362467549','hana-flat-charcoal-436.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(15619,3,'66435400_1362467549','accessories/shoes/hana-flat-charcoal-436.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(15623,3,'67395200_1362467549','dorian-preforated-oxford-434.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(15625,3,'68082300_1362467549','accessories/shoes/dorian-preforated-oxford-434.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(15627,3,'68716100_1362467549','dorian-preforated-oxford-435.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(15629,3,'69404000_1362467549','accessories/shoes/dorian-preforated-oxford-435.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(15631,3,'70034800_1362467549','dorian-preforated-oxford-436.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(15633,3,'70727900_1362467549','accessories/shoes/dorian-preforated-oxford-436.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(15635,3,'71364100_1362467549','dorian-preforated-oxford-437.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(15637,3,'72058100_1362467549','accessories/shoes/dorian-preforated-oxford-437.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(15641,3,'73011500_1362467549','wingtip-cognac-oxford-435.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(15643,3,'73688000_1362467549','accessories/shoes/wingtip-cognac-oxford-435.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(15645,3,'74312200_1362467549','wingtip-cognac-oxford-436.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(15647,3,'74992900_1362467549','accessories/shoes/wingtip-cognac-oxford-436.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(15649,3,'75631300_1362467549','wingtip-cognac-oxford-437.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(15651,3,'76313700_1362467549','accessories/shoes/wingtip-cognac-oxford-437.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(15653,3,'76940800_1362467549','wingtip-cognac-oxford-438.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(15655,3,'77624400_1362467549','accessories/shoes/wingtip-cognac-oxford-438.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(15659,3,'79102200_1362467549','suede-loafer-navy-436.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(15661,3,'79760900_1362467549','accessories/shoes/suede-loafer-navy-436.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(15663,3,'80372200_1362467549','suede-loafer-navy-437.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(15665,3,'81034600_1362467549','accessories/shoes/suede-loafer-navy-437.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(15667,3,'81645100_1362467549','suede-loafer-navy-438.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(15669,3,'82348600_1362467549','accessories/shoes/suede-loafer-navy-438.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(15671,3,'82964500_1362467549','suede-loafer-navy-439.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(15673,3,'83633700_1362467549','accessories/shoes/suede-loafer-navy-439.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(15689,3,'86495100_1362467549','classic-hardshell-suitcase-437.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(15691,3,'87140000_1362467549','accessories/bags-luggage/classic-hardshell-suitcase-437.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(15714,3,'91143000_1362467549','modern-murray-ceramic-vase-438.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(15716,3,'91806000_1362467549','home-decor/decorative-accents/modern-murray-ceramic-vase-438.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(15744,3,'96650000_1362467549','french-cuff-cotton-twill-oxford-405.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(15746,3,'97302200_1362467549','men/shirts/french-cuff-cotton-twill-oxford-405.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(15748,3,'97921300_1362467549','slim-fit-dobby-oxford-shirt-406.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(15750,3,'98566500_1362467549','men/shirts/slim-fit-dobby-oxford-shirt-406.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(15753,3,'99324700_1362467549','plaid-cotton-shirt-407.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(15755,3,'99944100_1362467549','men/shirts/plaid-cotton-shirt-407.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(15757,3,'00538700_1362467550','oxford-sport-coat-408.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(15761,3,'01762300_1362467550','linen-blazer-409.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(15765,3,'02971600_1362467550','stretch-cotton-blazer-410.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(15769,3,'04204800_1362467550','chelsea-tee-416.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(15771,3,'04921700_1362467550','men/tees-knits-and-polos/chelsea-tee-416.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(15773,3,'05532300_1362467550','chelsea-tee-417.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(15775,3,'06252700_1362467550','men/tees-knits-and-polos/chelsea-tee-417.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(15777,3,'06886900_1362467550','chelsea-tee-418.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(15779,3,'07620700_1362467550','men/tees-knits-and-polos/chelsea-tee-418.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(15781,3,'08286300_1362467550','merino-v-neck-pullover-sweater-414.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(15783,3,'08992600_1362467550','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(15785,3,'09608800_1362467550','lexington-cardigan-sweater-415.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(15791,3,'11562900_1362467550','core-striped-sport-shirt-416.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(15793,3,'12234600_1362467550','men/tees-knits-and-polos/core-striped-sport-shirt-416.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(15795,3,'12859700_1362467550','bowery-chino-pants-420.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(15797,3,'13544000_1362467550','men/pants-denim/bowery-chino-pants-420.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(15799,3,'14203100_1362467550','the-essential-boot-cut-jean-421.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(15801,3,'14931200_1362467550','men/pants-denim/the-essential-boot-cut-jean-421.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(15803,3,'15553800_1362467550','flat-front-trouser-422.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(15805,3,'16239500_1362467550','men/pants-denim/flat-front-trouser-422.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(15807,3,'16827200_1362467550','nolita-cami-420.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(15809,3,'17452400_1362467550','women/tops-blouses/nolita-cami-420.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(15811,3,'18035300_1362467550','tori-tank-421.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(15813,3,'18664200_1362467550','women/tops-blouses/tori-tank-421.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(15815,3,'19270200_1362467550','delancy-cardigan-sweater-422.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(15817,3,'19918400_1362467550','women/tops-blouses/delancy-cardigan-sweater-422.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(15819,3,'20515000_1362467550','ludlow-oxford-top-423.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(15821,3,'21148800_1362467550','women/tops-blouses/ludlow-oxford-top-423.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(15823,3,'21744500_1362467550','elizabeth-knit-top-424.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(15825,3,'22384900_1362467550','women/new-arrivals/elizabeth-knit-top-424.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(15827,3,'23020500_1362467550','women/tops-blouses/elizabeth-knit-top-424.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(15829,3,'23635600_1362467550','essex-pencil-skirt-427.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(15831,3,'24319600_1362467550','women/dresses-skirts/essex-pencil-skirt-427.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(15833,3,'24919500_1362467550','racer-back-maxi-dress-426.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(15835,3,'25569300_1362467550','women/dresses-skirts/racer-back-maxi-dress-426.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(15841,3,'26828400_1362467550','tribeca-skinny-jean-431.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(15843,3,'27503400_1362467550','women/pants-denim/tribeca-skinny-jean-431.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(15845,3,'28119700_1362467550','dumbo-boyfriend-jean-432.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(15847,3,'28809600_1362467550','women/pants-denim/dumbo-boyfriend-jean-432.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(15849,3,'29467400_1362467550','park-avenue-pleat-front-trousers-433.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(15851,3,'30211000_1362467550','women/pants-denim/park-avenue-pleat-front-trousers-433.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(15857,3,'32078300_1362467550','angelique-d-orsay-pump-nude-435.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(15859,3,'32786600_1362467550','accessories/shoes/angelique-d-orsay-pump-nude-435.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(15861,3,'33404500_1362467550','borgha-ankle-boot-436.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(15863,3,'34080100_1362467550','accessories/shoes/borgha-ankle-boot-436.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(15865,3,'34698700_1362467550','hana-flat-charcoal-437.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(15867,3,'35378900_1362467550','accessories/shoes/hana-flat-charcoal-437.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(15869,3,'36012900_1362467550','dorian-preforated-oxford-438.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(15871,3,'36706900_1362467550','accessories/shoes/dorian-preforated-oxford-438.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(15873,3,'37335500_1362467550','wingtip-cognac-oxford-439.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(15875,3,'38026900_1362467550','accessories/shoes/wingtip-cognac-oxford-439.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(15877,3,'38642400_1362467550','suede-loafer-navy-440.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(15879,3,'39312900_1362467550','accessories/shoes/suede-loafer-navy-440.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(15881,3,'39909900_1362467550','classic-hardshell-suitcase-438.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(15883,3,'40551900_1362467550','accessories/bags-luggage/classic-hardshell-suitcase-438.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(15885,3,'41148600_1362467550','modern-murray-ceramic-vase-439.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(15887,3,'41808800_1362467550','home-decor/decorative-accents/modern-murray-ceramic-vase-439.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(15900,1,'product/449/22','home-decor/books-music/olvidalo.html','catalog/product/view/id/449/category/22',1,NULL,NULL,22,449),(15901,1,'product/449','olvidalo.html','catalog/product/view/id/449',1,NULL,NULL,NULL,449),(15902,2,'product/449/22','home-decor/books-music/olvidalo.html','catalog/product/view/id/449/category/22',1,NULL,NULL,22,449),(15903,2,'product/449','olvidalo.html','catalog/product/view/id/449',1,NULL,NULL,NULL,449),(15904,3,'product/449/22','home-decor/books-music/olvidalo.html','catalog/product/view/id/449/category/22',1,NULL,NULL,22,449),(15905,3,'product/449','olvidalo.html','catalog/product/view/id/449',1,NULL,NULL,NULL,449),(15906,1,'product/450/22','home-decor/books-music/alice-in-wonderland.html','catalog/product/view/id/450/category/22',1,NULL,NULL,22,450),(15907,1,'product/450','alice-in-wonderland.html','catalog/product/view/id/450',1,NULL,NULL,NULL,450),(15908,2,'product/450/22','home-decor/books-music/alice-in-wonderland.html','catalog/product/view/id/450/category/22',1,NULL,NULL,22,450),(15909,2,'product/450','alice-in-wonderland.html','catalog/product/view/id/450',1,NULL,NULL,NULL,450),(15910,3,'product/450/22','home-decor/books-music/alice-in-wonderland.html','catalog/product/view/id/450/category/22',1,NULL,NULL,22,450),(15911,3,'product/450','alice-in-wonderland.html','catalog/product/view/id/450',1,NULL,NULL,NULL,450),(15915,1,'product/448/22','home-decor/books-music/a-tale-of-two-cities.html','catalog/product/view/id/448/category/22',1,NULL,NULL,22,448),(15916,1,'product/448','a-tale-of-two-cities.html','catalog/product/view/id/448',1,NULL,NULL,NULL,448),(15917,2,'product/448/22','home-decor/books-music/a-tale-of-two-cities.html','catalog/product/view/id/448/category/22',1,NULL,NULL,22,448),(15918,2,'product/448','a-tale-of-two-cities.html','catalog/product/view/id/448',1,NULL,NULL,NULL,448),(15919,3,'product/448/22','home-decor/books-music/a-tale-of-two-cities.html','catalog/product/view/id/448/category/22',1,NULL,NULL,22,448),(15920,3,'product/448','a-tale-of-two-cities.html','catalog/product/view/id/448',1,NULL,NULL,NULL,448),(15956,1,'74489900_1362471970','french-cuff-cotton-twill-oxford-406.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(15958,1,'75484900_1362471970','men/shirts/french-cuff-cotton-twill-oxford-406.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(15960,1,'76213800_1362471970','french-cuff-cotton-twill-oxford-407.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(15962,1,'77643400_1362471970','men/shirts/french-cuff-cotton-twill-oxford-407.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(15966,1,'78661700_1362471970','slim-fit-dobby-oxford-shirt-407.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(15968,1,'79584000_1362471970','men/shirts/slim-fit-dobby-oxford-shirt-407.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(15970,1,'80259200_1362471970','slim-fit-dobby-oxford-shirt-408.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(15972,1,'81180100_1362471970','men/shirts/slim-fit-dobby-oxford-shirt-408.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(15977,1,'82402100_1362471970','plaid-cotton-shirt-408.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(15979,1,'83305200_1362471970','men/shirts/plaid-cotton-shirt-408.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(15981,1,'83968000_1362471970','sale/men/plaid-cotton-shirt-246.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(15983,1,'84662200_1362471970','plaid-cotton-shirt-409.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(15985,1,'85634100_1362471970','men/shirts/plaid-cotton-shirt-409.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(15987,1,'86305300_1362471970','sale/men/plaid-cotton-shirt-247.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(15992,1,'87523000_1362471970','oxford-sport-coat-409.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(15994,1,'88448800_1362471970','men/new-arrivals/oxford-sport-coat-249.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(15998,1,'89838900_1362471970','oxford-sport-coat-410.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(16000,1,'90747600_1362471970','men/new-arrivals/oxford-sport-coat-250.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(16006,1,'92437900_1362471970','linen-blazer-410.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(16010,1,'94002100_1362471970','linen-blazer-411.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(16016,1,'95942500_1362471970','stretch-cotton-blazer-411.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(16020,1,'97535600_1362471970','stretch-cotton-blazer-412.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(16026,1,'99663800_1362471970','chelsea-tee-419.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(16028,1,'00760700_1362471971','men/tees-knits-and-polos/chelsea-tee-419.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(16030,1,'01446700_1362471971','chelsea-tee-420.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(16032,1,'02499700_1362471971','men/tees-knits-and-polos/chelsea-tee-420.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(16034,1,'03177200_1362471971','chelsea-tee-421.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(16036,1,'04175100_1362471971','men/tees-knits-and-polos/chelsea-tee-421.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(16038,1,'04833900_1362471971','chelsea-tee-422.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(16040,1,'05852300_1362471971','men/tees-knits-and-polos/chelsea-tee-422.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(16042,1,'06515800_1362471971','chelsea-tee-423.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(16044,1,'07571200_1362471971','men/tees-knits-and-polos/chelsea-tee-423.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(16048,1,'08623500_1362471971','merino-v-neck-pullover-sweater-415.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(16050,1,'09643100_1362471971','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(16052,1,'10331700_1362471971','merino-v-neck-pullover-sweater-416.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(16054,1,'11312800_1362471971','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(16059,1,'12508300_1362471971','lexington-cardigan-sweater-416.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(16061,1,'13481300_1362471971','men/new-arrivals/lexington-cardigan-sweater-416.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(16063,1,'14247100_1362471971','men/tees-knits-and-polos/lexington-cardigan-sweater-416.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(16065,1,'14911600_1362471971','lexington-cardigan-sweater-417.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(16067,1,'15831600_1362471971','men/new-arrivals/lexington-cardigan-sweater-417.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(16069,1,'16706800_1362471971','men/tees-knits-and-polos/lexington-cardigan-sweater-417.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(16073,1,'17773700_1362471971','core-striped-sport-shirt-417.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(16075,1,'18786200_1362471971','men/tees-knits-and-polos/core-striped-sport-shirt-417.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(16077,1,'19447500_1362471971','core-striped-sport-shirt-418.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(16079,1,'20453300_1362471971','men/tees-knits-and-polos/core-striped-sport-shirt-418.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(16091,1,'25474300_1362471971','bowery-chino-pants-423.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(16093,1,'26435900_1362471971','men/pants-denim/bowery-chino-pants-423.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(16095,1,'27119200_1362471971','bowery-chino-pants-424.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(16097,1,'28157800_1362471971','men/pants-denim/bowery-chino-pants-424.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(16099,1,'28842500_1362471971','bowery-chino-pants-425.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(16101,1,'29809700_1362471971','men/pants-denim/bowery-chino-pants-425.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(16105,1,'30876400_1362471971','the-essential-boot-cut-jean-422.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(16107,1,'31904900_1362471971','men/pants-denim/the-essential-boot-cut-jean-422.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(16109,1,'32613200_1362471971','the-essential-boot-cut-jean-423.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(16111,1,'33606100_1362471971','men/pants-denim/the-essential-boot-cut-jean-423.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(16113,1,'34316400_1362471971','the-essential-boot-cut-jean-424.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(16115,1,'35341500_1362471971','men/pants-denim/the-essential-boot-cut-jean-424.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(16117,1,'36056800_1362471971','the-essential-boot-cut-jean-425.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(16119,1,'37067400_1362471971','men/pants-denim/the-essential-boot-cut-jean-425.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(16121,1,'37823100_1362471971','the-essential-boot-cut-jean-426.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(16123,1,'38880500_1362471971','men/pants-denim/the-essential-boot-cut-jean-426.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(16127,1,'39979000_1362471971','flat-front-trouser-423.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(16129,1,'41012500_1362471971','men/pants-denim/flat-front-trouser-423.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(16131,1,'41736800_1362471971','flat-front-trouser-424.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(16133,1,'42705800_1362471971','men/pants-denim/flat-front-trouser-424.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(16135,1,'43375800_1362471971','flat-front-trouser-425.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(16137,1,'44383800_1362471971','men/pants-denim/flat-front-trouser-425.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(16139,1,'45065800_1362471971','flat-front-trouser-426.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(16141,1,'46036500_1362471971','men/pants-denim/flat-front-trouser-426.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(16143,1,'46715200_1362471971','flat-front-trouser-427.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(16145,1,'47669800_1362471971','men/pants-denim/flat-front-trouser-427.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(16149,1,'48638700_1362471971','nolita-cami-421.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(16151,1,'49521100_1362471971','women/tops-blouses/nolita-cami-421.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(16153,1,'50163800_1362471971','nolita-cami-422.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(16155,1,'51534200_1362471971','women/tops-blouses/nolita-cami-422.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(16161,1,'55612600_1362471971','tori-tank-422.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(16163,1,'56495700_1362471971','women/new-arrivals/tori-tank-294.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(16165,1,'57164200_1362471971','women/tops-blouses/tori-tank-422.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(16167,1,'57787300_1362471971','tori-tank-423.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(16169,1,'58818700_1362471971','women/new-arrivals/tori-tank-295.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(16171,1,'59533300_1362471971','women/tops-blouses/tori-tank-423.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(16175,1,'60548800_1362471971','delancy-cardigan-sweater-423.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(16177,1,'61501000_1362471971','women/tops-blouses/delancy-cardigan-sweater-423.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(16179,1,'62202500_1362471971','delancy-cardigan-sweater-424.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(16181,1,'63318000_1362471971','women/tops-blouses/delancy-cardigan-sweater-424.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(16185,1,'64324900_1362471971','ludlow-oxford-top-424.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(16187,1,'65227200_1362471971','women/tops-blouses/ludlow-oxford-top-424.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(16189,1,'65867800_1362471971','ludlow-oxford-top-425.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(16191,1,'66818000_1362471971','women/tops-blouses/ludlow-oxford-top-425.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(16196,1,'68074800_1362471971','elizabeth-knit-top-425.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(16198,1,'68994400_1362471971','women/new-arrivals/elizabeth-knit-top-425.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(16200,1,'69689100_1362471971','women/tops-blouses/elizabeth-knit-top-425.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(16202,1,'70889200_1362471971','elizabeth-knit-top-426.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(16204,1,'71790700_1362471971','women/new-arrivals/elizabeth-knit-top-426.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(16206,1,'72501700_1362471971','women/tops-blouses/elizabeth-knit-top-426.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(16210,1,'73516900_1362471971','essex-pencil-skirt-428.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(16212,1,'74462800_1362471971','women/dresses-skirts/essex-pencil-skirt-428.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(16214,1,'75120100_1362471971','essex-pencil-skirt-429.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(16216,1,'76424300_1362471971','women/dresses-skirts/essex-pencil-skirt-429.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(16218,1,'77393800_1362471971','essex-pencil-skirt-430.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(16220,1,'78443200_1362471971','women/dresses-skirts/essex-pencil-skirt-430.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(16222,1,'79101600_1362471971','essex-pencil-skirt-431.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(16224,1,'80047400_1362471971','women/dresses-skirts/essex-pencil-skirt-431.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(16228,1,'81043900_1362471971','racer-back-maxi-dress-427.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(16230,1,'81950400_1362471971','women/dresses-skirts/racer-back-maxi-dress-427.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(16232,1,'82596600_1362471971','racer-back-maxi-dress-428.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(16234,1,'83504700_1362471971','women/dresses-skirts/racer-back-maxi-dress-428.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(16238,1,'84473400_1362471971','sheath-322.html','sheath-398.html',0,'RP',NULL,NULL,306),(16240,1,'85359600_1362471971','women/dresses-skirts/sheath-322.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(16242,1,'85980900_1362471971','sheath-323.html','sheath-399.html',0,'RP',NULL,NULL,307),(16244,1,'86924300_1362471971','women/dresses-skirts/sheath-323.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(16246,1,'87587200_1362471971','sheath-324.html','sheath-400.html',0,'RP',NULL,NULL,308),(16248,1,'88516200_1362471971','women/dresses-skirts/sheath-324.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(16250,1,'89165100_1362471971','sheath-325.html','sheath-401.html',0,'RP',NULL,NULL,309),(16252,1,'90067700_1362471971','women/dresses-skirts/sheath-325.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(16256,1,'91062200_1362471971','convertible-dress-327.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(16258,1,'92019800_1362471971','women/dresses-skirts/convertible-dress-327.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(16260,1,'92691700_1362471971','convertible-dress-328.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(16262,1,'93614500_1362471971','women/dresses-skirts/convertible-dress-328.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(16264,1,'94291500_1362471971','convertible-dress-329.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(16266,1,'95244900_1362471971','women/dresses-skirts/convertible-dress-329.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(16268,1,'95898200_1362471971','convertible-dress-330.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(16270,1,'96837000_1362471971','women/dresses-skirts/convertible-dress-330.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(16311,1,'11484000_1362471972','park-avenue-pleat-front-trousers-434.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(16313,1,'13035900_1362471972','women/new-arrivals/park-avenue-pleat-front-trousers-342.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(16315,1,'13820800_1362471972','women/pants-denim/park-avenue-pleat-front-trousers-434.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(16317,1,'14504300_1362471972','park-avenue-pleat-front-trousers-435.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(16319,1,'15471900_1362471972','women/new-arrivals/park-avenue-pleat-front-trousers-343.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(16321,1,'16285700_1362471972','women/pants-denim/park-avenue-pleat-front-trousers-435.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(16323,1,'16974800_1362471972','park-avenue-pleat-front-trousers-436.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(16325,1,'17954300_1362471972','women/new-arrivals/park-avenue-pleat-front-trousers-344.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(16327,1,'18761100_1362471972','women/pants-denim/park-avenue-pleat-front-trousers-436.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(16329,1,'19480300_1362471972','park-avenue-pleat-front-trousers-437.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(16331,1,'20503000_1362471972','women/new-arrivals/park-avenue-pleat-front-trousers-345.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(16333,1,'21318100_1362471972','women/pants-denim/park-avenue-pleat-front-trousers-437.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(16360,1,'27101500_1362471972','angelique-d-orsay-pump-nude-436.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(16362,1,'28061700_1362471972','accessories/shoes/angelique-d-orsay-pump-nude-436.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(16364,1,'28746100_1362471972','angelique-d-orsay-pump-nude-437.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(16366,1,'29713500_1362471972','accessories/shoes/angelique-d-orsay-pump-nude-437.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(16368,1,'30408600_1362471972','angelique-d-orsay-pump-nude-438.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(16370,1,'31388600_1362471972','accessories/shoes/angelique-d-orsay-pump-nude-438.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(16372,1,'32111200_1362471972','angelique-d-orsay-pump-nude-439.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(16374,1,'33098200_1362471972','accessories/shoes/angelique-d-orsay-pump-nude-439.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(16378,1,'34102600_1362471972','borgha-ankle-boot-437.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(16380,1,'35028500_1362471972','accessories/shoes/borgha-ankle-boot-437.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(16382,1,'35684200_1362471972','borgha-ankle-boot-438.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(16384,1,'36608700_1362471972','accessories/shoes/borgha-ankle-boot-438.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(16386,1,'37267100_1362471972','borgha-ankle-boot-439.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(16388,1,'38199100_1362471972','accessories/shoes/borgha-ankle-boot-439.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(16390,1,'38862100_1362471972','borgha-ankle-boot-440.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(16392,1,'39794200_1362471972','accessories/shoes/borgha-ankle-boot-440.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(16396,1,'40791800_1362471972','hana-flat-charcoal-438.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(16398,1,'41717500_1362471972','accessories/shoes/hana-flat-charcoal-438.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(16400,1,'42381500_1362471972','hana-flat-charcoal-439.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(16402,1,'43312800_1362471972','accessories/shoes/hana-flat-charcoal-439.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(16404,1,'43968700_1362471972','hana-flat-charcoal-440.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(16406,1,'44897900_1362471972','accessories/shoes/hana-flat-charcoal-440.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(16408,1,'45551500_1362471972','hana-flat-charcoal-441.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(16410,1,'46481900_1362471972','accessories/shoes/hana-flat-charcoal-441.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(16414,1,'47495200_1362471972','dorian-preforated-oxford-439.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(16416,1,'48433700_1362471972','accessories/shoes/dorian-preforated-oxford-439.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(16418,1,'49102600_1362471972','dorian-preforated-oxford-440.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(16420,1,'50044300_1362471972','accessories/shoes/dorian-preforated-oxford-440.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(16422,1,'50716700_1362471972','dorian-preforated-oxford-441.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(16424,1,'51666100_1362471972','accessories/shoes/dorian-preforated-oxford-441.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(16426,1,'52336700_1362471972','dorian-preforated-oxford-442.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(16428,1,'53293300_1362471972','accessories/shoes/dorian-preforated-oxford-442.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(16432,1,'54300200_1362471972','wingtip-cognac-oxford-440.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(16434,1,'55226700_1362471972','accessories/shoes/wingtip-cognac-oxford-440.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(16436,1,'55891100_1362471972','wingtip-cognac-oxford-441.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(16438,1,'56824500_1362471972','accessories/shoes/wingtip-cognac-oxford-441.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(16440,1,'57487200_1362471972','wingtip-cognac-oxford-442.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(16442,1,'58429100_1362471972','accessories/shoes/wingtip-cognac-oxford-442.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(16444,1,'59100200_1362471972','wingtip-cognac-oxford-443.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(16446,1,'60045300_1362471972','accessories/shoes/wingtip-cognac-oxford-443.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(16450,1,'61554200_1362471972','suede-loafer-navy-441.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(16452,1,'62472900_1362471972','accessories/shoes/suede-loafer-navy-441.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(16454,1,'63129200_1362471972','suede-loafer-navy-442.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(16456,1,'64050900_1362471972','accessories/shoes/suede-loafer-navy-442.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(16458,1,'64703700_1362471972','suede-loafer-navy-443.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(16460,1,'65673100_1362471972','accessories/shoes/suede-loafer-navy-443.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(16462,1,'66324800_1362471972','suede-loafer-navy-444.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(16464,1,'67250100_1362471972','accessories/shoes/suede-loafer-navy-444.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(16480,1,'70286200_1362471972','classic-hardshell-suitcase-439.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(16482,1,'71175500_1362471972','accessories/bags-luggage/classic-hardshell-suitcase-439.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(16505,1,'75405300_1362471972','modern-murray-ceramic-vase-440.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(16507,1,'76313600_1362471972','home-decor/decorative-accents/modern-murray-ceramic-vase-440.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(16535,1,'81894200_1362471972','french-cuff-cotton-twill-oxford-408.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(16537,1,'82823900_1362471972','men/shirts/french-cuff-cotton-twill-oxford-408.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(16539,1,'83475800_1362471972','slim-fit-dobby-oxford-shirt-409.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(16541,1,'84369400_1362471972','men/shirts/slim-fit-dobby-oxford-shirt-409.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(16544,1,'85182400_1362471972','plaid-cotton-shirt-410.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(16546,1,'86094000_1362471972','men/shirts/plaid-cotton-shirt-410.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(16548,1,'86721900_1362471972','oxford-sport-coat-411.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(16552,1,'88209700_1362471972','linen-blazer-412.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(16556,1,'89698800_1362471972','stretch-cotton-blazer-413.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(16560,1,'91217400_1362471972','chelsea-tee-424.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(16562,1,'92201300_1362471972','men/tees-knits-and-polos/chelsea-tee-424.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(16564,1,'92848900_1362471972','chelsea-tee-425.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(16566,1,'93849100_1362471972','men/tees-knits-and-polos/chelsea-tee-425.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(16568,1,'94497300_1362471972','chelsea-tee-426.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(16570,1,'95487500_1362471972','men/tees-knits-and-polos/chelsea-tee-426.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(16572,1,'96140100_1362471972','merino-v-neck-pullover-sweater-417.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(16574,1,'97109000_1362471972','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(16576,1,'97753700_1362471972','lexington-cardigan-sweater-418.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(16582,1,'00028700_1362471973','core-striped-sport-shirt-419.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(16584,1,'00954300_1362471973','men/tees-knits-and-polos/core-striped-sport-shirt-419.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(16586,1,'01617000_1362471973','bowery-chino-pants-426.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(16588,1,'02559100_1362471973','men/pants-denim/bowery-chino-pants-426.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(16590,1,'03266500_1362471973','the-essential-boot-cut-jean-427.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(16592,1,'04262100_1362471973','men/pants-denim/the-essential-boot-cut-jean-427.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(16594,1,'04923600_1362471973','flat-front-trouser-428.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(16596,1,'05868400_1362471973','men/pants-denim/flat-front-trouser-428.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(16598,1,'06486200_1362471973','nolita-cami-423.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(16600,1,'07362100_1362471973','women/tops-blouses/nolita-cami-423.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(16602,1,'07976000_1362471973','tori-tank-424.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(16604,1,'08845800_1362471973','women/tops-blouses/tori-tank-424.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(16606,1,'09487900_1362471973','delancy-cardigan-sweater-425.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(16608,1,'10391300_1362471973','women/tops-blouses/delancy-cardigan-sweater-425.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(16610,1,'11022100_1362471973','ludlow-oxford-top-426.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(16612,1,'11918200_1362471973','women/tops-blouses/ludlow-oxford-top-426.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(16614,1,'12560700_1362471973','elizabeth-knit-top-427.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(16616,1,'13461000_1362471973','women/new-arrivals/elizabeth-knit-top-427.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(16618,1,'14143000_1362471973','women/tops-blouses/elizabeth-knit-top-427.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(16620,1,'14797000_1362471973','essex-pencil-skirt-432.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(16622,1,'15741500_1362471973','women/dresses-skirts/essex-pencil-skirt-432.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(16624,1,'16398400_1362471973','racer-back-maxi-dress-429.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(16626,1,'17302900_1362471973','women/dresses-skirts/racer-back-maxi-dress-429.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(16632,1,'18662100_1362471973','tribeca-skinny-jean-436.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(16634,1,'19600600_1362471973','women/pants-denim/tribeca-skinny-jean-436.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(16636,1,'20265100_1362471973','dumbo-boyfriend-jean-437.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(16638,1,'21240600_1362471973','women/pants-denim/dumbo-boyfriend-jean-437.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(16640,1,'21972300_1362471973','park-avenue-pleat-front-trousers-438.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(16642,1,'22989100_1362471973','women/pants-denim/park-avenue-pleat-front-trousers-438.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(16648,1,'25165500_1362471973','angelique-d-orsay-pump-nude-440.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(16650,1,'26132300_1362471973','accessories/shoes/angelique-d-orsay-pump-nude-440.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(16652,1,'26784800_1362471973','borgha-ankle-boot-441.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(16654,1,'27704900_1362471973','accessories/shoes/borgha-ankle-boot-441.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(16656,1,'28356400_1362471973','hana-flat-charcoal-442.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(16658,1,'29285900_1362471973','accessories/shoes/hana-flat-charcoal-442.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(16660,1,'29992500_1362471973','dorian-preforated-oxford-443.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(16662,1,'30942400_1362471973','accessories/shoes/dorian-preforated-oxford-443.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(16664,1,'32109200_1362471973','wingtip-cognac-oxford-444.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(16666,1,'33033800_1362471973','accessories/shoes/wingtip-cognac-oxford-444.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(16668,1,'33677100_1362471973','suede-loafer-navy-445.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(16670,1,'34671600_1362471973','accessories/shoes/suede-loafer-navy-445.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(16672,1,'35295000_1362471973','classic-hardshell-suitcase-440.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(16674,1,'36181800_1362471973','accessories/bags-luggage/classic-hardshell-suitcase-440.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(16676,1,'36807800_1362471973','modern-murray-ceramic-vase-441.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(16678,1,'37712100_1362471973','home-decor/decorative-accents/modern-murray-ceramic-vase-441.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(16728,2,'58006500_1362471973','french-cuff-cotton-twill-oxford-406.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(16730,2,'58684500_1362471973','men/shirts/french-cuff-cotton-twill-oxford-406.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(16732,2,'59328700_1362471973','french-cuff-cotton-twill-oxford-407.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(16734,2,'60019100_1362471973','men/shirts/french-cuff-cotton-twill-oxford-407.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(16738,2,'60987500_1362471973','slim-fit-dobby-oxford-shirt-407.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(16740,2,'61654300_1362471973','men/shirts/slim-fit-dobby-oxford-shirt-407.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(16742,2,'62311200_1362471973','slim-fit-dobby-oxford-shirt-408.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(16744,2,'62976100_1362471973','men/shirts/slim-fit-dobby-oxford-shirt-408.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(16749,2,'64085700_1362471973','plaid-cotton-shirt-408.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(16751,2,'64722400_1362471973','men/shirts/plaid-cotton-shirt-408.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(16753,2,'65363300_1362471973','sale/men/plaid-cotton-shirt-246.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(16755,2,'65983900_1362471973','plaid-cotton-shirt-409.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(16757,2,'66626500_1362471973','men/shirts/plaid-cotton-shirt-409.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(16759,2,'67250300_1362471973','sale/men/plaid-cotton-shirt-247.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(16764,2,'68349000_1362471973','oxford-sport-coat-409.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(16766,2,'68988700_1362471973','men/new-arrivals/oxford-sport-coat-249.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(16770,2,'70233100_1362471973','oxford-sport-coat-410.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(16772,2,'70881400_1362471973','men/new-arrivals/oxford-sport-coat-250.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(16778,2,'72462800_1362471973','linen-blazer-410.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(16782,2,'73687400_1362471973','linen-blazer-411.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(16788,2,'75253200_1362471973','stretch-cotton-blazer-411.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(16792,2,'76518300_1362471973','stretch-cotton-blazer-412.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(16798,2,'78270100_1362471973','chelsea-tee-419.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(16800,2,'79279100_1362471973','men/tees-knits-and-polos/chelsea-tee-419.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(16802,2,'79919000_1362471973','chelsea-tee-420.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(16804,2,'80665300_1362471973','men/tees-knits-and-polos/chelsea-tee-420.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(16806,2,'81298900_1362471973','chelsea-tee-421.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(16808,2,'82047500_1362471973','men/tees-knits-and-polos/chelsea-tee-421.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(16810,2,'82679400_1362471973','chelsea-tee-422.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(16812,2,'83430500_1362471973','men/tees-knits-and-polos/chelsea-tee-422.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(16814,2,'84077400_1362471973','chelsea-tee-423.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(16816,2,'84841900_1362471973','men/tees-knits-and-polos/chelsea-tee-423.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(16820,2,'85831500_1362471973','merino-v-neck-pullover-sweater-415.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(16822,2,'86564900_1362471973','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(16824,2,'87213600_1362471973','merino-v-neck-pullover-sweater-416.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(16826,2,'87968100_1362471973','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(16831,2,'89117100_1362471973','lexington-cardigan-sweater-416.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(16833,2,'89795500_1362471973','men/new-arrivals/lexington-cardigan-sweater-416.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(16835,2,'90505800_1362471973','men/tees-knits-and-polos/lexington-cardigan-sweater-416.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(16837,2,'91135500_1362471973','lexington-cardigan-sweater-417.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(16839,2,'91808000_1362471973','men/new-arrivals/lexington-cardigan-sweater-417.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(16841,2,'92520300_1362471973','men/tees-knits-and-polos/lexington-cardigan-sweater-417.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(16845,2,'93991700_1362471973','core-striped-sport-shirt-417.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(16847,2,'94686600_1362471973','men/tees-knits-and-polos/core-striped-sport-shirt-417.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(16849,2,'95320800_1362471973','core-striped-sport-shirt-418.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(16851,2,'96022000_1362471973','men/tees-knits-and-polos/core-striped-sport-shirt-418.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(16863,2,'99742600_1362471973','bowery-chino-pants-423.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(16865,2,'00479500_1362471974','men/pants-denim/bowery-chino-pants-423.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(16867,2,'01187600_1362471974','bowery-chino-pants-424.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(16869,2,'01910400_1362471974','men/pants-denim/bowery-chino-pants-424.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(16871,2,'02562600_1362471974','bowery-chino-pants-425.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(16873,2,'03286000_1362471974','men/pants-denim/bowery-chino-pants-425.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(16877,2,'04302700_1362471974','the-essential-boot-cut-jean-422.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(16879,2,'05061800_1362471974','men/pants-denim/the-essential-boot-cut-jean-422.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(16881,2,'05745700_1362471974','the-essential-boot-cut-jean-423.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(16883,2,'06507600_1362471974','men/pants-denim/the-essential-boot-cut-jean-423.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(16885,2,'07198800_1362471974','the-essential-boot-cut-jean-424.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(16887,2,'07972100_1362471974','men/pants-denim/the-essential-boot-cut-jean-424.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(16889,2,'08667900_1362471974','the-essential-boot-cut-jean-425.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(16891,2,'09438600_1362471974','men/pants-denim/the-essential-boot-cut-jean-425.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(16893,2,'10138300_1362471974','the-essential-boot-cut-jean-426.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(16895,2,'10912300_1362471974','men/pants-denim/the-essential-boot-cut-jean-426.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(16899,2,'11894200_1362471974','flat-front-trouser-423.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(16901,2,'12611700_1362471974','men/pants-denim/flat-front-trouser-423.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(16903,2,'13266600_1362471974','flat-front-trouser-424.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(16905,2,'13997900_1362471974','men/pants-denim/flat-front-trouser-424.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(16907,2,'14652900_1362471974','flat-front-trouser-425.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(16909,2,'15387600_1362471974','men/pants-denim/flat-front-trouser-425.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(16911,2,'16042200_1362471974','flat-front-trouser-426.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(16913,2,'16791200_1362471974','men/pants-denim/flat-front-trouser-426.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(16915,2,'17460700_1362471974','flat-front-trouser-427.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(16917,2,'18197800_1362471974','men/pants-denim/flat-front-trouser-427.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(16921,2,'19144200_1362471974','nolita-cami-421.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(16923,2,'19798400_1362471974','women/tops-blouses/nolita-cami-421.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(16925,2,'20438600_1362471974','nolita-cami-422.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(16927,2,'21103100_1362471974','women/tops-blouses/nolita-cami-422.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(16933,2,'22395500_1362471974','tori-tank-422.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(16935,2,'23036900_1362471974','women/new-arrivals/tori-tank-294.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(16937,2,'23688800_1362471974','women/tops-blouses/tori-tank-422.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(16939,2,'24312700_1362471974','tori-tank-423.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(16941,2,'24953500_1362471974','women/new-arrivals/tori-tank-295.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(16943,2,'25602200_1362471974','women/tops-blouses/tori-tank-423.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(16947,2,'26584500_1362471974','delancy-cardigan-sweater-423.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(16949,2,'27273000_1362471974','women/tops-blouses/delancy-cardigan-sweater-423.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(16951,2,'27913000_1362471974','delancy-cardigan-sweater-424.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(16953,2,'28604500_1362471974','women/tops-blouses/delancy-cardigan-sweater-424.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(16957,2,'29570900_1362471974','ludlow-oxford-top-424.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(16959,2,'30238700_1362471974','women/tops-blouses/ludlow-oxford-top-424.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(16961,2,'30896300_1362471974','ludlow-oxford-top-425.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(16963,2,'31565300_1362471974','women/tops-blouses/ludlow-oxford-top-425.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(16968,2,'32682900_1362471974','elizabeth-knit-top-425.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(16970,2,'33345600_1362471974','women/new-arrivals/elizabeth-knit-top-425.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(16972,2,'34011700_1362471974','women/tops-blouses/elizabeth-knit-top-425.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(16974,2,'35164900_1362471974','elizabeth-knit-top-426.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(16976,2,'35820900_1362471974','women/new-arrivals/elizabeth-knit-top-426.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(16978,2,'36484900_1362471974','women/tops-blouses/elizabeth-knit-top-426.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(16982,2,'37441500_1362471974','essex-pencil-skirt-428.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(16984,2,'38176700_1362471974','women/dresses-skirts/essex-pencil-skirt-428.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(16986,2,'38806200_1362471974','essex-pencil-skirt-429.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(16988,2,'39512700_1362471974','women/dresses-skirts/essex-pencil-skirt-429.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(16990,2,'40144800_1362471974','essex-pencil-skirt-430.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(16992,2,'40858700_1362471974','women/dresses-skirts/essex-pencil-skirt-430.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(16994,2,'41509400_1362471974','essex-pencil-skirt-431.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(16996,2,'42227300_1362471974','women/dresses-skirts/essex-pencil-skirt-431.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(17000,2,'43178200_1362471974','racer-back-maxi-dress-427.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(17002,2,'43887700_1362471974','women/dresses-skirts/racer-back-maxi-dress-427.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(17004,2,'44515800_1362471974','racer-back-maxi-dress-428.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(17006,2,'45216600_1362471974','women/dresses-skirts/racer-back-maxi-dress-428.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(17010,2,'46176500_1362471974','sheath-322.html','sheath-398.html',0,'RP',NULL,NULL,306),(17012,2,'46835100_1362471974','women/dresses-skirts/sheath-322.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(17014,2,'47438400_1362471974','sheath-323.html','sheath-399.html',0,'RP',NULL,NULL,307),(17016,2,'48097100_1362471974','women/dresses-skirts/sheath-323.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(17018,2,'48702500_1362471974','sheath-324.html','sheath-400.html',0,'RP',NULL,NULL,308),(17020,2,'49362100_1362471974','women/dresses-skirts/sheath-324.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(17022,2,'49962100_1362471974','sheath-325.html','sheath-401.html',0,'RP',NULL,NULL,309),(17024,2,'50625300_1362471974','women/dresses-skirts/sheath-325.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(17028,2,'51590300_1362471974','convertible-dress-327.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(17030,2,'52282500_1362471974','women/dresses-skirts/convertible-dress-327.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(17032,2,'52923900_1362471974','convertible-dress-328.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(17034,2,'53622100_1362471974','women/dresses-skirts/convertible-dress-328.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(17036,2,'54257900_1362471974','convertible-dress-329.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(17038,2,'54959600_1362471974','women/dresses-skirts/convertible-dress-329.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(17040,2,'55592800_1362471974','convertible-dress-330.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(17042,2,'56301400_1362471974','women/dresses-skirts/convertible-dress-330.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(17083,2,'69431200_1362471974','park-avenue-pleat-front-trousers-434.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(17085,2,'70234600_1362471974','women/new-arrivals/park-avenue-pleat-front-trousers-342.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(17087,2,'71036800_1362471974','women/pants-denim/park-avenue-pleat-front-trousers-434.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(17089,2,'71733800_1362471974','park-avenue-pleat-front-trousers-435.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(17091,2,'72502500_1362471974','women/new-arrivals/park-avenue-pleat-front-trousers-343.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(17093,2,'73284300_1362471974','women/pants-denim/park-avenue-pleat-front-trousers-435.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(17095,2,'73979200_1362471974','park-avenue-pleat-front-trousers-436.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(17097,2,'74750900_1362471974','women/new-arrivals/park-avenue-pleat-front-trousers-344.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(17099,2,'76022500_1362471974','women/pants-denim/park-avenue-pleat-front-trousers-436.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(17101,2,'76714200_1362471974','park-avenue-pleat-front-trousers-437.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(17103,2,'77487600_1362471974','women/new-arrivals/park-avenue-pleat-front-trousers-345.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(17105,2,'78889700_1362471974','women/pants-denim/park-avenue-pleat-front-trousers-437.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(17132,2,'84391300_1362471974','angelique-d-orsay-pump-nude-436.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(17134,2,'85146400_1362471974','accessories/shoes/angelique-d-orsay-pump-nude-436.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(17136,2,'85848900_1362471974','angelique-d-orsay-pump-nude-437.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(17138,2,'86605900_1362471974','accessories/shoes/angelique-d-orsay-pump-nude-437.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(17140,2,'87288800_1362471974','angelique-d-orsay-pump-nude-438.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(17142,2,'88047200_1362471974','accessories/shoes/angelique-d-orsay-pump-nude-438.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(17144,2,'88730900_1362471974','angelique-d-orsay-pump-nude-439.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(17146,2,'89501300_1362471974','accessories/shoes/angelique-d-orsay-pump-nude-439.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(17150,2,'90492900_1362471974','borgha-ankle-boot-437.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(17152,2,'91201300_1362471974','accessories/shoes/borgha-ankle-boot-437.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(17154,2,'91852600_1362471974','borgha-ankle-boot-438.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(17156,2,'92558100_1362471974','accessories/shoes/borgha-ankle-boot-438.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(17158,2,'93199700_1362471974','borgha-ankle-boot-439.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(17160,2,'93905600_1362471974','accessories/shoes/borgha-ankle-boot-439.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(17162,2,'94548100_1362471974','borgha-ankle-boot-440.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(17164,2,'95261000_1362471974','accessories/shoes/borgha-ankle-boot-440.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(17168,2,'96243700_1362471974','hana-flat-charcoal-438.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(17170,2,'96949400_1362471974','accessories/shoes/hana-flat-charcoal-438.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(17172,2,'97602100_1362471974','hana-flat-charcoal-439.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(17174,2,'98313700_1362471974','accessories/shoes/hana-flat-charcoal-439.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(17176,2,'98973600_1362471974','hana-flat-charcoal-440.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(17178,2,'99710100_1362471974','accessories/shoes/hana-flat-charcoal-440.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(17180,2,'00364000_1362471975','hana-flat-charcoal-441.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(17182,2,'01080500_1362471975','accessories/shoes/hana-flat-charcoal-441.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(17186,2,'02077600_1362471975','dorian-preforated-oxford-439.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(17188,2,'02802400_1362471975','accessories/shoes/dorian-preforated-oxford-439.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(17190,2,'03468600_1362471975','dorian-preforated-oxford-440.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(17192,2,'04195700_1362471975','accessories/shoes/dorian-preforated-oxford-440.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(17194,2,'04854800_1362471975','dorian-preforated-oxford-441.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(17196,2,'05585900_1362471975','accessories/shoes/dorian-preforated-oxford-441.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(17198,2,'06248600_1362471975','dorian-preforated-oxford-442.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(17200,2,'06988800_1362471975','accessories/shoes/dorian-preforated-oxford-442.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(17204,2,'07993400_1362471975','wingtip-cognac-oxford-440.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(17206,2,'08720400_1362471975','accessories/shoes/wingtip-cognac-oxford-440.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(17208,2,'09382800_1362471975','wingtip-cognac-oxford-441.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(17210,2,'10173100_1362471975','accessories/shoes/wingtip-cognac-oxford-441.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(17212,2,'10826800_1362471975','wingtip-cognac-oxford-442.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(17214,2,'11553800_1362471975','accessories/shoes/wingtip-cognac-oxford-442.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(17216,2,'12217500_1362471975','wingtip-cognac-oxford-443.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(17218,2,'12939400_1362471975','accessories/shoes/wingtip-cognac-oxford-443.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(17222,2,'13924900_1362471975','suede-loafer-navy-441.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(17224,2,'14627700_1362471975','accessories/shoes/suede-loafer-navy-441.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(17226,2,'15270500_1362471975','suede-loafer-navy-442.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(17228,2,'15987100_1362471975','accessories/shoes/suede-loafer-navy-442.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(17230,2,'16658600_1362471975','suede-loafer-navy-443.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(17232,2,'17380700_1362471975','accessories/shoes/suede-loafer-navy-443.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(17234,2,'18040000_1362471975','suede-loafer-navy-444.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(17236,2,'18774400_1362471975','accessories/shoes/suede-loafer-navy-444.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(17252,2,'22383200_1362471975','classic-hardshell-suitcase-439.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(17254,2,'23075000_1362471975','accessories/bags-luggage/classic-hardshell-suitcase-439.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(17277,2,'27199100_1362471975','modern-murray-ceramic-vase-440.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(17279,2,'27896400_1362471975','home-decor/decorative-accents/modern-murray-ceramic-vase-440.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(17307,2,'32893000_1362471975','french-cuff-cotton-twill-oxford-408.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(17309,2,'33579300_1362471975','men/shirts/french-cuff-cotton-twill-oxford-408.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(17311,2,'34217900_1362471975','slim-fit-dobby-oxford-shirt-409.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(17313,2,'34888500_1362471975','men/shirts/slim-fit-dobby-oxford-shirt-409.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(17316,2,'35691800_1362471975','plaid-cotton-shirt-410.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(17318,2,'36345300_1362471975','men/shirts/plaid-cotton-shirt-410.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(17320,2,'36962700_1362471975','oxford-sport-coat-411.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(17324,2,'38236500_1362471975','linen-blazer-412.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(17328,2,'39491000_1362471975','stretch-cotton-blazer-413.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(17332,2,'40780600_1362471975','chelsea-tee-424.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(17334,2,'41548600_1362471975','men/tees-knits-and-polos/chelsea-tee-424.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(17336,2,'42189600_1362471975','chelsea-tee-425.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(17338,2,'42960500_1362471975','men/tees-knits-and-polos/chelsea-tee-425.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(17340,2,'43615500_1362471975','chelsea-tee-426.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(17342,2,'44391100_1362471975','men/tees-knits-and-polos/chelsea-tee-426.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(17344,2,'45066000_1362471975','merino-v-neck-pullover-sweater-417.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(17346,2,'45838500_1362471975','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(17348,2,'46485400_1362471975','lexington-cardigan-sweater-418.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(17354,2,'48549700_1362471975','core-striped-sport-shirt-419.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(17356,2,'49253700_1362471975','men/tees-knits-and-polos/core-striped-sport-shirt-419.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(17358,2,'49906500_1362471975','bowery-chino-pants-426.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(17360,2,'50623300_1362471975','men/pants-denim/bowery-chino-pants-426.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(17362,2,'51330400_1362471975','the-essential-boot-cut-jean-427.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(17364,2,'52107200_1362471975','men/pants-denim/the-essential-boot-cut-jean-427.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(17366,2,'52754700_1362471975','flat-front-trouser-428.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(17368,2,'53485300_1362471975','men/pants-denim/flat-front-trouser-428.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(17370,2,'54092000_1362471975','nolita-cami-423.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(17372,2,'54738400_1362471975','women/tops-blouses/nolita-cami-423.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(17374,2,'55337700_1362471975','tori-tank-424.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(17376,2,'55978000_1362471975','women/tops-blouses/tori-tank-424.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(17378,2,'56601000_1362471975','delancy-cardigan-sweater-425.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(17380,2,'57280600_1362471975','women/tops-blouses/delancy-cardigan-sweater-425.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(17382,2,'57893700_1362471975','ludlow-oxford-top-426.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(17384,2,'58561600_1362471975','women/tops-blouses/ludlow-oxford-top-426.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(17386,2,'59179900_1362471975','elizabeth-knit-top-427.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(17388,2,'59842700_1362471975','women/new-arrivals/elizabeth-knit-top-427.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(17390,2,'60508300_1362471975','women/tops-blouses/elizabeth-knit-top-427.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(17392,2,'61143800_1362471975','essex-pencil-skirt-432.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(17394,2,'61866500_1362471975','women/dresses-skirts/essex-pencil-skirt-432.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(17396,2,'62486200_1362471975','racer-back-maxi-dress-429.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(17398,2,'63167600_1362471975','women/dresses-skirts/racer-back-maxi-dress-429.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(17404,2,'64484000_1362471975','tribeca-skinny-jean-436.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(17406,2,'65201700_1362471975','women/pants-denim/tribeca-skinny-jean-436.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(17408,2,'65843700_1362471975','dumbo-boyfriend-jean-437.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(17410,2,'66559200_1362471975','women/pants-denim/dumbo-boyfriend-jean-437.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(17412,2,'67244000_1362471975','park-avenue-pleat-front-trousers-438.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(17414,2,'68038400_1362471975','women/pants-denim/park-avenue-pleat-front-trousers-438.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(17420,2,'69966100_1362471975','angelique-d-orsay-pump-nude-440.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(17422,2,'70724300_1362471975','accessories/shoes/angelique-d-orsay-pump-nude-440.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(17424,2,'71359600_1362471975','borgha-ankle-boot-441.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(17426,2,'72067400_1362471975','accessories/shoes/borgha-ankle-boot-441.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(17428,2,'72713100_1362471975','hana-flat-charcoal-442.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(17430,2,'73423600_1362471975','accessories/shoes/hana-flat-charcoal-442.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(17432,2,'74083800_1362471975','dorian-preforated-oxford-443.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(17434,2,'74812800_1362471975','accessories/shoes/dorian-preforated-oxford-443.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(17436,2,'75462900_1362471975','wingtip-cognac-oxford-444.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(17438,2,'76181000_1362471975','accessories/shoes/wingtip-cognac-oxford-444.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(17440,2,'76817800_1362471975','suede-loafer-navy-445.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(17442,2,'77536400_1362471975','accessories/shoes/suede-loafer-navy-445.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(17444,2,'78299100_1362471975','classic-hardshell-suitcase-440.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(17446,2,'79285000_1362471975','accessories/bags-luggage/classic-hardshell-suitcase-440.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(17448,2,'79910600_1362471975','modern-murray-ceramic-vase-441.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(17450,2,'80621500_1362471975','home-decor/decorative-accents/modern-murray-ceramic-vase-441.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(17500,3,'01259800_1362471976','french-cuff-cotton-twill-oxford-406.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(17502,3,'01937900_1362471976','men/shirts/french-cuff-cotton-twill-oxford-406.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(17504,3,'02590400_1362471976','french-cuff-cotton-twill-oxford-407.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(17506,3,'03822300_1362471976','men/shirts/french-cuff-cotton-twill-oxford-407.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(17510,3,'04783800_1362471976','slim-fit-dobby-oxford-shirt-407.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(17512,3,'05453800_1362471976','men/shirts/slim-fit-dobby-oxford-shirt-407.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(17514,3,'06089700_1362471976','slim-fit-dobby-oxford-shirt-408.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(17516,3,'06779400_1362471976','men/shirts/slim-fit-dobby-oxford-shirt-408.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(17521,3,'07895600_1362471976','plaid-cotton-shirt-408.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(17523,3,'08557000_1362471976','men/shirts/plaid-cotton-shirt-408.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(17525,3,'09193600_1362471976','sale/men/plaid-cotton-shirt-246.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(17527,3,'09806400_1362471976','plaid-cotton-shirt-409.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(17529,3,'10449700_1362471976','men/shirts/plaid-cotton-shirt-409.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(17531,3,'11079900_1362471976','sale/men/plaid-cotton-shirt-247.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(17536,3,'12189700_1362471976','oxford-sport-coat-409.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(17538,3,'12826900_1362471976','men/new-arrivals/oxford-sport-coat-249.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(17542,3,'14084100_1362471976','oxford-sport-coat-410.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(17544,3,'14729700_1362471976','men/new-arrivals/oxford-sport-coat-250.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(17550,3,'16314100_1362471976','linen-blazer-410.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(17554,3,'17567600_1362471976','linen-blazer-411.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(17560,3,'19175500_1362471976','stretch-cotton-blazer-411.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(17564,3,'20505800_1362471976','stretch-cotton-blazer-412.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(17570,3,'22157900_1362471976','chelsea-tee-419.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(17572,3,'22916100_1362471976','men/tees-knits-and-polos/chelsea-tee-419.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(17574,3,'23554600_1362471976','chelsea-tee-420.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(17576,3,'24307900_1362471976','men/tees-knits-and-polos/chelsea-tee-420.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(17578,3,'24936500_1362471976','chelsea-tee-421.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(17580,3,'25691200_1362471976','men/tees-knits-and-polos/chelsea-tee-421.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(17582,3,'26320800_1362471976','chelsea-tee-422.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(17584,3,'27078900_1362471976','men/tees-knits-and-polos/chelsea-tee-422.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(17586,3,'27712300_1362471976','chelsea-tee-423.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(17588,3,'28474500_1362471976','men/tees-knits-and-polos/chelsea-tee-423.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(17592,3,'29445600_1362471976','merino-v-neck-pullover-sweater-415.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(17594,3,'30171000_1362471976','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(17596,3,'30819400_1362471976','merino-v-neck-pullover-sweater-416.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(17598,3,'31548300_1362471976','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(17603,3,'32679900_1362471976','lexington-cardigan-sweater-416.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(17605,3,'33352600_1362471976','men/new-arrivals/lexington-cardigan-sweater-416.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(17607,3,'34079600_1362471976','men/tees-knits-and-polos/lexington-cardigan-sweater-416.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(17609,3,'34710000_1362471976','lexington-cardigan-sweater-417.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(17611,3,'35388200_1362471976','men/new-arrivals/lexington-cardigan-sweater-417.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(17613,3,'36105700_1362471976','men/tees-knits-and-polos/lexington-cardigan-sweater-417.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(17617,3,'37075700_1362471976','core-striped-sport-shirt-417.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(17619,3,'37782800_1362471976','men/tees-knits-and-polos/core-striped-sport-shirt-417.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(17621,3,'38447100_1362471976','core-striped-sport-shirt-418.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(17623,3,'39162000_1362471976','men/tees-knits-and-polos/core-striped-sport-shirt-418.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(17635,3,'42945500_1362471976','bowery-chino-pants-423.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(17637,3,'43677900_1362471976','men/pants-denim/bowery-chino-pants-423.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(17639,3,'44832700_1362471976','bowery-chino-pants-424.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(17641,3,'45560000_1362471976','men/pants-denim/bowery-chino-pants-424.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(17643,3,'46195400_1362471976','bowery-chino-pants-425.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(17645,3,'46912800_1362471976','men/pants-denim/bowery-chino-pants-425.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(17649,3,'47923200_1362471976','the-essential-boot-cut-jean-422.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(17651,3,'48683000_1362471976','men/pants-denim/the-essential-boot-cut-jean-422.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(17653,3,'49371900_1362471976','the-essential-boot-cut-jean-423.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(17655,3,'50125900_1362471976','men/pants-denim/the-essential-boot-cut-jean-423.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(17657,3,'50811900_1362471976','the-essential-boot-cut-jean-424.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(17659,3,'51572500_1362471976','men/pants-denim/the-essential-boot-cut-jean-424.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(17661,3,'52266000_1362471976','the-essential-boot-cut-jean-425.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(17663,3,'53060600_1362471976','men/pants-denim/the-essential-boot-cut-jean-425.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(17665,3,'53773200_1362471976','the-essential-boot-cut-jean-426.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(17667,3,'54583200_1362471976','men/pants-denim/the-essential-boot-cut-jean-426.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(17671,3,'55577300_1362471976','flat-front-trouser-423.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(17673,3,'56286100_1362471976','men/pants-denim/flat-front-trouser-423.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(17675,3,'56928800_1362471976','flat-front-trouser-424.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(17677,3,'57640500_1362471976','men/pants-denim/flat-front-trouser-424.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(17679,3,'58322100_1362471976','flat-front-trouser-425.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(17681,3,'59056900_1362471976','men/pants-denim/flat-front-trouser-425.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(17683,3,'59711500_1362471976','flat-front-trouser-426.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(17685,3,'60432400_1362471976','men/pants-denim/flat-front-trouser-426.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(17687,3,'61089800_1362471976','flat-front-trouser-427.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(17689,3,'61820600_1362471976','men/pants-denim/flat-front-trouser-427.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(17693,3,'62751400_1362471976','nolita-cami-421.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(17695,3,'63394600_1362471976','women/tops-blouses/nolita-cami-421.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(17697,3,'64001300_1362471976','nolita-cami-422.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(17699,3,'64648800_1362471976','women/tops-blouses/nolita-cami-422.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(17705,3,'65895700_1362471976','tori-tank-422.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(17707,3,'66522800_1362471976','women/new-arrivals/tori-tank-294.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(17709,3,'67160800_1362471976','women/tops-blouses/tori-tank-422.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(17711,3,'67763200_1362471976','tori-tank-423.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(17713,3,'68391300_1362471976','women/new-arrivals/tori-tank-295.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(17715,3,'69027400_1362471976','women/tops-blouses/tori-tank-423.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(17719,3,'70002100_1362471976','delancy-cardigan-sweater-423.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(17721,3,'70683000_1362471976','women/tops-blouses/delancy-cardigan-sweater-423.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(17723,3,'71306700_1362471976','delancy-cardigan-sweater-424.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(17725,3,'71976700_1362471976','women/tops-blouses/delancy-cardigan-sweater-424.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(17729,3,'72908600_1362471976','ludlow-oxford-top-424.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(17731,3,'73564200_1362471976','women/tops-blouses/ludlow-oxford-top-424.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(17733,3,'74176300_1362471976','ludlow-oxford-top-425.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(17735,3,'74832000_1362471976','women/tops-blouses/ludlow-oxford-top-425.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(17740,3,'75944700_1362471976','elizabeth-knit-top-425.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(17742,3,'76599300_1362471976','women/new-arrivals/elizabeth-knit-top-425.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(17744,3,'77261700_1362471976','women/tops-blouses/elizabeth-knit-top-425.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(17746,3,'77878600_1362471976','elizabeth-knit-top-426.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(17748,3,'78902400_1362471976','women/new-arrivals/elizabeth-knit-top-426.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(17750,3,'79704400_1362471976','women/tops-blouses/elizabeth-knit-top-426.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(17754,3,'80678100_1362471976','essex-pencil-skirt-428.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(17756,3,'81389500_1362471976','women/dresses-skirts/essex-pencil-skirt-428.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(17758,3,'82028000_1362471976','essex-pencil-skirt-429.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(17760,3,'82738100_1362471976','women/dresses-skirts/essex-pencil-skirt-429.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(17762,3,'83376000_1362471976','essex-pencil-skirt-430.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(17764,3,'84097000_1362471976','women/dresses-skirts/essex-pencil-skirt-430.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(17766,3,'84739600_1362471976','essex-pencil-skirt-431.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(17768,3,'85463300_1362471976','women/dresses-skirts/essex-pencil-skirt-431.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(17772,3,'86422200_1362471976','racer-back-maxi-dress-427.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(17774,3,'87638500_1362471976','women/dresses-skirts/racer-back-maxi-dress-427.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(17776,3,'88250400_1362471976','racer-back-maxi-dress-428.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(17778,3,'88916500_1362471976','women/dresses-skirts/racer-back-maxi-dress-428.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(17782,3,'89838000_1362471976','sheath-322.html','sheath-398.html',0,'RP',NULL,NULL,306),(17784,3,'90489700_1362471976','women/dresses-skirts/sheath-322.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(17786,3,'91085800_1362471976','sheath-323.html','sheath-399.html',0,'RP',NULL,NULL,307),(17788,3,'91737200_1362471976','women/dresses-skirts/sheath-323.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(17790,3,'92335000_1362471976','sheath-324.html','sheath-400.html',0,'RP',NULL,NULL,308),(17792,3,'92994800_1362471976','women/dresses-skirts/sheath-324.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(17794,3,'93593500_1362471976','sheath-325.html','sheath-401.html',0,'RP',NULL,NULL,309),(17796,3,'94248800_1362471976','women/dresses-skirts/sheath-325.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(17800,3,'95194700_1362471976','convertible-dress-327.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(17802,3,'95900800_1362471976','women/dresses-skirts/convertible-dress-327.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(17804,3,'96534000_1362471976','convertible-dress-328.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(17806,3,'97223000_1362471976','women/dresses-skirts/convertible-dress-328.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(17808,3,'97843000_1362471976','convertible-dress-329.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(17810,3,'98559300_1362471976','women/dresses-skirts/convertible-dress-329.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(17812,3,'99182400_1362471976','convertible-dress-330.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(17814,3,'99879100_1362471976','women/dresses-skirts/convertible-dress-330.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(17855,3,'12461200_1362471977','park-avenue-pleat-front-trousers-434.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(17857,3,'13213500_1362471977','women/new-arrivals/park-avenue-pleat-front-trousers-342.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(17859,3,'13983900_1362471977','women/pants-denim/park-avenue-pleat-front-trousers-434.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(17861,3,'14667500_1362471977','park-avenue-pleat-front-trousers-435.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(17863,3,'15432400_1362471977','women/new-arrivals/park-avenue-pleat-front-trousers-343.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(17865,3,'16212500_1362471977','women/pants-denim/park-avenue-pleat-front-trousers-435.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(17867,3,'16913900_1362471977','park-avenue-pleat-front-trousers-436.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(17869,3,'17677100_1362471977','women/new-arrivals/park-avenue-pleat-front-trousers-344.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(17871,3,'18459400_1362471977','women/pants-denim/park-avenue-pleat-front-trousers-436.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(17873,3,'19143500_1362471977','park-avenue-pleat-front-trousers-437.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(17875,3,'19928200_1362471977','women/new-arrivals/park-avenue-pleat-front-trousers-345.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(17877,3,'20715300_1362471977','women/pants-denim/park-avenue-pleat-front-trousers-437.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(17904,3,'26118800_1362471977','angelique-d-orsay-pump-nude-436.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(17906,3,'26864500_1362471977','accessories/shoes/angelique-d-orsay-pump-nude-436.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(17908,3,'27535800_1362471977','angelique-d-orsay-pump-nude-437.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(17910,3,'28271700_1362471977','accessories/shoes/angelique-d-orsay-pump-nude-437.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(17912,3,'28936500_1362471977','angelique-d-orsay-pump-nude-438.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(17914,3,'29704500_1362471977','accessories/shoes/angelique-d-orsay-pump-nude-438.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(17916,3,'30486100_1362471977','angelique-d-orsay-pump-nude-439.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(17918,3,'31269100_1362471977','accessories/shoes/angelique-d-orsay-pump-nude-439.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(17922,3,'32305600_1362471977','borgha-ankle-boot-437.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(17924,3,'32994200_1362471977','accessories/shoes/borgha-ankle-boot-437.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(17926,3,'34243000_1362471977','borgha-ankle-boot-438.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(17928,3,'35025100_1362471977','accessories/shoes/borgha-ankle-boot-438.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(17930,3,'35729200_1362471977','borgha-ankle-boot-439.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(17932,3,'36455300_1362471977','accessories/shoes/borgha-ankle-boot-439.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(17934,3,'37098600_1362471977','borgha-ankle-boot-440.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(17936,3,'37829900_1362471977','accessories/shoes/borgha-ankle-boot-440.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(17940,3,'38822400_1362471977','hana-flat-charcoal-438.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(17942,3,'39510500_1362471977','accessories/shoes/hana-flat-charcoal-438.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(17944,3,'40251500_1362471977','hana-flat-charcoal-439.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(17946,3,'40950700_1362471977','accessories/shoes/hana-flat-charcoal-439.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(17948,3,'41624500_1362471977','hana-flat-charcoal-440.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(17950,3,'42328800_1362471977','accessories/shoes/hana-flat-charcoal-440.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(17952,3,'42955800_1362471977','hana-flat-charcoal-441.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(17954,3,'43669200_1362471977','accessories/shoes/hana-flat-charcoal-441.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(17958,3,'44704700_1362471977','dorian-preforated-oxford-439.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(17960,3,'45482200_1362471977','accessories/shoes/dorian-preforated-oxford-439.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(17962,3,'46125600_1362471977','dorian-preforated-oxford-440.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(17964,3,'46836700_1362471977','accessories/shoes/dorian-preforated-oxford-440.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(17966,3,'47478800_1362471977','dorian-preforated-oxford-441.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(17968,3,'48195400_1362471977','accessories/shoes/dorian-preforated-oxford-441.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(17970,3,'48917600_1362471977','dorian-preforated-oxford-442.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(17972,3,'49689600_1362471977','accessories/shoes/dorian-preforated-oxford-442.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(17976,3,'50684600_1362471977','wingtip-cognac-oxford-440.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(17978,3,'51396300_1362471977','accessories/shoes/wingtip-cognac-oxford-440.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(17980,3,'52084700_1362471977','wingtip-cognac-oxford-441.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(17982,3,'52778300_1362471977','accessories/shoes/wingtip-cognac-oxford-441.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(17984,3,'53423300_1362471977','wingtip-cognac-oxford-442.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(17986,3,'54123900_1362471977','accessories/shoes/wingtip-cognac-oxford-442.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(17988,3,'54761600_1362471977','wingtip-cognac-oxford-443.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(17990,3,'55464900_1362471977','accessories/shoes/wingtip-cognac-oxford-443.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(17994,3,'56411300_1362471977','suede-loafer-navy-441.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(17996,3,'57097300_1362471977','accessories/shoes/suede-loafer-navy-441.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(17998,3,'57718000_1362471977','suede-loafer-navy-442.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(18000,3,'58405000_1362471977','accessories/shoes/suede-loafer-navy-442.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(18002,3,'59028000_1362471977','suede-loafer-navy-443.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(18004,3,'59720100_1362471977','accessories/shoes/suede-loafer-navy-443.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(18006,3,'60346900_1362471977','suede-loafer-navy-444.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(18008,3,'61039500_1362471977','accessories/shoes/suede-loafer-navy-444.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(18024,3,'63928000_1362471977','classic-hardshell-suitcase-439.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(18026,3,'64588600_1362471977','accessories/bags-luggage/classic-hardshell-suitcase-439.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(18049,3,'68592000_1362471977','modern-murray-ceramic-vase-440.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(18051,3,'69270500_1362471977','home-decor/decorative-accents/modern-murray-ceramic-vase-440.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(18079,3,'74074300_1362471977','french-cuff-cotton-twill-oxford-408.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(18081,3,'74751300_1362471977','men/shirts/french-cuff-cotton-twill-oxford-408.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(18083,3,'75377900_1362471977','slim-fit-dobby-oxford-shirt-409.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(18085,3,'76103700_1362471977','men/shirts/slim-fit-dobby-oxford-shirt-409.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(18088,3,'76964700_1362471977','plaid-cotton-shirt-410.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(18090,3,'77620900_1362471977','men/shirts/plaid-cotton-shirt-410.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(18092,3,'78340500_1362471977','oxford-sport-coat-411.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(18096,3,'79847200_1362471977','linen-blazer-412.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(18100,3,'81106900_1362471977','stretch-cotton-blazer-413.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(18104,3,'82372700_1362471977','chelsea-tee-424.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(18106,3,'83129200_1362471977','men/tees-knits-and-polos/chelsea-tee-424.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(18108,3,'83755000_1362471977','chelsea-tee-425.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(18110,3,'84511900_1362471977','men/tees-knits-and-polos/chelsea-tee-425.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(18112,3,'85152300_1362471977','chelsea-tee-426.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(18114,3,'85918900_1362471977','men/tees-knits-and-polos/chelsea-tee-426.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(18116,3,'86554200_1362471977','merino-v-neck-pullover-sweater-417.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(18118,3,'87279500_1362471977','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(18120,3,'87911700_1362471977','lexington-cardigan-sweater-418.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(18126,3,'89923200_1362471977','core-striped-sport-shirt-419.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(18128,3,'90614900_1362471977','men/tees-knits-and-polos/core-striped-sport-shirt-419.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(18130,3,'91252000_1362471977','bowery-chino-pants-426.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(18132,3,'91961300_1362471977','men/pants-denim/bowery-chino-pants-426.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(18134,3,'92654900_1362471977','the-essential-boot-cut-jean-427.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(18136,3,'93934300_1362471977','men/pants-denim/the-essential-boot-cut-jean-427.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(18138,3,'94577400_1362471977','flat-front-trouser-428.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(18140,3,'95286800_1362471977','men/pants-denim/flat-front-trouser-428.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(18142,3,'95867100_1362471977','nolita-cami-423.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(18144,3,'96501900_1362471977','women/tops-blouses/nolita-cami-423.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(18146,3,'97084200_1362471977','tori-tank-424.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(18148,3,'97711000_1362471977','women/tops-blouses/tori-tank-424.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(18150,3,'98317500_1362471977','delancy-cardigan-sweater-425.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(18152,3,'98977300_1362471977','women/tops-blouses/delancy-cardigan-sweater-425.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(18154,3,'99573900_1362471977','ludlow-oxford-top-426.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(18156,3,'00219000_1362471978','women/tops-blouses/ludlow-oxford-top-426.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(18158,3,'00817900_1362471978','elizabeth-knit-top-427.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(18160,3,'01468500_1362471978','women/new-arrivals/elizabeth-knit-top-427.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(18162,3,'02119200_1362471978','women/tops-blouses/elizabeth-knit-top-427.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(18164,3,'02737800_1362471978','essex-pencil-skirt-432.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(18166,3,'03454600_1362471978','women/dresses-skirts/essex-pencil-skirt-432.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(18168,3,'04083100_1362471978','racer-back-maxi-dress-429.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(18170,3,'04846200_1362471978','women/dresses-skirts/racer-back-maxi-dress-429.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(18176,3,'06201400_1362471978','tribeca-skinny-jean-436.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(18178,3,'06910300_1362471978','women/pants-denim/tribeca-skinny-jean-436.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(18180,3,'07536700_1362471978','dumbo-boyfriend-jean-437.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(18182,3,'08244300_1362471978','women/pants-denim/dumbo-boyfriend-jean-437.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(18184,3,'08923100_1362471978','park-avenue-pleat-front-trousers-438.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(18186,3,'09709500_1362471978','women/pants-denim/park-avenue-pleat-front-trousers-438.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(18192,3,'11654400_1362471978','angelique-d-orsay-pump-nude-440.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(18194,3,'12394500_1362471978','accessories/shoes/angelique-d-orsay-pump-nude-440.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(18196,3,'13011600_1362471978','borgha-ankle-boot-441.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(18198,3,'13697600_1362471978','accessories/shoes/borgha-ankle-boot-441.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(18200,3,'14317800_1362471978','hana-flat-charcoal-442.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(18202,3,'15010300_1362471978','accessories/shoes/hana-flat-charcoal-442.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(18204,3,'15650500_1362471978','dorian-preforated-oxford-443.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(18206,3,'16369500_1362471978','accessories/shoes/dorian-preforated-oxford-443.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(18208,3,'17002400_1362471978','wingtip-cognac-oxford-444.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(18210,3,'17701300_1362471978','accessories/shoes/wingtip-cognac-oxford-444.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(18212,3,'18319900_1362471978','suede-loafer-navy-445.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(18214,3,'19056200_1362471978','accessories/shoes/suede-loafer-navy-445.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(18216,3,'19659000_1362471978','classic-hardshell-suitcase-440.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(18218,3,'20331500_1362471978','accessories/bags-luggage/classic-hardshell-suitcase-440.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(18220,3,'20942800_1362471978','modern-murray-ceramic-vase-441.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(18222,3,'21632000_1362471978','home-decor/decorative-accents/modern-murray-ceramic-vase-441.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(18272,1,'02530100_1362472084','french-cuff-cotton-twill-oxford-409.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(18274,1,'03502800_1362472084','men/shirts/french-cuff-cotton-twill-oxford-409.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(18276,1,'04183600_1362472084','french-cuff-cotton-twill-oxford-410.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(18278,1,'05162500_1362472084','men/shirts/french-cuff-cotton-twill-oxford-410.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(18282,1,'06261900_1362472084','slim-fit-dobby-oxford-shirt-410.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(18284,1,'07198000_1362472084','men/shirts/slim-fit-dobby-oxford-shirt-410.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(18286,1,'07874600_1362472084','slim-fit-dobby-oxford-shirt-411.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(18288,1,'08798400_1362472084','men/shirts/slim-fit-dobby-oxford-shirt-411.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(18293,1,'09972200_1362472084','plaid-cotton-shirt-411.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(18295,1,'10867000_1362472084','men/shirts/plaid-cotton-shirt-411.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(18297,1,'11541200_1362472084','sale/men/plaid-cotton-shirt-248.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(18299,1,'12235300_1362472084','plaid-cotton-shirt-412.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(18301,1,'13134600_1362472084','men/shirts/plaid-cotton-shirt-412.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(18303,1,'13800100_1362472084','sale/men/plaid-cotton-shirt-249.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(18308,1,'14965100_1362472084','oxford-sport-coat-412.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(18310,1,'15894300_1362472084','men/new-arrivals/oxford-sport-coat-251.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(18314,1,'17221300_1362472084','oxford-sport-coat-413.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(18316,1,'18115800_1362472084','men/new-arrivals/oxford-sport-coat-252.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(18322,1,'19775600_1362472084','linen-blazer-413.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(18326,1,'21298900_1362472084','linen-blazer-414.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(18332,1,'23184800_1362472084','stretch-cotton-blazer-414.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(18336,1,'25373500_1362472084','stretch-cotton-blazer-415.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(18342,1,'27370500_1362472084','chelsea-tee-427.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(18344,1,'28412900_1362472084','men/tees-knits-and-polos/chelsea-tee-427.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(18346,1,'29081200_1362472084','chelsea-tee-428.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(18348,1,'30099200_1362472084','men/tees-knits-and-polos/chelsea-tee-428.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(18350,1,'30762500_1362472084','chelsea-tee-429.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(18352,1,'31787400_1362472084','men/tees-knits-and-polos/chelsea-tee-429.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(18354,1,'32451500_1362472084','chelsea-tee-430.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(18356,1,'33477900_1362472084','men/tees-knits-and-polos/chelsea-tee-430.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(18358,1,'34143700_1362472084','chelsea-tee-431.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(18360,1,'35171000_1362472084','men/tees-knits-and-polos/chelsea-tee-431.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(18364,1,'36191100_1362472084','merino-v-neck-pullover-sweater-418.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(18366,1,'37181300_1362472084','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(18368,1,'37861800_1362472084','merino-v-neck-pullover-sweater-419.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(18370,1,'39341400_1362472084','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(18375,1,'40591500_1362472084','lexington-cardigan-sweater-419.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(18377,1,'41874700_1362472084','men/new-arrivals/lexington-cardigan-sweater-419.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(18379,1,'42672700_1362472084','men/tees-knits-and-polos/lexington-cardigan-sweater-419.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(18381,1,'43487400_1362472084','lexington-cardigan-sweater-420.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(18383,1,'44562500_1362472084','men/new-arrivals/lexington-cardigan-sweater-420.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(18385,1,'45515200_1362472084','men/tees-knits-and-polos/lexington-cardigan-sweater-420.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(18389,1,'46663000_1362472084','core-striped-sport-shirt-420.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(18391,1,'47803400_1362472084','men/tees-knits-and-polos/core-striped-sport-shirt-420.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(18393,1,'48562100_1362472084','core-striped-sport-shirt-421.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(18395,1,'49617900_1362472084','men/tees-knits-and-polos/core-striped-sport-shirt-421.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(18407,1,'54557800_1362472084','bowery-chino-pants-429.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(18409,1,'55625900_1362472084','men/pants-denim/bowery-chino-pants-429.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(18411,1,'56319300_1362472084','bowery-chino-pants-430.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(18413,1,'57443400_1362472084','men/pants-denim/bowery-chino-pants-430.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(18415,1,'58336800_1362472084','bowery-chino-pants-431.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(18417,1,'59549600_1362472084','men/pants-denim/bowery-chino-pants-431.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(18421,1,'60991200_1362472084','the-essential-boot-cut-jean-428.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(18423,1,'62099300_1362472084','men/pants-denim/the-essential-boot-cut-jean-428.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(18425,1,'62874600_1362472084','the-essential-boot-cut-jean-429.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(18427,1,'64004400_1362472084','men/pants-denim/the-essential-boot-cut-jean-429.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(18429,1,'64780000_1362472084','the-essential-boot-cut-jean-430.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(18431,1,'65911500_1362472084','men/pants-denim/the-essential-boot-cut-jean-430.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(18433,1,'66674800_1362472084','the-essential-boot-cut-jean-431.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(18435,1,'67766600_1362472084','men/pants-denim/the-essential-boot-cut-jean-431.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(18437,1,'68524000_1362472084','the-essential-boot-cut-jean-432.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(18439,1,'69597200_1362472084','men/pants-denim/the-essential-boot-cut-jean-432.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(18443,1,'70680700_1362472084','flat-front-trouser-429.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(18445,1,'71672500_1362472084','men/pants-denim/flat-front-trouser-429.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(18447,1,'72368200_1362472084','flat-front-trouser-430.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(18449,1,'73504800_1362472084','men/pants-denim/flat-front-trouser-430.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(18451,1,'74750000_1362472084','flat-front-trouser-431.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(18453,1,'76008100_1362472084','men/pants-denim/flat-front-trouser-431.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(18455,1,'76705200_1362472084','flat-front-trouser-432.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(18457,1,'77711700_1362472084','men/pants-denim/flat-front-trouser-432.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(18459,1,'78394800_1362472084','flat-front-trouser-433.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(18461,1,'79388500_1362472084','men/pants-denim/flat-front-trouser-433.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(18465,1,'80387400_1362472084','nolita-cami-424.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(18467,1,'81274000_1362472084','women/tops-blouses/nolita-cami-424.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(18469,1,'81905500_1362472084','nolita-cami-425.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(18471,1,'82791700_1362472084','women/tops-blouses/nolita-cami-425.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(18477,1,'84105100_1362472084','tori-tank-425.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(18479,1,'84977400_1362472084','women/new-arrivals/tori-tank-296.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(18481,1,'85652200_1362472084','women/tops-blouses/tori-tank-425.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(18483,1,'86279200_1362472084','tori-tank-426.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(18485,1,'87218000_1362472084','women/new-arrivals/tori-tank-297.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(18487,1,'87893000_1362472084','women/tops-blouses/tori-tank-426.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(18491,1,'88931900_1362472084','delancy-cardigan-sweater-426.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(18493,1,'89886200_1362472084','women/tops-blouses/delancy-cardigan-sweater-426.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(18495,1,'90542400_1362472084','delancy-cardigan-sweater-427.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(18497,1,'91468300_1362472084','women/tops-blouses/delancy-cardigan-sweater-427.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(18501,1,'92461700_1362472084','ludlow-oxford-top-427.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(18503,1,'93370400_1362472084','women/tops-blouses/ludlow-oxford-top-427.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(18505,1,'94014500_1362472084','ludlow-oxford-top-428.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(18507,1,'94918500_1362472084','women/tops-blouses/ludlow-oxford-top-428.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(18512,1,'96085400_1362472084','elizabeth-knit-top-428.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(18514,1,'96991300_1362472084','women/new-arrivals/elizabeth-knit-top-428.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(18516,1,'97694300_1362472084','women/tops-blouses/elizabeth-knit-top-428.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(18518,1,'98354300_1362472084','elizabeth-knit-top-429.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(18520,1,'99284800_1362472084','women/new-arrivals/elizabeth-knit-top-429.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(18522,1,'99993400_1362472084','women/tops-blouses/elizabeth-knit-top-429.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(18526,1,'01008900_1362472085','essex-pencil-skirt-433.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(18528,1,'01970100_1362472085','women/dresses-skirts/essex-pencil-skirt-433.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(18530,1,'02635900_1362472085','essex-pencil-skirt-434.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(18532,1,'03605900_1362472085','women/dresses-skirts/essex-pencil-skirt-434.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(18534,1,'04277500_1362472085','essex-pencil-skirt-435.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(18536,1,'05286900_1362472085','women/dresses-skirts/essex-pencil-skirt-435.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(18538,1,'05961600_1362472085','essex-pencil-skirt-436.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(18540,1,'06934400_1362472085','women/dresses-skirts/essex-pencil-skirt-436.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(18544,1,'07937900_1362472085','racer-back-maxi-dress-430.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(18546,1,'08906000_1362472085','women/dresses-skirts/racer-back-maxi-dress-430.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(18548,1,'09577800_1362472085','racer-back-maxi-dress-431.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(18550,1,'10633600_1362472085','women/dresses-skirts/racer-back-maxi-dress-431.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(18554,1,'11716500_1362472085','sheath-326.html','sheath-398.html',0,'RP',NULL,NULL,306),(18556,1,'12682800_1362472085','women/dresses-skirts/sheath-326.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(18558,1,'13330200_1362472085','sheath-327.html','sheath-399.html',0,'RP',NULL,NULL,307),(18560,1,'14244900_1362472085','women/dresses-skirts/sheath-327.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(18562,1,'14884200_1362472085','sheath-328.html','sheath-400.html',0,'RP',NULL,NULL,308),(18564,1,'15853800_1362472085','women/dresses-skirts/sheath-328.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(18566,1,'16518500_1362472085','sheath-329.html','sheath-401.html',0,'RP',NULL,NULL,309),(18568,1,'17434600_1362472085','women/dresses-skirts/sheath-329.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(18572,1,'18965700_1362472085','convertible-dress-331.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(18574,1,'19906400_1362472085','women/dresses-skirts/convertible-dress-331.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(18576,1,'20558600_1362472085','convertible-dress-332.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(18578,1,'21581500_1362472085','women/dresses-skirts/convertible-dress-332.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(18580,1,'22250100_1362472085','convertible-dress-333.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(18582,1,'23282700_1362472085','women/dresses-skirts/convertible-dress-333.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(18584,1,'24033600_1362472085','convertible-dress-334.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(18586,1,'25036500_1362472085','women/dresses-skirts/convertible-dress-334.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(18627,1,'40312800_1362472085','park-avenue-pleat-front-trousers-439.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(18629,1,'41346600_1362472085','women/new-arrivals/park-avenue-pleat-front-trousers-346.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(18631,1,'42187400_1362472085','women/pants-denim/park-avenue-pleat-front-trousers-439.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(18633,1,'42921600_1362472085','park-avenue-pleat-front-trousers-440.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(18635,1,'43954200_1362472085','women/new-arrivals/park-avenue-pleat-front-trousers-347.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(18637,1,'44801900_1362472085','women/pants-denim/park-avenue-pleat-front-trousers-440.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(18639,1,'45534900_1362472085','park-avenue-pleat-front-trousers-441.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(18641,1,'46600000_1362472085','women/new-arrivals/park-avenue-pleat-front-trousers-348.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(18643,1,'47463300_1362472085','women/pants-denim/park-avenue-pleat-front-trousers-441.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(18645,1,'48204800_1362472085','park-avenue-pleat-front-trousers-442.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(18647,1,'49252900_1362472085','women/new-arrivals/park-avenue-pleat-front-trousers-349.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(18649,1,'50105400_1362472085','women/pants-denim/park-avenue-pleat-front-trousers-442.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(18676,1,'56042000_1362472085','angelique-d-orsay-pump-nude-441.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(18678,1,'57064300_1362472085','accessories/shoes/angelique-d-orsay-pump-nude-441.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(18680,1,'57795500_1362472085','angelique-d-orsay-pump-nude-442.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(18682,1,'58802800_1362472085','accessories/shoes/angelique-d-orsay-pump-nude-442.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(18684,1,'59508200_1362472085','angelique-d-orsay-pump-nude-443.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(18686,1,'60519800_1362472085','accessories/shoes/angelique-d-orsay-pump-nude-443.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(18688,1,'61228700_1362472085','angelique-d-orsay-pump-nude-444.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(18690,1,'62286800_1362472085','accessories/shoes/angelique-d-orsay-pump-nude-444.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(18694,1,'63317300_1362472085','borgha-ankle-boot-442.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(18696,1,'64263600_1362472085','accessories/shoes/borgha-ankle-boot-442.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(18698,1,'64924000_1362472085','borgha-ankle-boot-443.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(18700,1,'65871100_1362472085','accessories/shoes/borgha-ankle-boot-443.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(18702,1,'66534500_1362472085','borgha-ankle-boot-444.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(18704,1,'67484900_1362472085','accessories/shoes/borgha-ankle-boot-444.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(18706,1,'68644000_1362472085','borgha-ankle-boot-445.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(18708,1,'69594500_1362472085','accessories/shoes/borgha-ankle-boot-445.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(18712,1,'70617200_1362472085','hana-flat-charcoal-443.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(18714,1,'71575700_1362472085','accessories/shoes/hana-flat-charcoal-443.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(18716,1,'72250700_1362472085','hana-flat-charcoal-444.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(18718,1,'73388600_1362472085','accessories/shoes/hana-flat-charcoal-444.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(18720,1,'74390100_1362472085','hana-flat-charcoal-445.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(18722,1,'75390300_1362472085','accessories/shoes/hana-flat-charcoal-445.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(18724,1,'76069900_1362472085','hana-flat-charcoal-446.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(18726,1,'77029800_1362472085','accessories/shoes/hana-flat-charcoal-446.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(18730,1,'78062800_1362472085','dorian-preforated-oxford-444.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(18732,1,'79057600_1362472085','accessories/shoes/dorian-preforated-oxford-444.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(18734,1,'79744900_1362472085','dorian-preforated-oxford-445.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(18736,1,'80722900_1362472085','accessories/shoes/dorian-preforated-oxford-445.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(18738,1,'81412500_1362472085','dorian-preforated-oxford-446.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(18740,1,'82396800_1362472085','accessories/shoes/dorian-preforated-oxford-446.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(18742,1,'83090800_1362472085','dorian-preforated-oxford-447.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(18744,1,'84074000_1362472085','accessories/shoes/dorian-preforated-oxford-447.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(18748,1,'85100600_1362472085','wingtip-cognac-oxford-445.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(18750,1,'86061300_1362472085','accessories/shoes/wingtip-cognac-oxford-445.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(18752,1,'86737200_1362472085','wingtip-cognac-oxford-446.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(18754,1,'87704700_1362472085','accessories/shoes/wingtip-cognac-oxford-446.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(18756,1,'88385800_1362472085','wingtip-cognac-oxford-447.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(18758,1,'89349900_1362472085','accessories/shoes/wingtip-cognac-oxford-447.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(18760,1,'90033000_1362472085','wingtip-cognac-oxford-448.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(18762,1,'91043700_1362472085','accessories/shoes/wingtip-cognac-oxford-448.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(18766,1,'92059000_1362472085','suede-loafer-navy-446.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(18768,1,'93007700_1362472085','accessories/shoes/suede-loafer-navy-446.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(18770,1,'93675000_1362472085','suede-loafer-navy-447.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(18772,1,'94653500_1362472085','accessories/shoes/suede-loafer-navy-447.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(18774,1,'95326100_1362472085','suede-loafer-navy-448.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(18776,1,'96279300_1362472085','accessories/shoes/suede-loafer-navy-448.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(18778,1,'96945200_1362472085','suede-loafer-navy-449.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(18780,1,'97899200_1362472085','accessories/shoes/suede-loafer-navy-449.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(18796,1,'00960600_1362472086','classic-hardshell-suitcase-441.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(18798,1,'01879400_1362472086','accessories/bags-luggage/classic-hardshell-suitcase-441.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(18821,1,'06154400_1362472086','modern-murray-ceramic-vase-442.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(18823,1,'07087100_1362472086','home-decor/decorative-accents/modern-murray-ceramic-vase-442.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(18851,1,'12240200_1362472086','french-cuff-cotton-twill-oxford-411.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(18853,1,'13173300_1362472086','men/shirts/french-cuff-cotton-twill-oxford-411.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(18855,1,'13840200_1362472086','slim-fit-dobby-oxford-shirt-412.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(18857,1,'14757400_1362472086','men/shirts/slim-fit-dobby-oxford-shirt-412.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(18860,1,'15580700_1362472086','plaid-cotton-shirt-413.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(18862,1,'16513400_1362472086','men/shirts/plaid-cotton-shirt-413.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(18864,1,'17158900_1362472086','oxford-sport-coat-414.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(18868,1,'18686700_1362472086','linen-blazer-415.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(18872,1,'20225500_1362472086','stretch-cotton-blazer-416.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(18876,1,'21817400_1362472086','chelsea-tee-432.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(18878,1,'22864300_1362472086','men/tees-knits-and-polos/chelsea-tee-432.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(18880,1,'23532700_1362472086','chelsea-tee-433.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(18882,1,'24613200_1362472086','men/tees-knits-and-polos/chelsea-tee-433.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(18884,1,'25316200_1362472086','chelsea-tee-434.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(18886,1,'26376500_1362472086','men/tees-knits-and-polos/chelsea-tee-434.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(18888,1,'27100200_1362472086','merino-v-neck-pullover-sweater-420.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(18890,1,'28109000_1362472086','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(18892,1,'28784700_1362472086','lexington-cardigan-sweater-421.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(18898,1,'31774100_1362472086','core-striped-sport-shirt-422.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(18900,1,'32727500_1362472086','men/tees-knits-and-polos/core-striped-sport-shirt-422.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(18902,1,'33405600_1362472086','bowery-chino-pants-432.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(18904,1,'34381600_1362472086','men/pants-denim/bowery-chino-pants-432.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(18906,1,'35110400_1362472086','the-essential-boot-cut-jean-433.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(18908,1,'36148500_1362472086','men/pants-denim/the-essential-boot-cut-jean-433.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(18910,1,'36839200_1362472086','flat-front-trouser-434.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(18912,1,'37824000_1362472086','men/pants-denim/flat-front-trouser-434.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(18914,1,'38460600_1362472086','nolita-cami-426.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(18916,1,'39351100_1362472086','women/tops-blouses/nolita-cami-426.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(18918,1,'39983000_1362472086','tori-tank-427.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(18920,1,'40868500_1362472086','women/tops-blouses/tori-tank-427.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(18922,1,'41524400_1362472086','delancy-cardigan-sweater-428.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(18924,1,'42458800_1362472086','women/tops-blouses/delancy-cardigan-sweater-428.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(18926,1,'43110700_1362472086','ludlow-oxford-top-429.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(18928,1,'44029000_1362472086','women/tops-blouses/ludlow-oxford-top-429.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(18930,1,'44729800_1362472086','elizabeth-knit-top-430.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(18932,1,'45695400_1362472086','women/new-arrivals/elizabeth-knit-top-430.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(18934,1,'46559400_1362472086','women/tops-blouses/elizabeth-knit-top-430.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(18936,1,'47256900_1362472086','essex-pencil-skirt-437.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(18938,1,'48237800_1362472086','women/dresses-skirts/essex-pencil-skirt-437.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(18940,1,'48895000_1362472086','racer-back-maxi-dress-432.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(18942,1,'49822700_1362472086','women/dresses-skirts/racer-back-maxi-dress-432.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(18948,1,'51191700_1362472086','tribeca-skinny-jean-441.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(18950,1,'52153000_1362472086','women/pants-denim/tribeca-skinny-jean-441.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(18952,1,'52844000_1362472086','dumbo-boyfriend-jean-442.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(18954,1,'53821100_1362472086','women/pants-denim/dumbo-boyfriend-jean-442.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(18956,1,'54551400_1362472086','park-avenue-pleat-front-trousers-443.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(18958,1,'55606400_1362472086','women/pants-denim/park-avenue-pleat-front-trousers-443.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(18964,1,'57852100_1362472086','angelique-d-orsay-pump-nude-445.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(18966,1,'58861200_1362472086','accessories/shoes/angelique-d-orsay-pump-nude-445.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(18968,1,'59546300_1362472086','borgha-ankle-boot-446.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(18970,1,'60509400_1362472086','accessories/shoes/borgha-ankle-boot-446.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(18972,1,'61183300_1362472086','hana-flat-charcoal-447.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(18974,1,'62138400_1362472086','accessories/shoes/hana-flat-charcoal-447.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(18976,1,'62836700_1362472086','dorian-preforated-oxford-448.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(18978,1,'63823800_1362472086','accessories/shoes/dorian-preforated-oxford-448.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(18980,1,'64501700_1362472086','wingtip-cognac-oxford-449.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(18982,1,'65459000_1362472086','accessories/shoes/wingtip-cognac-oxford-449.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(18984,1,'66120600_1362472086','suede-loafer-navy-450.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(18986,1,'67077000_1362472086','accessories/shoes/suede-loafer-navy-450.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(18988,1,'67715600_1362472086','classic-hardshell-suitcase-442.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(18990,1,'68635400_1362472086','accessories/bags-luggage/classic-hardshell-suitcase-442.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(18992,1,'69278500_1362472086','modern-murray-ceramic-vase-443.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(18994,1,'70204000_1362472086','home-decor/decorative-accents/modern-murray-ceramic-vase-443.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(19044,2,'92051700_1362472086','french-cuff-cotton-twill-oxford-409.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(19046,2,'92803000_1362472086','men/shirts/french-cuff-cotton-twill-oxford-409.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(19048,2,'93467100_1362472086','french-cuff-cotton-twill-oxford-410.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(19050,2,'94158600_1362472086','men/shirts/french-cuff-cotton-twill-oxford-410.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(19054,2,'95125800_1362472086','slim-fit-dobby-oxford-shirt-410.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(19056,2,'95804400_1362472086','men/shirts/slim-fit-dobby-oxford-shirt-410.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(19058,2,'96445900_1362472086','slim-fit-dobby-oxford-shirt-411.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(19060,2,'97123800_1362472086','men/shirts/slim-fit-dobby-oxford-shirt-411.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(19065,2,'98219200_1362472086','plaid-cotton-shirt-411.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(19067,2,'98876600_1362472086','men/shirts/plaid-cotton-shirt-411.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(19069,2,'99513600_1362472086','sale/men/plaid-cotton-shirt-248.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(19071,2,'00133100_1362472087','plaid-cotton-shirt-412.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(19073,2,'00788300_1362472087','men/shirts/plaid-cotton-shirt-412.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(19075,2,'01422300_1362472087','sale/men/plaid-cotton-shirt-249.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(19080,2,'02531700_1362472087','oxford-sport-coat-412.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(19082,2,'03184200_1362472087','men/new-arrivals/oxford-sport-coat-251.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(19086,2,'04458700_1362472087','oxford-sport-coat-413.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(19088,2,'05109900_1362472087','men/new-arrivals/oxford-sport-coat-252.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(19094,2,'07242500_1362472087','linen-blazer-413.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(19098,2,'08604600_1362472087','linen-blazer-414.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(19104,2,'10200900_1362472087','stretch-cotton-blazer-414.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(19108,2,'11471300_1362472087','stretch-cotton-blazer-415.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(19114,2,'13104200_1362472087','chelsea-tee-427.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(19116,2,'13893800_1362472087','men/tees-knits-and-polos/chelsea-tee-427.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(19118,2,'14547600_1362472087','chelsea-tee-428.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(19120,2,'15341800_1362472087','men/tees-knits-and-polos/chelsea-tee-428.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(19122,2,'15987000_1362472087','chelsea-tee-429.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(19124,2,'16839400_1362472087','men/tees-knits-and-polos/chelsea-tee-429.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(19126,2,'17512200_1362472087','chelsea-tee-430.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(19128,2,'18303700_1362472087','men/tees-knits-and-polos/chelsea-tee-430.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(19130,2,'18945800_1362472087','chelsea-tee-431.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(19132,2,'19737600_1362472087','men/tees-knits-and-polos/chelsea-tee-431.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(19136,2,'20718500_1362472087','merino-v-neck-pullover-sweater-418.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(19138,2,'21475300_1362472087','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(19140,2,'22147000_1362472087','merino-v-neck-pullover-sweater-419.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(19142,2,'22905100_1362472087','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(19147,2,'24095600_1362472087','lexington-cardigan-sweater-419.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(19149,2,'24824100_1362472087','men/new-arrivals/lexington-cardigan-sweater-419.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(19151,2,'25583200_1362472087','men/tees-knits-and-polos/lexington-cardigan-sweater-419.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(19153,2,'26221100_1362472087','lexington-cardigan-sweater-420.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(19155,2,'26924400_1362472087','men/new-arrivals/lexington-cardigan-sweater-420.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(19157,2,'27667100_1362472087','men/tees-knits-and-polos/lexington-cardigan-sweater-420.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(19161,2,'28637900_1362472087','core-striped-sport-shirt-420.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(19163,2,'29348000_1362472087','men/tees-knits-and-polos/core-striped-sport-shirt-420.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(19165,2,'29987200_1362472087','core-striped-sport-shirt-421.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(19167,2,'30712600_1362472087','men/tees-knits-and-polos/core-striped-sport-shirt-421.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(19179,2,'34476800_1362472087','bowery-chino-pants-429.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(19181,2,'35212000_1362472087','men/pants-denim/bowery-chino-pants-429.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(19183,2,'35867000_1362472087','bowery-chino-pants-430.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(19185,2,'36597700_1362472087','men/pants-denim/bowery-chino-pants-430.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(19187,2,'37247700_1362472087','bowery-chino-pants-431.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(19189,2,'37983500_1362472087','men/pants-denim/bowery-chino-pants-431.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(19193,2,'39004200_1362472087','the-essential-boot-cut-jean-428.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(19195,2,'39787500_1362472087','men/pants-denim/the-essential-boot-cut-jean-428.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(19197,2,'40490300_1362472087','the-essential-boot-cut-jean-429.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(19199,2,'41273500_1362472087','men/pants-denim/the-essential-boot-cut-jean-429.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(19201,2,'41989200_1362472087','the-essential-boot-cut-jean-430.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(19203,2,'42775900_1362472087','men/pants-denim/the-essential-boot-cut-jean-430.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(19205,2,'43474700_1362472087','the-essential-boot-cut-jean-431.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(19207,2,'44265700_1362472087','men/pants-denim/the-essential-boot-cut-jean-431.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(19209,2,'44997300_1362472087','the-essential-boot-cut-jean-432.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(19211,2,'45894400_1362472087','men/pants-denim/the-essential-boot-cut-jean-432.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(19215,2,'46888500_1362472087','flat-front-trouser-429.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(19217,2,'48164100_1362472087','men/pants-denim/flat-front-trouser-429.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(19219,2,'48804500_1362472087','flat-front-trouser-430.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(19221,2,'49522200_1362472087','men/pants-denim/flat-front-trouser-430.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(19223,2,'50167300_1362472087','flat-front-trouser-431.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(19225,2,'50892000_1362472087','men/pants-denim/flat-front-trouser-431.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(19227,2,'51536500_1362472087','flat-front-trouser-432.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(19229,2,'52306300_1362472087','men/pants-denim/flat-front-trouser-432.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(19231,2,'52973300_1362472087','flat-front-trouser-433.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(19233,2,'53714800_1362472087','men/pants-denim/flat-front-trouser-433.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(19237,2,'54643500_1362472087','nolita-cami-424.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(19239,2,'55294100_1362472087','women/tops-blouses/nolita-cami-424.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(19241,2,'55892500_1362472087','nolita-cami-425.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(19243,2,'56546100_1362472087','women/tops-blouses/nolita-cami-425.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(19249,2,'57794600_1362472087','tori-tank-425.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(19251,2,'58423600_1362472087','women/new-arrivals/tori-tank-296.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(19253,2,'59077400_1362472087','women/tops-blouses/tori-tank-425.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(19255,2,'59676600_1362472087','tori-tank-426.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(19257,2,'60315300_1362472087','women/new-arrivals/tori-tank-297.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(19259,2,'60960500_1362472087','women/tops-blouses/tori-tank-426.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(19263,2,'61911500_1362472087','delancy-cardigan-sweater-426.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(19265,2,'62757900_1362472087','women/tops-blouses/delancy-cardigan-sweater-426.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(19267,2,'63419200_1362472087','delancy-cardigan-sweater-427.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(19269,2,'64111600_1362472087','women/tops-blouses/delancy-cardigan-sweater-427.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(19273,2,'65051700_1362472087','ludlow-oxford-top-427.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(19275,2,'65720900_1362472087','women/tops-blouses/ludlow-oxford-top-427.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(19277,2,'66340400_1362472087','ludlow-oxford-top-428.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(19279,2,'67012300_1362472087','women/tops-blouses/ludlow-oxford-top-428.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(19284,2,'68117600_1362472087','elizabeth-knit-top-428.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(19286,2,'68787700_1362472087','women/new-arrivals/elizabeth-knit-top-428.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(19288,2,'69458900_1362472087','women/tops-blouses/elizabeth-knit-top-428.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(19290,2,'70077500_1362472087','elizabeth-knit-top-429.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(19292,2,'70748900_1362472087','women/new-arrivals/elizabeth-knit-top-429.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(19294,2,'71425400_1362472087','women/tops-blouses/elizabeth-knit-top-429.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(19298,2,'72398800_1362472087','essex-pencil-skirt-433.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(19300,2,'73124800_1362472087','women/dresses-skirts/essex-pencil-skirt-433.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(19302,2,'74179500_1362472087','essex-pencil-skirt-434.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(19304,2,'75093500_1362472087','women/dresses-skirts/essex-pencil-skirt-434.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(19306,2,'75737400_1362472087','essex-pencil-skirt-435.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(19308,2,'76476600_1362472087','women/dresses-skirts/essex-pencil-skirt-435.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(19310,2,'77165200_1362472087','essex-pencil-skirt-436.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(19312,2,'77904400_1362472087','women/dresses-skirts/essex-pencil-skirt-436.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(19316,2,'78863800_1362472087','racer-back-maxi-dress-430.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(19318,2,'79551000_1362472087','women/dresses-skirts/racer-back-maxi-dress-430.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(19320,2,'80183200_1362472087','racer-back-maxi-dress-431.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(19322,2,'80881700_1362472087','women/dresses-skirts/racer-back-maxi-dress-431.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(19326,2,'81814700_1362472087','sheath-326.html','sheath-398.html',0,'RP',NULL,NULL,306),(19328,2,'82484100_1362472087','women/dresses-skirts/sheath-326.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(19330,2,'83097300_1362472087','sheath-327.html','sheath-399.html',0,'RP',NULL,NULL,307),(19332,2,'83805700_1362472087','women/dresses-skirts/sheath-327.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(19334,2,'84411600_1362472087','sheath-328.html','sheath-400.html',0,'RP',NULL,NULL,308),(19336,2,'85084900_1362472087','women/dresses-skirts/sheath-328.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(19338,2,'85691800_1362472087','sheath-329.html','sheath-401.html',0,'RP',NULL,NULL,309),(19340,2,'86367100_1362472087','women/dresses-skirts/sheath-329.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(19344,2,'87333800_1362472087','convertible-dress-331.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(19346,2,'88041700_1362472087','women/dresses-skirts/convertible-dress-331.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(19348,2,'89262700_1362472087','convertible-dress-332.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(19350,2,'89962600_1362472087','women/dresses-skirts/convertible-dress-332.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(19352,2,'90586400_1362472087','convertible-dress-333.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(19354,2,'91292200_1362472087','women/dresses-skirts/convertible-dress-333.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(19356,2,'91924000_1362472087','convertible-dress-334.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(19358,2,'92646500_1362472087','women/dresses-skirts/convertible-dress-334.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(19399,2,'05654700_1362472088','park-avenue-pleat-front-trousers-439.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(19401,2,'06444700_1362472088','women/new-arrivals/park-avenue-pleat-front-trousers-346.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(19403,2,'07253200_1362472088','women/pants-denim/park-avenue-pleat-front-trousers-439.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(19405,2,'07953300_1362472088','park-avenue-pleat-front-trousers-440.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(19407,2,'08746100_1362472088','women/new-arrivals/park-avenue-pleat-front-trousers-347.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(19409,2,'09562900_1362472088','women/pants-denim/park-avenue-pleat-front-trousers-440.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(19411,2,'10268700_1362472088','park-avenue-pleat-front-trousers-441.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(19413,2,'11065800_1362472088','women/new-arrivals/park-avenue-pleat-front-trousers-348.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(19415,2,'11888500_1362472088','women/pants-denim/park-avenue-pleat-front-trousers-441.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(19417,2,'12598100_1362472088','park-avenue-pleat-front-trousers-442.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(19419,2,'13408300_1362472088','women/new-arrivals/park-avenue-pleat-front-trousers-349.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(19421,2,'14234100_1362472088','women/pants-denim/park-avenue-pleat-front-trousers-442.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(19448,2,'19636200_1362472088','angelique-d-orsay-pump-nude-441.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(19450,2,'20395700_1362472088','accessories/shoes/angelique-d-orsay-pump-nude-441.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(19452,2,'21075400_1362472088','angelique-d-orsay-pump-nude-442.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(19454,2,'21843100_1362472088','accessories/shoes/angelique-d-orsay-pump-nude-442.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(19456,2,'22523800_1362472088','angelique-d-orsay-pump-nude-443.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(19458,2,'23292100_1362472088','accessories/shoes/angelique-d-orsay-pump-nude-443.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(19460,2,'23977300_1362472088','angelique-d-orsay-pump-nude-444.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(19462,2,'24827300_1362472088','accessories/shoes/angelique-d-orsay-pump-nude-444.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(19466,2,'25808900_1362472088','borgha-ankle-boot-442.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(19468,2,'26528500_1362472088','accessories/shoes/borgha-ankle-boot-442.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(19470,2,'27178300_1362472088','borgha-ankle-boot-443.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(19472,2,'27893300_1362472088','accessories/shoes/borgha-ankle-boot-443.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(19474,2,'28538200_1362472088','borgha-ankle-boot-444.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(19476,2,'29260400_1362472088','accessories/shoes/borgha-ankle-boot-444.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(19478,2,'29916500_1362472088','borgha-ankle-boot-445.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(19480,2,'30641500_1362472088','accessories/shoes/borgha-ankle-boot-445.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(19484,2,'31634300_1362472088','hana-flat-charcoal-443.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(19486,2,'32354600_1362472088','accessories/shoes/hana-flat-charcoal-443.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(19488,2,'33542900_1362472088','hana-flat-charcoal-444.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(19490,2,'34260100_1362472088','accessories/shoes/hana-flat-charcoal-444.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(19492,2,'34897700_1362472088','hana-flat-charcoal-445.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(19494,2,'35615600_1362472088','accessories/shoes/hana-flat-charcoal-445.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(19496,2,'36267500_1362472088','hana-flat-charcoal-446.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(19498,2,'36996100_1362472088','accessories/shoes/hana-flat-charcoal-446.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(19502,2,'37989500_1362472088','dorian-preforated-oxford-444.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(19504,2,'38729400_1362472088','accessories/shoes/dorian-preforated-oxford-444.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(19506,2,'39393200_1362472088','dorian-preforated-oxford-445.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(19508,2,'40133200_1362472088','accessories/shoes/dorian-preforated-oxford-445.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(19510,2,'40800100_1362472088','dorian-preforated-oxford-446.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(19512,2,'41545300_1362472088','accessories/shoes/dorian-preforated-oxford-446.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(19514,2,'42213800_1362472088','dorian-preforated-oxford-447.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(19516,2,'42964200_1362472088','accessories/shoes/dorian-preforated-oxford-447.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(19520,2,'43946500_1362472088','wingtip-cognac-oxford-445.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(19522,2,'44674700_1362472088','accessories/shoes/wingtip-cognac-oxford-445.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(19524,2,'45325300_1362472088','wingtip-cognac-oxford-446.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(19526,2,'46052100_1362472088','accessories/shoes/wingtip-cognac-oxford-446.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(19528,2,'46708200_1362472088','wingtip-cognac-oxford-447.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(19530,2,'47439600_1362472088','accessories/shoes/wingtip-cognac-oxford-447.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(19532,2,'48098000_1362472088','wingtip-cognac-oxford-448.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(19534,2,'48831500_1362472088','accessories/shoes/wingtip-cognac-oxford-448.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(19538,2,'49805700_1362472088','suede-loafer-navy-446.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(19540,2,'50520300_1362472088','accessories/shoes/suede-loafer-navy-446.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(19542,2,'51174100_1362472088','suede-loafer-navy-447.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(19544,2,'51894500_1362472088','accessories/shoes/suede-loafer-navy-447.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(19546,2,'52538300_1362472088','suede-loafer-navy-448.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(19548,2,'53275100_1362472088','accessories/shoes/suede-loafer-navy-448.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(19550,2,'53925500_1362472088','suede-loafer-navy-449.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(19552,2,'56228100_1362472088','accessories/shoes/suede-loafer-navy-449.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(19568,2,'60858100_1362472088','classic-hardshell-suitcase-441.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(19570,2,'62341600_1362472088','accessories/bags-luggage/classic-hardshell-suitcase-441.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(19593,2,'68021800_1362472088','modern-murray-ceramic-vase-442.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(19595,2,'68727200_1362472088','home-decor/decorative-accents/modern-murray-ceramic-vase-442.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(19623,2,'73904000_1362472088','french-cuff-cotton-twill-oxford-411.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(19625,2,'74935000_1362472088','men/shirts/french-cuff-cotton-twill-oxford-411.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(19627,2,'75641300_1362472088','slim-fit-dobby-oxford-shirt-412.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(19629,2,'76354300_1362472088','men/shirts/slim-fit-dobby-oxford-shirt-412.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(19632,2,'77149200_1362472088','plaid-cotton-shirt-413.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(19634,2,'77806300_1362472088','men/shirts/plaid-cotton-shirt-413.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(19636,2,'78435000_1362472088','oxford-sport-coat-414.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(19640,2,'79699300_1362472088','linen-blazer-415.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(19644,2,'80987200_1362472088','stretch-cotton-blazer-416.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(19648,2,'82292600_1362472088','chelsea-tee-432.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(19650,2,'83086600_1362472088','men/tees-knits-and-polos/chelsea-tee-432.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(19652,2,'83728800_1362472088','chelsea-tee-433.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(19654,2,'84535400_1362472088','men/tees-knits-and-polos/chelsea-tee-433.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(19656,2,'85179600_1362472088','chelsea-tee-434.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(19658,2,'85980900_1362472088','men/tees-knits-and-polos/chelsea-tee-434.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(19660,2,'86631600_1362472088','merino-v-neck-pullover-sweater-420.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(19662,2,'87402300_1362472088','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(19664,2,'88051300_1362472088','lexington-cardigan-sweater-421.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(19670,2,'90149100_1362472088','core-striped-sport-shirt-422.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(19672,2,'90881900_1362472088','men/tees-knits-and-polos/core-striped-sport-shirt-422.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(19674,2,'91552400_1362472088','bowery-chino-pants-432.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(19676,2,'92305100_1362472088','men/pants-denim/bowery-chino-pants-432.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(19678,2,'93015500_1362472088','the-essential-boot-cut-jean-433.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(19680,2,'93831100_1362472088','men/pants-denim/the-essential-boot-cut-jean-433.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(19682,2,'94492500_1362472088','flat-front-trouser-434.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(19684,2,'95236500_1362472088','men/pants-denim/flat-front-trouser-434.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(19686,2,'96378100_1362472088','nolita-cami-426.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(19688,2,'97025500_1362472088','women/tops-blouses/nolita-cami-426.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(19690,2,'97635700_1362472088','tori-tank-427.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(19692,2,'98293300_1362472088','women/tops-blouses/tori-tank-427.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(19694,2,'98930000_1362472088','delancy-cardigan-sweater-428.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(19696,2,'99627000_1362472088','women/tops-blouses/delancy-cardigan-sweater-428.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(19698,2,'00253000_1362472089','ludlow-oxford-top-429.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(19700,2,'00932300_1362472089','women/tops-blouses/ludlow-oxford-top-429.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(19702,2,'01582600_1362472089','elizabeth-knit-top-430.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(19704,2,'02300600_1362472089','women/new-arrivals/elizabeth-knit-top-430.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(19706,2,'02984500_1362472089','women/tops-blouses/elizabeth-knit-top-430.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(19708,2,'03634200_1362472089','essex-pencil-skirt-437.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(19710,2,'04395400_1362472089','women/dresses-skirts/essex-pencil-skirt-437.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(19712,2,'05026200_1362472089','racer-back-maxi-dress-432.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(19714,2,'05720400_1362472089','women/dresses-skirts/racer-back-maxi-dress-432.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(19720,2,'07066600_1362472089','tribeca-skinny-jean-441.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(19722,2,'07812000_1362472089','women/pants-denim/tribeca-skinny-jean-441.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(19724,2,'08494800_1362472089','dumbo-boyfriend-jean-442.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(19726,2,'09241600_1362472089','women/pants-denim/dumbo-boyfriend-jean-442.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(19728,2,'09954800_1362472089','park-avenue-pleat-front-trousers-443.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(19730,2,'10792500_1362472089','women/pants-denim/park-avenue-pleat-front-trousers-443.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(19736,2,'12762000_1362472089','angelique-d-orsay-pump-nude-445.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(19738,2,'13540900_1362472089','accessories/shoes/angelique-d-orsay-pump-nude-445.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(19740,2,'14187000_1362472089','borgha-ankle-boot-446.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(19742,2,'14904000_1362472089','accessories/shoes/borgha-ankle-boot-446.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(19744,2,'15592500_1362472089','hana-flat-charcoal-447.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(19746,2,'16325000_1362472089','accessories/shoes/hana-flat-charcoal-447.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(19748,2,'16995000_1362472089','dorian-preforated-oxford-448.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(19750,2,'17774200_1362472089','accessories/shoes/dorian-preforated-oxford-448.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(19752,2,'18430200_1362472089','wingtip-cognac-oxford-449.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(19754,2,'19166700_1362472089','accessories/shoes/wingtip-cognac-oxford-449.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(19756,2,'19807800_1362472089','suede-loafer-navy-450.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(19758,2,'20527400_1362472089','accessories/shoes/suede-loafer-navy-450.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(19760,2,'21149500_1362472089','classic-hardshell-suitcase-442.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(19762,2,'21847100_1362472089','accessories/bags-luggage/classic-hardshell-suitcase-442.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(19764,2,'22474000_1362472089','modern-murray-ceramic-vase-443.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(19766,2,'23175300_1362472089','home-decor/decorative-accents/modern-murray-ceramic-vase-443.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(19816,3,'43741100_1362472089','french-cuff-cotton-twill-oxford-409.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(19818,3,'44456800_1362472089','men/shirts/french-cuff-cotton-twill-oxford-409.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(19820,3,'45164600_1362472089','french-cuff-cotton-twill-oxford-410.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(19822,3,'45858700_1362472089','men/shirts/french-cuff-cotton-twill-oxford-410.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(19826,3,'46830100_1362472089','slim-fit-dobby-oxford-shirt-410.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(19828,3,'47509800_1362472089','men/shirts/slim-fit-dobby-oxford-shirt-410.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(19830,3,'48153600_1362472089','slim-fit-dobby-oxford-shirt-411.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(19832,3,'48835200_1362472089','men/shirts/slim-fit-dobby-oxford-shirt-411.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(19837,3,'49943100_1362472089','plaid-cotton-shirt-411.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(19839,3,'50597400_1362472089','men/shirts/plaid-cotton-shirt-411.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(19841,3,'51240100_1362472089','sale/men/plaid-cotton-shirt-248.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(19843,3,'51858900_1362472089','plaid-cotton-shirt-412.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(19845,3,'52520000_1362472089','men/shirts/plaid-cotton-shirt-412.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(19847,3,'53168600_1362472089','sale/men/plaid-cotton-shirt-249.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(19852,3,'54280000_1362472089','oxford-sport-coat-412.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(19854,3,'54927400_1362472089','men/new-arrivals/oxford-sport-coat-251.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(19858,3,'56200500_1362472089','oxford-sport-coat-413.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(19860,3,'56851300_1362472089','men/new-arrivals/oxford-sport-coat-252.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(19866,3,'58438600_1362472089','linen-blazer-413.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(19870,3,'59681900_1362472089','linen-blazer-414.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(19876,3,'61272900_1362472089','stretch-cotton-blazer-414.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(19880,3,'62554700_1362472089','stretch-cotton-blazer-415.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(19886,3,'64698000_1362472089','chelsea-tee-427.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(19888,3,'65479200_1362472089','men/tees-knits-and-polos/chelsea-tee-427.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(19890,3,'66111400_1362472089','chelsea-tee-428.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(19892,3,'66895800_1362472089','men/tees-knits-and-polos/chelsea-tee-428.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(19894,3,'67530100_1362472089','chelsea-tee-429.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(19896,3,'68319100_1362472089','men/tees-knits-and-polos/chelsea-tee-429.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(19898,3,'68977300_1362472089','chelsea-tee-430.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(19900,3,'69790400_1362472089','men/tees-knits-and-polos/chelsea-tee-430.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(19902,3,'70458700_1362472089','chelsea-tee-431.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(19904,3,'71291500_1362472089','men/tees-knits-and-polos/chelsea-tee-431.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(19908,3,'72278300_1362472089','merino-v-neck-pullover-sweater-418.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(19910,3,'73024700_1362472089','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(19912,3,'73838000_1362472089','merino-v-neck-pullover-sweater-419.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(19914,3,'74982300_1362472089','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(19919,3,'76127600_1362472089','lexington-cardigan-sweater-419.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(19921,3,'76816400_1362472089','men/new-arrivals/lexington-cardigan-sweater-419.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(19923,3,'77567000_1362472089','men/tees-knits-and-polos/lexington-cardigan-sweater-419.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(19925,3,'78252000_1362472089','lexington-cardigan-sweater-420.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(19927,3,'78968900_1362472089','men/new-arrivals/lexington-cardigan-sweater-420.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(19929,3,'79708900_1362472089','men/tees-knits-and-polos/lexington-cardigan-sweater-420.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(19933,3,'80680400_1362472089','core-striped-sport-shirt-420.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(19935,3,'81394900_1362472089','men/tees-knits-and-polos/core-striped-sport-shirt-420.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(19937,3,'82029000_1362472089','core-striped-sport-shirt-421.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(19939,3,'82746700_1362472089','men/tees-knits-and-polos/core-striped-sport-shirt-421.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(19951,3,'86482500_1362472089','bowery-chino-pants-429.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(19953,3,'87214400_1362472089','men/pants-denim/bowery-chino-pants-429.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(19955,3,'87867500_1362472089','bowery-chino-pants-430.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(19957,3,'88601700_1362472089','men/pants-denim/bowery-chino-pants-430.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(19959,3,'89257500_1362472089','bowery-chino-pants-431.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(19961,3,'90000900_1362472089','men/pants-denim/bowery-chino-pants-431.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(19965,3,'91019900_1362472089','the-essential-boot-cut-jean-428.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(19967,3,'91848200_1362472089','men/pants-denim/the-essential-boot-cut-jean-428.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(19969,3,'92545700_1362472089','the-essential-boot-cut-jean-429.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(19971,3,'93345700_1362472089','men/pants-denim/the-essential-boot-cut-jean-429.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(19973,3,'94043600_1362472089','the-essential-boot-cut-jean-430.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(19975,3,'94835300_1362472089','men/pants-denim/the-essential-boot-cut-jean-430.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(19977,3,'95536500_1362472089','the-essential-boot-cut-jean-431.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(19979,3,'96332800_1362472089','men/pants-denim/the-essential-boot-cut-jean-431.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(19981,3,'97036000_1362472089','the-essential-boot-cut-jean-432.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(19983,3,'97835800_1362472089','men/pants-denim/the-essential-boot-cut-jean-432.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(19987,3,'98839600_1362472089','flat-front-trouser-429.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(19989,3,'99569500_1362472089','men/pants-denim/flat-front-trouser-429.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(19991,3,'00224000_1362472090','flat-front-trouser-430.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(19993,3,'00953800_1362472090','men/pants-denim/flat-front-trouser-430.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(19995,3,'01609000_1362472090','flat-front-trouser-431.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(19997,3,'02345600_1362472090','men/pants-denim/flat-front-trouser-431.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(19999,3,'03000000_1362472090','flat-front-trouser-432.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(20001,3,'03749800_1362472090','men/pants-denim/flat-front-trouser-432.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(20003,3,'04422500_1362472090','flat-front-trouser-433.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(20005,3,'05178500_1362472090','men/pants-denim/flat-front-trouser-433.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(20009,3,'19101800_1362472090','nolita-cami-424.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(20011,3,'19767900_1362472090','women/tops-blouses/nolita-cami-424.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(20013,3,'20380900_1362472090','nolita-cami-425.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(20015,3,'21038000_1362472090','women/tops-blouses/nolita-cami-425.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(20021,3,'22307700_1362472090','tori-tank-425.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(20023,3,'22938300_1362472090','women/new-arrivals/tori-tank-296.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(20025,3,'23581400_1362472090','women/tops-blouses/tori-tank-425.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(20027,3,'24221600_1362472090','tori-tank-426.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(20029,3,'24924900_1362472090','women/new-arrivals/tori-tank-297.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(20031,3,'25588000_1362472090','women/tops-blouses/tori-tank-426.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(20035,3,'26547000_1362472090','delancy-cardigan-sweater-426.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(20037,3,'27236100_1362472090','women/tops-blouses/delancy-cardigan-sweater-426.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(20039,3,'27868800_1362472090','delancy-cardigan-sweater-427.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(20041,3,'28558600_1362472090','women/tops-blouses/delancy-cardigan-sweater-427.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(20045,3,'29500600_1362472090','ludlow-oxford-top-427.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(20047,3,'30172600_1362472090','women/tops-blouses/ludlow-oxford-top-427.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(20049,3,'30788000_1362472090','ludlow-oxford-top-428.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(20051,3,'31463100_1362472090','women/tops-blouses/ludlow-oxford-top-428.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(20056,3,'32574200_1362472090','elizabeth-knit-top-428.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(20058,3,'33246800_1362472090','women/new-arrivals/elizabeth-knit-top-428.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(20060,3,'33922600_1362472090','women/tops-blouses/elizabeth-knit-top-428.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(20062,3,'34550200_1362472090','elizabeth-knit-top-429.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(20064,3,'35225900_1362472090','women/new-arrivals/elizabeth-knit-top-429.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(20066,3,'35903100_1362472090','women/tops-blouses/elizabeth-knit-top-429.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(20070,3,'36875500_1362472090','essex-pencil-skirt-433.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(20072,3,'37617200_1362472090','women/dresses-skirts/essex-pencil-skirt-433.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(20074,3,'38261900_1362472090','essex-pencil-skirt-434.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(20076,3,'38992200_1362472090','women/dresses-skirts/essex-pencil-skirt-434.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(20078,3,'39638500_1362472090','essex-pencil-skirt-435.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(20080,3,'40373600_1362472090','women/dresses-skirts/essex-pencil-skirt-435.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(20082,3,'41017700_1362472090','essex-pencil-skirt-436.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(20084,3,'41756600_1362472090','women/dresses-skirts/essex-pencil-skirt-436.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(20088,3,'42711900_1362472090','racer-back-maxi-dress-430.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(20090,3,'43400500_1362472090','women/dresses-skirts/racer-back-maxi-dress-430.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(20092,3,'44041200_1362472090','racer-back-maxi-dress-431.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(20094,3,'44828600_1362472090','women/dresses-skirts/racer-back-maxi-dress-431.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(20098,3,'45773900_1362472090','sheath-326.html','sheath-398.html',0,'RP',NULL,NULL,306),(20100,3,'46457100_1362472090','women/dresses-skirts/sheath-326.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(20102,3,'47060700_1362472090','sheath-327.html','sheath-399.html',0,'RP',NULL,NULL,307),(20104,3,'47752800_1362472090','women/dresses-skirts/sheath-327.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(20106,3,'48405400_1362472090','sheath-328.html','sheath-400.html',0,'RP',NULL,NULL,308),(20108,3,'49115600_1362472090','women/dresses-skirts/sheath-328.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(20110,3,'49721800_1362472090','sheath-329.html','sheath-401.html',0,'RP',NULL,NULL,309),(20112,3,'50398900_1362472090','women/dresses-skirts/sheath-329.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(20116,3,'51356900_1362472090','convertible-dress-331.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(20118,3,'52064300_1362472090','women/dresses-skirts/convertible-dress-331.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(20120,3,'52704500_1362472090','convertible-dress-332.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(20122,3,'53491000_1362472090','women/dresses-skirts/convertible-dress-332.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(20124,3,'54134500_1362472090','convertible-dress-333.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(20126,3,'54899400_1362472090','women/dresses-skirts/convertible-dress-333.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(20128,3,'55603100_1362472090','convertible-dress-334.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(20130,3,'56330000_1362472090','women/dresses-skirts/convertible-dress-334.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(20171,3,'69633400_1362472090','park-avenue-pleat-front-trousers-439.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(20173,3,'70410300_1362472090','women/new-arrivals/park-avenue-pleat-front-trousers-346.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(20175,3,'71212700_1362472090','women/pants-denim/park-avenue-pleat-front-trousers-439.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(20177,3,'71969000_1362472090','park-avenue-pleat-front-trousers-440.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(20179,3,'72786600_1362472090','women/new-arrivals/park-avenue-pleat-front-trousers-347.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(20181,3,'73762600_1362472090','women/pants-denim/park-avenue-pleat-front-trousers-440.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(20183,3,'74523500_1362472090','park-avenue-pleat-front-trousers-441.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(20185,3,'75524500_1362472090','women/new-arrivals/park-avenue-pleat-front-trousers-348.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(20187,3,'76562400_1362472090','women/pants-denim/park-avenue-pleat-front-trousers-441.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(20189,3,'77277000_1362472090','park-avenue-pleat-front-trousers-442.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(20191,3,'78119400_1362472090','women/new-arrivals/park-avenue-pleat-front-trousers-349.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(20193,3,'78951000_1362472090','women/pants-denim/park-avenue-pleat-front-trousers-442.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(20220,3,'84279900_1362472090','angelique-d-orsay-pump-nude-441.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(20222,3,'85030800_1362472090','accessories/shoes/angelique-d-orsay-pump-nude-441.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(20224,3,'85705300_1362472090','angelique-d-orsay-pump-nude-442.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(20226,3,'86464400_1362472090','accessories/shoes/angelique-d-orsay-pump-nude-442.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(20228,3,'87142700_1362472090','angelique-d-orsay-pump-nude-443.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(20230,3,'87909000_1362472090','accessories/shoes/angelique-d-orsay-pump-nude-443.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(20232,3,'88598300_1362472090','angelique-d-orsay-pump-nude-444.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(20234,3,'89392200_1362472090','accessories/shoes/angelique-d-orsay-pump-nude-444.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(20238,3,'90365700_1362472090','borgha-ankle-boot-442.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(20240,3,'91078300_1362472090','accessories/shoes/borgha-ankle-boot-442.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(20242,3,'91717300_1362472090','borgha-ankle-boot-443.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(20244,3,'92431500_1362472090','accessories/shoes/borgha-ankle-boot-443.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(20246,3,'93078400_1362472090','borgha-ankle-boot-444.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(20248,3,'93797700_1362472090','accessories/shoes/borgha-ankle-boot-444.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(20250,3,'94444400_1362472090','borgha-ankle-boot-445.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(20252,3,'95169000_1362472090','accessories/shoes/borgha-ankle-boot-445.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(20256,3,'96143300_1362472090','hana-flat-charcoal-443.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(20258,3,'96863000_1362472090','accessories/shoes/hana-flat-charcoal-443.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(20260,3,'97506400_1362472090','hana-flat-charcoal-444.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(20262,3,'98225600_1362472090','accessories/shoes/hana-flat-charcoal-444.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(20264,3,'98880700_1362472090','hana-flat-charcoal-445.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(20266,3,'99603900_1362472090','accessories/shoes/hana-flat-charcoal-445.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(20268,3,'00253300_1362472091','hana-flat-charcoal-446.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(20270,3,'00992400_1362472091','accessories/shoes/hana-flat-charcoal-446.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(20274,3,'01983700_1362472091','dorian-preforated-oxford-444.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(20276,3,'02723400_1362472091','accessories/shoes/dorian-preforated-oxford-444.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(20278,3,'03388400_1362472091','dorian-preforated-oxford-445.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(20280,3,'04176200_1362472091','accessories/shoes/dorian-preforated-oxford-445.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(20282,3,'04842700_1362472091','dorian-preforated-oxford-446.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(20284,3,'05591000_1362472091','accessories/shoes/dorian-preforated-oxford-446.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(20286,3,'06820800_1362472091','dorian-preforated-oxford-447.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(20288,3,'07565000_1362472091','accessories/shoes/dorian-preforated-oxford-447.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(20292,3,'08527700_1362472091','wingtip-cognac-oxford-445.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(20294,3,'09256700_1362472091','accessories/shoes/wingtip-cognac-oxford-445.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(20296,3,'09907400_1362472091','wingtip-cognac-oxford-446.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(20298,3,'10704000_1362472091','accessories/shoes/wingtip-cognac-oxford-446.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(20300,3,'11365500_1362472091','wingtip-cognac-oxford-447.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(20302,3,'12099700_1362472091','accessories/shoes/wingtip-cognac-oxford-447.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(20304,3,'12808900_1362472091','wingtip-cognac-oxford-448.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(20306,3,'13545700_1362472091','accessories/shoes/wingtip-cognac-oxford-448.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(20310,3,'14528300_1362472091','suede-loafer-navy-446.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(20312,3,'15245100_1362472091','accessories/shoes/suede-loafer-navy-446.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(20314,3,'15891200_1362472091','suede-loafer-navy-447.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(20316,3,'16612200_1362472091','accessories/shoes/suede-loafer-navy-447.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(20318,3,'17269100_1362472091','suede-loafer-navy-448.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(20320,3,'17992900_1362472091','accessories/shoes/suede-loafer-navy-448.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(20322,3,'18639000_1362472091','suede-loafer-navy-449.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(20324,3,'19369400_1362472091','accessories/shoes/suede-loafer-navy-449.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(20340,3,'22307200_1362472091','classic-hardshell-suitcase-441.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(20342,3,'23011100_1362472091','accessories/bags-luggage/classic-hardshell-suitcase-441.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(20365,3,'27191600_1362472091','modern-murray-ceramic-vase-442.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(20367,3,'27896100_1362472091','home-decor/decorative-accents/modern-murray-ceramic-vase-442.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(20395,3,'32872000_1362472091','french-cuff-cotton-twill-oxford-411.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(20397,3,'33588700_1362472091','men/shirts/french-cuff-cotton-twill-oxford-411.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(20399,3,'34246500_1362472091','slim-fit-dobby-oxford-shirt-412.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(20401,3,'34942000_1362472091','men/shirts/slim-fit-dobby-oxford-shirt-412.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(20404,3,'35738100_1362472091','plaid-cotton-shirt-413.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(20406,3,'36398000_1362472091','men/shirts/plaid-cotton-shirt-413.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(20408,3,'37018400_1362472091','oxford-sport-coat-414.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(20412,3,'38302900_1362472091','linen-blazer-415.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(20416,3,'39623000_1362472091','stretch-cotton-blazer-416.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(20420,3,'40983600_1362472091','chelsea-tee-432.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(20422,3,'41811300_1362472091','men/tees-knits-and-polos/chelsea-tee-432.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(20424,3,'42467900_1362472091','chelsea-tee-433.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(20426,3,'43299400_1362472091','men/tees-knits-and-polos/chelsea-tee-433.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(20428,3,'43961700_1362472091','chelsea-tee-434.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(20430,3,'44791000_1362472091','men/tees-knits-and-polos/chelsea-tee-434.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(20432,3,'45456700_1362472091','merino-v-neck-pullover-sweater-420.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(20434,3,'46221400_1362472091','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(20436,3,'46864500_1362472091','lexington-cardigan-sweater-421.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(20442,3,'48962300_1362472091','core-striped-sport-shirt-422.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(20444,3,'49707500_1362472091','men/tees-knits-and-polos/core-striped-sport-shirt-422.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(20446,3,'50386100_1362472091','bowery-chino-pants-432.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(20448,3,'51145200_1362472091','men/pants-denim/bowery-chino-pants-432.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(20450,3,'51865100_1362472091','the-essential-boot-cut-jean-433.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(20452,3,'52688200_1362472091','men/pants-denim/the-essential-boot-cut-jean-433.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(20454,3,'53367500_1362472091','flat-front-trouser-434.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(20456,3,'54121100_1362472091','men/pants-denim/flat-front-trouser-434.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(20458,3,'54739000_1362472091','nolita-cami-426.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(20460,3,'55412100_1362472091','women/tops-blouses/nolita-cami-426.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(20462,3,'56020500_1362472091','tori-tank-427.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(20464,3,'56686600_1362472091','women/tops-blouses/tori-tank-427.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(20466,3,'57323600_1362472091','delancy-cardigan-sweater-428.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(20468,3,'58029800_1362472091','women/tops-blouses/delancy-cardigan-sweater-428.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(20470,3,'58653900_1362472091','ludlow-oxford-top-429.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(20472,3,'59332300_1362472091','women/tops-blouses/ludlow-oxford-top-429.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(20474,3,'59953400_1362472091','elizabeth-knit-top-430.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(20476,3,'60637100_1362472091','women/new-arrivals/elizabeth-knit-top-430.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(20478,3,'61319800_1362472091','women/tops-blouses/elizabeth-knit-top-430.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(20480,3,'61974600_1362472091','essex-pencil-skirt-437.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(20482,3,'62722000_1362472091','women/dresses-skirts/essex-pencil-skirt-437.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(20484,3,'63380000_1362472091','racer-back-maxi-dress-432.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(20486,3,'64079100_1362472091','women/dresses-skirts/racer-back-maxi-dress-432.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(20492,3,'65390000_1362472091','tribeca-skinny-jean-441.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(20494,3,'66122600_1362472091','women/pants-denim/tribeca-skinny-jean-441.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(20496,3,'66776500_1362472091','dumbo-boyfriend-jean-442.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(20498,3,'67524500_1362472091','women/pants-denim/dumbo-boyfriend-jean-442.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(20500,3,'68778300_1362472091','park-avenue-pleat-front-trousers-443.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(20502,3,'69611400_1362472091','women/pants-denim/park-avenue-pleat-front-trousers-443.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(20508,3,'71558100_1362472091','angelique-d-orsay-pump-nude-445.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(20510,3,'72336100_1362472091','accessories/shoes/angelique-d-orsay-pump-nude-445.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(20512,3,'72982500_1362472091','borgha-ankle-boot-446.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(20514,3,'73859100_1362472091','accessories/shoes/borgha-ankle-boot-446.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(20516,3,'74948400_1362472091','hana-flat-charcoal-447.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(20518,3,'78268500_1362472091','accessories/shoes/hana-flat-charcoal-447.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(20520,3,'78992300_1362472091','dorian-preforated-oxford-448.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(20522,3,'79990600_1362472091','accessories/shoes/dorian-preforated-oxford-448.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(20524,3,'80726800_1362472091','wingtip-cognac-oxford-449.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(20526,3,'81482200_1362472091','accessories/shoes/wingtip-cognac-oxford-449.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(20528,3,'82142300_1362472091','suede-loafer-navy-450.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(20530,3,'83931000_1362472091','accessories/shoes/suede-loafer-navy-450.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(20532,3,'85007500_1362472091','classic-hardshell-suitcase-442.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(20534,3,'85716600_1362472091','accessories/bags-luggage/classic-hardshell-suitcase-442.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(20536,3,'86406200_1362472091','modern-murray-ceramic-vase-443.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(20538,3,'87164900_1362472091','home-decor/decorative-accents/modern-murray-ceramic-vase-443.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(20588,1,'55613700_1362472731','french-cuff-cotton-twill-oxford-412.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(20590,1,'56565700_1362472731','men/shirts/french-cuff-cotton-twill-oxford-412.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(20592,1,'57300500_1362472731','french-cuff-cotton-twill-oxford-413.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(20594,1,'58244500_1362472731','men/shirts/french-cuff-cotton-twill-oxford-413.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(20598,1,'59276300_1362472731','slim-fit-dobby-oxford-shirt-413.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(20600,1,'60223800_1362472731','men/shirts/slim-fit-dobby-oxford-shirt-413.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(20602,1,'61038100_1362472731','slim-fit-dobby-oxford-shirt-414.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(20604,1,'62027200_1362472731','men/shirts/slim-fit-dobby-oxford-shirt-414.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(20609,1,'63237300_1362472731','plaid-cotton-shirt-414.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(20611,1,'64164300_1362472731','men/shirts/plaid-cotton-shirt-414.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(20613,1,'64850100_1362472731','sale/men/plaid-cotton-shirt-250.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(20615,1,'65528400_1362472731','plaid-cotton-shirt-415.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(20617,1,'66459000_1362472731','men/shirts/plaid-cotton-shirt-415.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(20619,1,'67159900_1362472731','sale/men/plaid-cotton-shirt-251.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(20624,1,'68420700_1362472731','oxford-sport-coat-415.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(20626,1,'69340300_1362472731','men/new-arrivals/oxford-sport-coat-253.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(20630,1,'70751000_1362472731','oxford-sport-coat-416.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(20632,1,'71681000_1362472731','men/new-arrivals/oxford-sport-coat-254.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(20638,1,'73394400_1362472731','linen-blazer-416.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(20642,1,'74959300_1362472731','linen-blazer-417.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(20648,1,'76933000_1362472731','stretch-cotton-blazer-417.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(20652,1,'78537700_1362472731','stretch-cotton-blazer-418.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(20658,1,'80569100_1362472731','chelsea-tee-435.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(20660,1,'81640900_1362472731','men/tees-knits-and-polos/chelsea-tee-435.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(20662,1,'82329500_1362472731','chelsea-tee-436.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(20664,1,'83532800_1362472731','men/tees-knits-and-polos/chelsea-tee-436.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(20666,1,'84291100_1362472731','chelsea-tee-437.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(20668,1,'85395100_1362472731','men/tees-knits-and-polos/chelsea-tee-437.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(20670,1,'86089300_1362472731','chelsea-tee-438.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(20672,1,'87679800_1362472731','men/tees-knits-and-polos/chelsea-tee-438.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(20674,1,'88366600_1362472731','chelsea-tee-439.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(20676,1,'89447600_1362472731','men/tees-knits-and-polos/chelsea-tee-439.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(20680,1,'90575100_1362472731','merino-v-neck-pullover-sweater-421.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(20682,1,'91658800_1362472731','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-421.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(20684,1,'92420100_1362472731','merino-v-neck-pullover-sweater-422.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(20686,1,'93478000_1362472731','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-422.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(20691,1,'94717800_1362472731','lexington-cardigan-sweater-422.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(20693,1,'95719200_1362472731','men/new-arrivals/lexington-cardigan-sweater-422.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(20695,1,'96509900_1362472731','men/tees-knits-and-polos/lexington-cardigan-sweater-422.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(20697,1,'97200100_1362472731','lexington-cardigan-sweater-423.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(20699,1,'98163000_1362472731','men/new-arrivals/lexington-cardigan-sweater-423.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(20701,1,'98966100_1362472731','men/tees-knits-and-polos/lexington-cardigan-sweater-423.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(20705,1,'00041700_1362472732','core-striped-sport-shirt-423.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(20707,1,'01087000_1362472732','men/tees-knits-and-polos/core-striped-sport-shirt-423.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(20709,1,'01795200_1362472732','core-striped-sport-shirt-424.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(20711,1,'02789700_1362472732','men/tees-knits-and-polos/core-striped-sport-shirt-424.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(20723,1,'07312000_1362472732','bowery-chino-pants-435.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(20725,1,'08317400_1362472732','men/pants-denim/bowery-chino-pants-435.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(20727,1,'09021700_1362472732','bowery-chino-pants-436.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(20729,1,'10039400_1362472732','men/pants-denim/bowery-chino-pants-436.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(20731,1,'10747200_1362472732','bowery-chino-pants-437.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(20733,1,'11763600_1362472732','men/pants-denim/bowery-chino-pants-437.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(20737,1,'12860200_1362472732','the-essential-boot-cut-jean-434.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(20739,1,'13921600_1362472732','men/pants-denim/the-essential-boot-cut-jean-434.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(20741,1,'14710400_1362472732','the-essential-boot-cut-jean-435.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(20743,1,'15790800_1362472732','men/pants-denim/the-essential-boot-cut-jean-435.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(20745,1,'16544800_1362472732','the-essential-boot-cut-jean-436.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(20747,1,'17626100_1362472732','men/pants-denim/the-essential-boot-cut-jean-436.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(20749,1,'18384000_1362472732','the-essential-boot-cut-jean-437.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(20751,1,'19465200_1362472732','men/pants-denim/the-essential-boot-cut-jean-437.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(20753,1,'20264100_1362472732','the-essential-boot-cut-jean-438.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(20755,1,'21354000_1362472732','men/pants-denim/the-essential-boot-cut-jean-438.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(20759,1,'22410200_1362472732','flat-front-trouser-435.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(20761,1,'23410500_1362472732','men/pants-denim/flat-front-trouser-435.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(20763,1,'24115800_1362472732','flat-front-trouser-436.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(20765,1,'25119100_1362472732','men/pants-denim/flat-front-trouser-436.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(20767,1,'25827800_1362472732','flat-front-trouser-437.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(20769,1,'27159100_1362472732','men/pants-denim/flat-front-trouser-437.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(20771,1,'28054000_1362472732','flat-front-trouser-438.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(20773,1,'29073600_1362472732','men/pants-denim/flat-front-trouser-438.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(20775,1,'29778900_1362472732','flat-front-trouser-439.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(20777,1,'30789200_1362472732','men/pants-denim/flat-front-trouser-439.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(20781,1,'31796300_1362472732','nolita-cami-427.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(20783,1,'32707100_1362472732','women/tops-blouses/nolita-cami-427.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(20785,1,'33910300_1362472732','nolita-cami-428.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(20787,1,'34849600_1362472732','women/tops-blouses/nolita-cami-428.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(20793,1,'36186100_1362472732','tori-tank-428.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(20795,1,'37068900_1362472732','women/new-arrivals/tori-tank-298.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(20797,1,'37751500_1362472732','women/tops-blouses/tori-tank-428.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(20799,1,'38496100_1362472732','tori-tank-429.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(20801,1,'39541900_1362472732','women/new-arrivals/tori-tank-299.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(20803,1,'40241300_1362472732','women/tops-blouses/tori-tank-429.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(20807,1,'41269200_1362472732','delancy-cardigan-sweater-429.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(20809,1,'42213200_1362472732','women/tops-blouses/delancy-cardigan-sweater-429.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(20811,1,'42885700_1362472732','delancy-cardigan-sweater-430.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(20813,1,'43825400_1362472732','women/tops-blouses/delancy-cardigan-sweater-430.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(20817,1,'44907900_1362472732','ludlow-oxford-top-430.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(20819,1,'45862700_1362472732','women/tops-blouses/ludlow-oxford-top-430.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(20821,1,'46520800_1362472732','ludlow-oxford-top-431.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(20823,1,'47461100_1362472732','women/tops-blouses/ludlow-oxford-top-431.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(20828,1,'48680300_1362472732','elizabeth-knit-top-431.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(20830,1,'49613700_1362472732','women/new-arrivals/elizabeth-knit-top-431.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(20832,1,'50387300_1362472732','women/tops-blouses/elizabeth-knit-top-431.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(20834,1,'51047400_1362472732','elizabeth-knit-top-432.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(20836,1,'51977800_1362472732','women/new-arrivals/elizabeth-knit-top-432.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(20838,1,'52699900_1362472732','women/tops-blouses/elizabeth-knit-top-432.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(20842,1,'53728600_1362472732','essex-pencil-skirt-438.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(20844,1,'54737400_1362472732','women/dresses-skirts/essex-pencil-skirt-438.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(20846,1,'55454800_1362472732','essex-pencil-skirt-439.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(20848,1,'56452100_1362472732','women/dresses-skirts/essex-pencil-skirt-439.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(20850,1,'57143700_1362472732','essex-pencil-skirt-440.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(20852,1,'58140700_1362472732','women/dresses-skirts/essex-pencil-skirt-440.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(20854,1,'58829000_1362472732','essex-pencil-skirt-441.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(20856,1,'59834600_1362472732','women/dresses-skirts/essex-pencil-skirt-441.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(20860,1,'60850900_1362472732','racer-back-maxi-dress-433.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(20862,1,'61806100_1362472732','women/dresses-skirts/racer-back-maxi-dress-433.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(20864,1,'62491400_1362472732','racer-back-maxi-dress-434.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(20866,1,'63451500_1362472732','women/dresses-skirts/racer-back-maxi-dress-434.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(20870,1,'64446500_1362472732','sheath-330.html','sheath-398.html',0,'RP',NULL,NULL,306),(20872,1,'65380700_1362472732','women/dresses-skirts/sheath-330.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(20874,1,'66017200_1362472732','sheath-331.html','sheath-399.html',0,'RP',NULL,NULL,307),(20876,1,'66941800_1362472732','women/dresses-skirts/sheath-331.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(20878,1,'67584900_1362472732','sheath-332.html','sheath-400.html',0,'RP',NULL,NULL,308),(20880,1,'68549100_1362472732','women/dresses-skirts/sheath-332.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(20882,1,'69192100_1362472732','sheath-333.html','sheath-401.html',0,'RP',NULL,NULL,309),(20884,1,'70132600_1362472732','women/dresses-skirts/sheath-333.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(20888,1,'71159400_1362472732','convertible-dress-335.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(20890,1,'72171100_1362472732','women/dresses-skirts/convertible-dress-335.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(20892,1,'72837600_1362472732','convertible-dress-336.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(20894,1,'73860600_1362472732','women/dresses-skirts/convertible-dress-336.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(20896,1,'74526900_1362472732','convertible-dress-337.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(20898,1,'75559700_1362472732','women/dresses-skirts/convertible-dress-337.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(20900,1,'76232500_1362472732','convertible-dress-338.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(20902,1,'77274900_1362472732','women/dresses-skirts/convertible-dress-338.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(20943,1,'93518300_1362472732','park-avenue-pleat-front-trousers-444.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(20945,1,'94587400_1362472732','women/new-arrivals/park-avenue-pleat-front-trousers-350.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(20947,1,'95473400_1362472732','women/pants-denim/park-avenue-pleat-front-trousers-444.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(20949,1,'96280000_1362472732','park-avenue-pleat-front-trousers-445.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(20951,1,'97403800_1362472732','women/new-arrivals/park-avenue-pleat-front-trousers-351.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(20953,1,'98319400_1362472732','women/pants-denim/park-avenue-pleat-front-trousers-445.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(20955,1,'99087600_1362472732','park-avenue-pleat-front-trousers-446.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(20957,1,'00168400_1362472733','women/new-arrivals/park-avenue-pleat-front-trousers-352.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(20959,1,'01063600_1362472733','women/pants-denim/park-avenue-pleat-front-trousers-446.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(20961,1,'01816000_1362472733','park-avenue-pleat-front-trousers-447.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(20963,1,'02885200_1362472733','women/new-arrivals/park-avenue-pleat-front-trousers-353.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(20965,1,'03802800_1362472733','women/pants-denim/park-avenue-pleat-front-trousers-447.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(20992,1,'09842400_1362472733','angelique-d-orsay-pump-nude-446.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(20994,1,'10884300_1362472733','accessories/shoes/angelique-d-orsay-pump-nude-446.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(20996,1,'11614800_1362472733','angelique-d-orsay-pump-nude-447.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(20998,1,'12648400_1362472733','accessories/shoes/angelique-d-orsay-pump-nude-447.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(21000,1,'13383400_1362472733','angelique-d-orsay-pump-nude-448.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(21002,1,'14454300_1362472733','accessories/shoes/angelique-d-orsay-pump-nude-448.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(21004,1,'15194900_1362472733','angelique-d-orsay-pump-nude-449.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(21006,1,'16287100_1362472733','accessories/shoes/angelique-d-orsay-pump-nude-449.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(21010,1,'17318500_1362472733','borgha-ankle-boot-447.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(21012,1,'18293700_1362472733','accessories/shoes/borgha-ankle-boot-447.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(21014,1,'18977500_1362472733','borgha-ankle-boot-448.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(21016,1,'19950900_1362472733','accessories/shoes/borgha-ankle-boot-448.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(21018,1,'20635300_1362472733','borgha-ankle-boot-449.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(21020,1,'21647100_1362472733','accessories/shoes/borgha-ankle-boot-449.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(21022,1,'22351900_1362472733','borgha-ankle-boot-450.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(21024,1,'23338200_1362472733','accessories/shoes/borgha-ankle-boot-450.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(21028,1,'24394200_1362472733','hana-flat-charcoal-448.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(21030,1,'25400200_1362472733','accessories/shoes/hana-flat-charcoal-448.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(21032,1,'26115600_1362472733','hana-flat-charcoal-449.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(21034,1,'27718300_1362472733','accessories/shoes/hana-flat-charcoal-449.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(21036,1,'28442500_1362472733','hana-flat-charcoal-450.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(21038,1,'29515100_1362472733','accessories/shoes/hana-flat-charcoal-450.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(21040,1,'30239100_1362472733','hana-flat-charcoal-451.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(21042,1,'31258700_1362472733','accessories/shoes/hana-flat-charcoal-451.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(21046,1,'32369200_1362472733','dorian-preforated-oxford-449.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(21048,1,'34034800_1362472733','accessories/shoes/dorian-preforated-oxford-449.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(21050,1,'34897600_1362472733','dorian-preforated-oxford-450.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(21052,1,'35964200_1362472733','accessories/shoes/dorian-preforated-oxford-450.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(21054,1,'36676800_1362472733','dorian-preforated-oxford-451.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(21056,1,'37689700_1362472733','accessories/shoes/dorian-preforated-oxford-451.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(21058,1,'38395800_1362472733','dorian-preforated-oxford-452.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(21060,1,'39442400_1362472733','accessories/shoes/dorian-preforated-oxford-452.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(21064,1,'40529200_1362472733','wingtip-cognac-oxford-450.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(21066,1,'41635500_1362472733','accessories/shoes/wingtip-cognac-oxford-450.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(21068,1,'42358000_1362472733','wingtip-cognac-oxford-451.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(21070,1,'43423800_1362472733','accessories/shoes/wingtip-cognac-oxford-451.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(21072,1,'44161800_1362472733','wingtip-cognac-oxford-452.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(21074,1,'45186500_1362472733','accessories/shoes/wingtip-cognac-oxford-452.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(21076,1,'45900400_1362472733','wingtip-cognac-oxford-453.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(21078,1,'46969200_1362472733','accessories/shoes/wingtip-cognac-oxford-453.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(21082,1,'48001500_1362472733','suede-loafer-navy-451.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(21084,1,'49118000_1362472733','accessories/shoes/suede-loafer-navy-451.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(21086,1,'49880500_1362472733','suede-loafer-navy-452.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(21088,1,'50867000_1362472733','accessories/shoes/suede-loafer-navy-452.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(21090,1,'51548800_1362472733','suede-loafer-navy-453.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(21092,1,'52526300_1362472733','accessories/shoes/suede-loafer-navy-453.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(21094,1,'53207500_1362472733','suede-loafer-navy-454.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(21096,1,'54206700_1362472733','accessories/shoes/suede-loafer-navy-454.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(21112,1,'57534200_1362472733','classic-hardshell-suitcase-443.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(21114,1,'58480200_1362472733','accessories/bags-luggage/classic-hardshell-suitcase-443.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(21137,1,'62803000_1362472733','modern-murray-ceramic-vase-444.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(21139,1,'63762500_1362472733','home-decor/decorative-accents/modern-murray-ceramic-vase-444.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(21167,1,'69077700_1362472733','french-cuff-cotton-twill-oxford-414.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(21169,1,'70042100_1362472733','men/shirts/french-cuff-cotton-twill-oxford-414.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(21171,1,'70733600_1362472733','slim-fit-dobby-oxford-shirt-415.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(21173,1,'71731400_1362472733','men/shirts/slim-fit-dobby-oxford-shirt-415.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(21176,1,'72571600_1362472733','plaid-cotton-shirt-416.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(21178,1,'73532900_1362472733','men/shirts/plaid-cotton-shirt-416.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(21180,1,'74190500_1362472733','oxford-sport-coat-417.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(21184,1,'75742400_1362472733','linen-blazer-418.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(21188,1,'77315000_1362472733','stretch-cotton-blazer-419.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(21192,1,'78937800_1362472733','chelsea-tee-440.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(21194,1,'80027800_1362472733','men/tees-knits-and-polos/chelsea-tee-440.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(21196,1,'80720600_1362472733','chelsea-tee-441.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(21198,1,'81819000_1362472733','men/tees-knits-and-polos/chelsea-tee-441.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(21200,1,'82510600_1362472733','chelsea-tee-442.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(21202,1,'83613600_1362472733','men/tees-knits-and-polos/chelsea-tee-442.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(21204,1,'84311500_1362472733','merino-v-neck-pullover-sweater-423.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(21206,1,'85359500_1362472733','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-423.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(21208,1,'86048000_1362472733','lexington-cardigan-sweater-424.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(21214,1,'88619100_1362472733','core-striped-sport-shirt-425.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(21216,1,'89605100_1362472733','men/tees-knits-and-polos/core-striped-sport-shirt-425.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(21218,1,'90310000_1362472733','bowery-chino-pants-438.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(21220,1,'91323100_1362472733','men/pants-denim/bowery-chino-pants-438.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(21222,1,'92074100_1362472733','the-essential-boot-cut-jean-439.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(21224,1,'93162800_1362472733','men/pants-denim/the-essential-boot-cut-jean-439.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(21226,1,'93864300_1362472733','flat-front-trouser-440.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(21228,1,'94866700_1362472733','men/pants-denim/flat-front-trouser-440.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(21230,1,'95504900_1362472733','nolita-cami-429.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(21232,1,'96430600_1362472733','women/tops-blouses/nolita-cami-429.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(21234,1,'97083600_1362472733','tori-tank-430.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(21236,1,'98003500_1362472733','women/tops-blouses/tori-tank-430.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(21238,1,'98683300_1362472733','delancy-cardigan-sweater-431.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(21240,1,'00230600_1362472734','women/tops-blouses/delancy-cardigan-sweater-431.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(21242,1,'00943400_1362472734','ludlow-oxford-top-432.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(21244,1,'01908400_1362472734','women/tops-blouses/ludlow-oxford-top-432.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(21246,1,'02603100_1362472734','elizabeth-knit-top-433.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(21248,1,'03546800_1362472734','women/new-arrivals/elizabeth-knit-top-433.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(21250,1,'04302600_1362472734','women/tops-blouses/elizabeth-knit-top-433.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(21252,1,'05030900_1362472734','essex-pencil-skirt-442.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(21254,1,'06057100_1362472734','women/dresses-skirts/essex-pencil-skirt-442.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(21256,1,'06735600_1362472734','racer-back-maxi-dress-435.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(21258,1,'07688000_1362472734','women/dresses-skirts/racer-back-maxi-dress-435.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(21264,1,'09075100_1362472734','tribeca-skinny-jean-446.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(21266,1,'10062300_1362472734','women/pants-denim/tribeca-skinny-jean-446.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(21268,1,'10754500_1362472734','dumbo-boyfriend-jean-447.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(21270,1,'11773200_1362472734','women/pants-denim/dumbo-boyfriend-jean-447.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(21272,1,'12534300_1362472734','park-avenue-pleat-front-trousers-448.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(21274,1,'13635700_1362472734','women/pants-denim/park-avenue-pleat-front-trousers-448.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(21280,1,'16048000_1362472734','angelique-d-orsay-pump-nude-450.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(21282,1,'17098200_1362472734','accessories/shoes/angelique-d-orsay-pump-nude-450.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(21284,1,'17788000_1362472734','borgha-ankle-boot-451.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(21286,1,'18770300_1362472734','accessories/shoes/borgha-ankle-boot-451.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(21288,1,'19462900_1362472734','hana-flat-charcoal-452.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(21290,1,'20447500_1362472734','accessories/shoes/hana-flat-charcoal-452.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(21292,1,'21166700_1362472734','dorian-preforated-oxford-453.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(21294,1,'22187900_1362472734','accessories/shoes/dorian-preforated-oxford-453.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(21296,1,'22892900_1362472734','wingtip-cognac-oxford-454.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(21298,1,'23929200_1362472734','accessories/shoes/wingtip-cognac-oxford-454.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(21300,1,'24636700_1362472734','suede-loafer-navy-455.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(21302,1,'25635000_1362472734','accessories/shoes/suede-loafer-navy-455.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(21304,1,'26300500_1362472734','classic-hardshell-suitcase-444.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(21306,1,'27800800_1362472734','accessories/bags-luggage/classic-hardshell-suitcase-444.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(21308,1,'28486500_1362472734','modern-murray-ceramic-vase-445.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(21310,1,'29500200_1362472734','home-decor/decorative-accents/modern-murray-ceramic-vase-445.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(21360,2,'51006300_1362472734','french-cuff-cotton-twill-oxford-412.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(21362,2,'51737500_1362472734','men/shirts/french-cuff-cotton-twill-oxford-412.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(21364,2,'52419300_1362472734','french-cuff-cotton-twill-oxford-413.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(21366,2,'53130300_1362472734','men/shirts/french-cuff-cotton-twill-oxford-413.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(21370,2,'54132100_1362472734','slim-fit-dobby-oxford-shirt-413.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(21372,2,'54831200_1362472734','men/shirts/slim-fit-dobby-oxford-shirt-413.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(21374,2,'55491000_1362472734','slim-fit-dobby-oxford-shirt-414.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(21376,2,'56189500_1362472734','men/shirts/slim-fit-dobby-oxford-shirt-414.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(21381,2,'57330900_1362472734','plaid-cotton-shirt-414.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(21383,2,'58005300_1362472734','men/shirts/plaid-cotton-shirt-414.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(21385,2,'58659100_1362472734','sale/men/plaid-cotton-shirt-250.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(21387,2,'59298000_1362472734','plaid-cotton-shirt-415.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(21389,2,'59977600_1362472734','men/shirts/plaid-cotton-shirt-415.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(21391,2,'60653700_1362472734','sale/men/plaid-cotton-shirt-251.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(21396,2,'61806900_1362472734','oxford-sport-coat-415.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(21398,2,'62482100_1362472734','men/new-arrivals/oxford-sport-coat-253.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(21402,2,'63808900_1362472734','oxford-sport-coat-416.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(21404,2,'64483200_1362472734','men/new-arrivals/oxford-sport-coat-254.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(21410,2,'66120500_1362472734','linen-blazer-416.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(21414,2,'67402400_1362472734','linen-blazer-417.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(21420,2,'69101400_1362472734','stretch-cotton-blazer-417.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(21424,2,'70450200_1362472734','stretch-cotton-blazer-418.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(21430,2,'72793900_1362472734','chelsea-tee-435.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(21432,2,'73640800_1362472734','men/tees-knits-and-polos/chelsea-tee-435.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(21434,2,'74301400_1362472734','chelsea-tee-436.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(21436,2,'75118600_1362472734','men/tees-knits-and-polos/chelsea-tee-436.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(21438,2,'75776100_1362472734','chelsea-tee-437.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(21440,2,'76635100_1362472734','men/tees-knits-and-polos/chelsea-tee-437.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(21442,2,'77316200_1362472734','chelsea-tee-438.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(21444,2,'78167900_1362472734','men/tees-knits-and-polos/chelsea-tee-438.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(21446,2,'78837900_1362472734','chelsea-tee-439.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(21448,2,'79688500_1362472734','men/tees-knits-and-polos/chelsea-tee-439.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(21452,2,'80684300_1362472734','merino-v-neck-pullover-sweater-421.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(21454,2,'81465600_1362472734','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-421.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(21456,2,'82135700_1362472734','merino-v-neck-pullover-sweater-422.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(21458,2,'82929300_1362472734','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-422.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(21463,2,'84112300_1362472734','lexington-cardigan-sweater-422.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(21465,2,'84841500_1362472734','men/new-arrivals/lexington-cardigan-sweater-422.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(21467,2,'85615600_1362472734','men/tees-knits-and-polos/lexington-cardigan-sweater-422.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(21469,2,'86275600_1362472734','lexington-cardigan-sweater-423.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(21471,2,'86999600_1362472734','men/new-arrivals/lexington-cardigan-sweater-423.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(21473,2,'87786200_1362472734','men/tees-knits-and-polos/lexington-cardigan-sweater-423.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(21477,2,'88780000_1362472734','core-striped-sport-shirt-423.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(21479,2,'89526200_1362472734','men/tees-knits-and-polos/core-striped-sport-shirt-423.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(21481,2,'90185100_1362472734','core-striped-sport-shirt-424.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(21483,2,'90938800_1362472734','men/tees-knits-and-polos/core-striped-sport-shirt-424.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(21495,2,'97337900_1362472734','bowery-chino-pants-435.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(21497,2,'98109100_1362472734','men/pants-denim/bowery-chino-pants-435.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(21499,2,'99575800_1362472734','bowery-chino-pants-436.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(21501,2,'00347200_1362472735','men/pants-denim/bowery-chino-pants-436.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(21503,2,'01854500_1362472735','bowery-chino-pants-437.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(21505,2,'02647200_1362472735','men/pants-denim/bowery-chino-pants-437.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(21509,2,'04522700_1362472735','the-essential-boot-cut-jean-434.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(21511,2,'05388900_1362472735','men/pants-denim/the-essential-boot-cut-jean-434.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(21513,2,'06905800_1362472735','the-essential-boot-cut-jean-435.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(21515,2,'07739200_1362472735','men/pants-denim/the-essential-boot-cut-jean-435.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(21517,2,'09282100_1362472735','the-essential-boot-cut-jean-436.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(21519,2,'10133900_1362472735','men/pants-denim/the-essential-boot-cut-jean-436.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(21521,2,'11708000_1362472735','the-essential-boot-cut-jean-437.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(21523,2,'12551400_1362472735','men/pants-denim/the-essential-boot-cut-jean-437.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(21525,2,'14051700_1362472735','the-essential-boot-cut-jean-438.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(21527,2,'14920600_1362472735','men/pants-denim/the-essential-boot-cut-jean-438.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(21531,2,'16819600_1362472735','flat-front-trouser-435.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(21533,2,'17583400_1362472735','men/pants-denim/flat-front-trouser-435.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(21535,2,'19084700_1362472735','flat-front-trouser-436.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(21537,2,'19849100_1362472735','men/pants-denim/flat-front-trouser-436.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(21539,2,'21350500_1362472735','flat-front-trouser-437.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(21541,2,'22129700_1362472735','men/pants-denim/flat-front-trouser-437.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(21543,2,'22800400_1362472735','flat-front-trouser-438.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(21545,2,'23566700_1362472735','men/pants-denim/flat-front-trouser-438.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(21547,2,'24237900_1362472735','flat-front-trouser-439.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(21549,2,'25008200_1362472735','men/pants-denim/flat-front-trouser-439.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(21553,2,'26625800_1362472735','nolita-cami-427.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(21555,2,'27772000_1362472735','women/tops-blouses/nolita-cami-427.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(21557,2,'28403800_1362472735','nolita-cami-428.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(21559,2,'29082000_1362472735','women/tops-blouses/nolita-cami-428.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(21565,2,'30362300_1362472735','tori-tank-428.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(21567,2,'31021200_1362472735','women/new-arrivals/tori-tank-298.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(21569,2,'31699500_1362472735','women/tops-blouses/tori-tank-428.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(21571,2,'32324400_1362472735','tori-tank-429.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(21573,2,'32997100_1362472735','women/new-arrivals/tori-tank-299.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(21575,2,'33679200_1362472735','women/tops-blouses/tori-tank-429.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(21579,2,'34673900_1362472735','delancy-cardigan-sweater-429.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(21581,2,'35387700_1362472735','women/tops-blouses/delancy-cardigan-sweater-429.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(21583,2,'36041900_1362472735','delancy-cardigan-sweater-430.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(21585,2,'36769200_1362472735','women/tops-blouses/delancy-cardigan-sweater-430.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(21589,2,'37918800_1362472735','ludlow-oxford-top-430.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(21591,2,'38617300_1362472735','women/tops-blouses/ludlow-oxford-top-430.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(21593,2,'39259300_1362472735','ludlow-oxford-top-431.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(21595,2,'39961900_1362472735','women/tops-blouses/ludlow-oxford-top-431.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(21600,2,'41194100_1362472735','elizabeth-knit-top-431.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(21602,2,'41936300_1362472735','women/new-arrivals/elizabeth-knit-top-431.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(21604,2,'42666000_1362472735','women/tops-blouses/elizabeth-knit-top-431.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(21606,2,'43321500_1362472735','elizabeth-knit-top-432.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(21608,2,'44047800_1362472735','women/new-arrivals/elizabeth-knit-top-432.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(21610,2,'44785400_1362472735','women/tops-blouses/elizabeth-knit-top-432.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(21614,2,'45815400_1362472735','essex-pencil-skirt-438.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(21616,2,'46594600_1362472735','women/dresses-skirts/essex-pencil-skirt-438.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(21618,2,'47296600_1362472735','essex-pencil-skirt-439.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(21620,2,'48094400_1362472735','women/dresses-skirts/essex-pencil-skirt-439.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(21622,2,'48772800_1362472735','essex-pencil-skirt-440.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(21624,2,'49548000_1362472735','women/dresses-skirts/essex-pencil-skirt-440.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(21626,2,'50294300_1362472735','essex-pencil-skirt-441.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(21628,2,'51077600_1362472735','women/dresses-skirts/essex-pencil-skirt-441.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(21632,2,'52061600_1362472735','racer-back-maxi-dress-433.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(21634,2,'52773600_1362472735','women/dresses-skirts/racer-back-maxi-dress-433.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(21636,2,'53418800_1362472735','racer-back-maxi-dress-434.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(21638,2,'54135700_1362472735','women/dresses-skirts/racer-back-maxi-dress-434.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(21642,2,'55088000_1362472735','sheath-330.html','sheath-398.html',0,'RP',NULL,NULL,306),(21644,2,'55779700_1362472735','women/dresses-skirts/sheath-330.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(21646,2,'56405000_1362472735','sheath-331.html','sheath-399.html',0,'RP',NULL,NULL,307),(21648,2,'57096500_1362472735','women/dresses-skirts/sheath-331.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(21650,2,'57717200_1362472735','sheath-332.html','sheath-400.html',0,'RP',NULL,NULL,308),(21652,2,'58436800_1362472735','women/dresses-skirts/sheath-332.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(21654,2,'59061900_1362472735','sheath-333.html','sheath-401.html',0,'RP',NULL,NULL,309),(21656,2,'59760100_1362472735','women/dresses-skirts/sheath-333.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(21660,2,'60749600_1362472735','convertible-dress-335.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(21662,2,'61487700_1362472735','women/dresses-skirts/convertible-dress-335.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(21664,2,'62136300_1362472735','convertible-dress-336.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(21666,2,'62874400_1362472735','women/dresses-skirts/convertible-dress-336.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(21668,2,'63530400_1362472735','convertible-dress-337.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(21670,2,'64272000_1362472735','women/dresses-skirts/convertible-dress-337.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(21672,2,'64923400_1362472735','convertible-dress-338.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(21674,2,'66249900_1362472735','women/dresses-skirts/convertible-dress-338.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(21715,2,'79904600_1362472735','park-avenue-pleat-front-trousers-444.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(21717,2,'80731600_1362472735','women/new-arrivals/park-avenue-pleat-front-trousers-350.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(21719,2,'81589100_1362472735','women/pants-denim/park-avenue-pleat-front-trousers-444.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(21721,2,'82317200_1362472735','park-avenue-pleat-front-trousers-445.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(21723,2,'83149500_1362472735','women/new-arrivals/park-avenue-pleat-front-trousers-351.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(21725,2,'84014400_1362472735','women/pants-denim/park-avenue-pleat-front-trousers-445.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(21727,2,'84759500_1362472735','park-avenue-pleat-front-trousers-446.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(21729,2,'85616600_1362472735','women/new-arrivals/park-avenue-pleat-front-trousers-352.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(21731,2,'86487600_1362472735','women/pants-denim/park-avenue-pleat-front-trousers-446.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(21733,2,'87223300_1362472735','park-avenue-pleat-front-trousers-447.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(21735,2,'88087500_1362472735','women/new-arrivals/park-avenue-pleat-front-trousers-353.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(21737,2,'88973800_1362472735','women/pants-denim/park-avenue-pleat-front-trousers-447.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(21764,2,'94743900_1362472735','angelique-d-orsay-pump-nude-446.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(21766,2,'95623500_1362472735','accessories/shoes/angelique-d-orsay-pump-nude-446.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(21768,2,'96347300_1362472735','angelique-d-orsay-pump-nude-447.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(21770,2,'97157200_1362472735','accessories/shoes/angelique-d-orsay-pump-nude-447.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(21772,2,'97873100_1362472735','angelique-d-orsay-pump-nude-448.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(21774,2,'98685200_1362472735','accessories/shoes/angelique-d-orsay-pump-nude-448.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(21776,2,'99401300_1362472735','angelique-d-orsay-pump-nude-449.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(21778,2,'00214500_1362472736','accessories/shoes/angelique-d-orsay-pump-nude-449.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(21782,2,'01217700_1362472736','borgha-ankle-boot-447.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(21784,2,'01954100_1362472736','accessories/shoes/borgha-ankle-boot-447.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(21786,2,'02620500_1362472736','borgha-ankle-boot-448.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(21788,2,'03374700_1362472736','accessories/shoes/borgha-ankle-boot-448.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(21790,2,'04047100_1362472736','borgha-ankle-boot-449.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(21792,2,'04807000_1362472736','accessories/shoes/borgha-ankle-boot-449.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(21794,2,'05475400_1362472736','borgha-ankle-boot-450.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(21796,2,'06222300_1362472736','accessories/shoes/borgha-ankle-boot-450.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(21800,2,'07225900_1362472736','hana-flat-charcoal-448.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(21802,2,'07969500_1362472736','accessories/shoes/hana-flat-charcoal-448.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(21804,2,'08719600_1362472736','hana-flat-charcoal-449.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(21806,2,'09563900_1362472736','accessories/shoes/hana-flat-charcoal-449.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(21808,2,'10274300_1362472736','hana-flat-charcoal-450.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(21810,2,'11045500_1362472736','accessories/shoes/hana-flat-charcoal-450.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(21812,2,'11715200_1362472736','hana-flat-charcoal-451.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(21814,2,'12473700_1362472736','accessories/shoes/hana-flat-charcoal-451.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(21818,2,'13997600_1362472736','dorian-preforated-oxford-449.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(21820,2,'14784300_1362472736','accessories/shoes/dorian-preforated-oxford-449.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(21822,2,'15459800_1362472736','dorian-preforated-oxford-450.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(21824,2,'16220000_1362472736','accessories/shoes/dorian-preforated-oxford-450.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(21826,2,'16899300_1362472736','dorian-preforated-oxford-451.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(21828,2,'17671000_1362472736','accessories/shoes/dorian-preforated-oxford-451.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(21830,2,'18349800_1362472736','dorian-preforated-oxford-452.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(21832,2,'19124400_1362472736','accessories/shoes/dorian-preforated-oxford-452.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(21836,2,'20124600_1362472736','wingtip-cognac-oxford-450.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(21838,2,'20878700_1362472736','accessories/shoes/wingtip-cognac-oxford-450.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(21840,2,'21549800_1362472736','wingtip-cognac-oxford-451.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(21842,2,'22309000_1362472736','accessories/shoes/wingtip-cognac-oxford-451.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(21844,2,'22981400_1362472736','wingtip-cognac-oxford-452.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(21846,2,'23747100_1362472736','accessories/shoes/wingtip-cognac-oxford-452.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(21848,2,'24420800_1362472736','wingtip-cognac-oxford-453.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(21850,2,'25184500_1362472736','accessories/shoes/wingtip-cognac-oxford-453.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(21854,2,'26170800_1362472736','suede-loafer-navy-451.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(21856,2,'27391500_1362472736','accessories/shoes/suede-loafer-navy-451.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(21858,2,'28077200_1362472736','suede-loafer-navy-452.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(21860,2,'28890100_1362472736','accessories/shoes/suede-loafer-navy-452.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(21862,2,'29557100_1362472736','suede-loafer-navy-453.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(21864,2,'30313900_1362472736','accessories/shoes/suede-loafer-navy-453.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(21866,2,'30978500_1362472736','suede-loafer-navy-454.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(21868,2,'31728700_1362472736','accessories/shoes/suede-loafer-navy-454.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(21884,2,'34695900_1362472736','classic-hardshell-suitcase-443.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(21886,2,'35424000_1362472736','accessories/bags-luggage/classic-hardshell-suitcase-443.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(21909,2,'39581200_1362472736','modern-murray-ceramic-vase-444.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(21911,2,'40303000_1362472736','home-decor/decorative-accents/modern-murray-ceramic-vase-444.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(21939,2,'45268900_1362472736','french-cuff-cotton-twill-oxford-414.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(21941,2,'45990000_1362472736','men/shirts/french-cuff-cotton-twill-oxford-414.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(21943,2,'46648800_1362472736','slim-fit-dobby-oxford-shirt-415.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(21945,2,'47351400_1362472736','men/shirts/slim-fit-dobby-oxford-shirt-415.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(21948,2,'48150800_1362472736','plaid-cotton-shirt-416.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(21950,2,'48817100_1362472736','men/shirts/plaid-cotton-shirt-416.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(21952,2,'49449600_1362472736','oxford-sport-coat-417.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(21956,2,'50794000_1362472736','linen-blazer-418.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(21960,2,'52101300_1362472736','stretch-cotton-blazer-419.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(21964,2,'53459000_1362472736','chelsea-tee-440.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(21966,2,'54312100_1362472736','men/tees-knits-and-polos/chelsea-tee-440.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(21968,2,'54984800_1362472736','chelsea-tee-441.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(21970,2,'55825300_1362472736','men/tees-knits-and-polos/chelsea-tee-441.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(21972,2,'56504500_1362472736','chelsea-tee-442.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(21974,2,'57351800_1362472736','men/tees-knits-and-polos/chelsea-tee-442.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(21976,2,'58021700_1362472736','merino-v-neck-pullover-sweater-423.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(21978,2,'58814400_1362472736','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-423.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(21980,2,'59471900_1362472736','lexington-cardigan-sweater-424.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(21986,2,'61639600_1362472736','core-striped-sport-shirt-425.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(21988,2,'62387000_1362472736','men/tees-knits-and-polos/core-striped-sport-shirt-425.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(21990,2,'63065900_1362472736','bowery-chino-pants-438.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(21992,2,'63836500_1362472736','men/pants-denim/bowery-chino-pants-438.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(21994,2,'64587300_1362472736','the-essential-boot-cut-jean-439.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(21996,2,'65440700_1362472736','men/pants-denim/the-essential-boot-cut-jean-439.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(21998,2,'66124100_1362472736','flat-front-trouser-440.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(22000,2,'66901500_1362472736','men/pants-denim/flat-front-trouser-440.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(22002,2,'67527300_1362472736','nolita-cami-429.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(22004,2,'68247000_1362472736','women/tops-blouses/nolita-cami-429.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(22006,2,'68867300_1362472736','tori-tank-430.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(22008,2,'69533400_1362472736','women/tops-blouses/tori-tank-430.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(22010,2,'70184700_1362472736','delancy-cardigan-sweater-431.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(22012,2,'70899900_1362472736','women/tops-blouses/delancy-cardigan-sweater-431.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(22014,2,'72103200_1362472736','ludlow-oxford-top-432.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(22016,2,'72794700_1362472736','women/tops-blouses/ludlow-oxford-top-432.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(22018,2,'73421900_1362472736','elizabeth-knit-top-433.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(22020,2,'74119600_1362472736','women/new-arrivals/elizabeth-knit-top-433.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(22022,2,'74817400_1362472736','women/tops-blouses/elizabeth-knit-top-433.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(22024,2,'75490500_1362472736','essex-pencil-skirt-442.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(22026,2,'76262900_1362472736','women/dresses-skirts/essex-pencil-skirt-442.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(22028,2,'76911600_1362472736','racer-back-maxi-dress-435.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(22030,2,'77630000_1362472736','women/dresses-skirts/racer-back-maxi-dress-435.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(22036,2,'78978900_1362472736','tribeca-skinny-jean-446.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(22038,2,'79737600_1362472736','women/pants-denim/tribeca-skinny-jean-446.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(22040,2,'80414100_1362472736','dumbo-boyfriend-jean-447.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(22042,2,'81180900_1362472736','women/pants-denim/dumbo-boyfriend-jean-447.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(22044,2,'81906900_1362472736','park-avenue-pleat-front-trousers-448.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(22046,2,'82774300_1362472736','women/pants-denim/park-avenue-pleat-front-trousers-448.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(22052,2,'84786100_1362472736','angelique-d-orsay-pump-nude-450.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(22054,2,'85597900_1362472736','accessories/shoes/angelique-d-orsay-pump-nude-450.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(22056,2,'86260600_1362472736','borgha-ankle-boot-451.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(22058,2,'87002800_1362472736','accessories/shoes/borgha-ankle-boot-451.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(22060,2,'87668900_1362472736','hana-flat-charcoal-452.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(22062,2,'88437800_1362472736','accessories/shoes/hana-flat-charcoal-452.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(22064,2,'89161000_1362472736','dorian-preforated-oxford-453.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(22066,2,'89949600_1362472736','accessories/shoes/dorian-preforated-oxford-453.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(22068,2,'90624300_1362472736','wingtip-cognac-oxford-454.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(22070,2,'91388900_1362472736','accessories/shoes/wingtip-cognac-oxford-454.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(22072,2,'92054700_1362472736','suede-loafer-navy-455.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(22074,2,'92802300_1362472736','accessories/shoes/suede-loafer-navy-455.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(22076,2,'93438100_1362472736','classic-hardshell-suitcase-444.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(22078,2,'94144800_1362472736','accessories/bags-luggage/classic-hardshell-suitcase-444.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(22080,2,'94784800_1362472736','modern-murray-ceramic-vase-445.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(22082,2,'95512700_1362472736','home-decor/decorative-accents/modern-murray-ceramic-vase-445.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(22132,3,'16294800_1362472737','french-cuff-cotton-twill-oxford-412.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(22134,3,'17021700_1362472737','men/shirts/french-cuff-cotton-twill-oxford-412.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(22136,3,'17701300_1362472737','french-cuff-cotton-twill-oxford-413.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(22138,3,'18433800_1362472737','men/shirts/french-cuff-cotton-twill-oxford-413.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(22142,3,'19435600_1362472737','slim-fit-dobby-oxford-shirt-413.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(22144,3,'20158900_1362472737','men/shirts/slim-fit-dobby-oxford-shirt-413.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(22146,3,'20816700_1362472737','slim-fit-dobby-oxford-shirt-414.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(22148,3,'21520300_1362472737','men/shirts/slim-fit-dobby-oxford-shirt-414.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(22153,3,'22697900_1362472737','plaid-cotton-shirt-414.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(22155,3,'23366300_1362472737','men/shirts/plaid-cotton-shirt-414.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(22157,3,'24010600_1362472737','sale/men/plaid-cotton-shirt-250.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(22159,3,'24667300_1362472737','plaid-cotton-shirt-415.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(22161,3,'25337000_1362472737','men/shirts/plaid-cotton-shirt-415.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(22163,3,'25985500_1362472737','sale/men/plaid-cotton-shirt-251.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(22168,3,'27659300_1362472737','oxford-sport-coat-415.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(22170,3,'28397100_1362472737','men/new-arrivals/oxford-sport-coat-253.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(22174,3,'29704100_1362472737','oxford-sport-coat-416.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(22176,3,'30371400_1362472737','men/new-arrivals/oxford-sport-coat-254.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(22182,3,'31990500_1362472737','linen-blazer-416.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(22186,3,'33262800_1362472737','linen-blazer-417.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(22192,3,'34889200_1362472737','stretch-cotton-blazer-417.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(22196,3,'36210200_1362472737','stretch-cotton-blazer-418.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(22202,3,'37877700_1362472737','chelsea-tee-435.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(22204,3,'38714600_1362472737','men/tees-knits-and-polos/chelsea-tee-435.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(22206,3,'39373000_1362472737','chelsea-tee-436.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(22208,3,'40767400_1362472737','men/tees-knits-and-polos/chelsea-tee-436.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(22210,3,'41421000_1362472737','chelsea-tee-437.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(22212,3,'42248600_1362472737','men/tees-knits-and-polos/chelsea-tee-437.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(22214,3,'42896100_1362472737','chelsea-tee-438.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(22216,3,'43719700_1362472737','men/tees-knits-and-polos/chelsea-tee-438.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(22218,3,'44370100_1362472737','chelsea-tee-439.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(22220,3,'45196900_1362472737','men/tees-knits-and-polos/chelsea-tee-439.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(22224,3,'46190000_1362472737','merino-v-neck-pullover-sweater-421.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(22226,3,'46973400_1362472737','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-421.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(22228,3,'47632500_1362472737','merino-v-neck-pullover-sweater-422.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(22230,3,'48418100_1362472737','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-422.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(22235,3,'49566700_1362472737','lexington-cardigan-sweater-422.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(22237,3,'50332300_1362472737','men/new-arrivals/lexington-cardigan-sweater-422.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(22239,3,'51095600_1362472737','men/tees-knits-and-polos/lexington-cardigan-sweater-422.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(22241,3,'51791800_1362472737','lexington-cardigan-sweater-423.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(22243,3,'52509400_1362472737','men/new-arrivals/lexington-cardigan-sweater-423.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(22245,3,'53282100_1362472737','men/tees-knits-and-polos/lexington-cardigan-sweater-423.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(22249,3,'54264200_1362472737','core-striped-sport-shirt-423.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(22251,3,'55002500_1362472737','men/tees-knits-and-polos/core-striped-sport-shirt-423.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(22253,3,'55657700_1362472737','core-striped-sport-shirt-424.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(22255,3,'56417200_1362472737','men/tees-knits-and-polos/core-striped-sport-shirt-424.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(22267,3,'60323000_1362472737','bowery-chino-pants-435.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(22269,3,'61098400_1362472737','men/pants-denim/bowery-chino-pants-435.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(22271,3,'61781000_1362472737','bowery-chino-pants-436.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(22273,3,'62557800_1362472737','men/pants-denim/bowery-chino-pants-436.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(22275,3,'63239800_1362472737','bowery-chino-pants-437.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(22277,3,'64015300_1362472737','men/pants-denim/bowery-chino-pants-437.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(22281,3,'65107400_1362472737','the-essential-boot-cut-jean-434.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(22283,3,'65957400_1362472737','men/pants-denim/the-essential-boot-cut-jean-434.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(22285,3,'66702800_1362472737','the-essential-boot-cut-jean-435.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(22287,3,'67542200_1362472737','men/pants-denim/the-essential-boot-cut-jean-435.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(22289,3,'68315000_1362472737','the-essential-boot-cut-jean-436.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(22291,3,'69157700_1362472737','men/pants-denim/the-essential-boot-cut-jean-436.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(22293,3,'69890500_1362472737','the-essential-boot-cut-jean-437.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(22295,3,'70730000_1362472737','men/pants-denim/the-essential-boot-cut-jean-437.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(22297,3,'71461900_1362472737','the-essential-boot-cut-jean-438.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(22299,3,'72312600_1362472737','men/pants-denim/the-essential-boot-cut-jean-438.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(22303,3,'73319000_1362472737','flat-front-trouser-435.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(22305,3,'74086800_1362472737','men/pants-denim/flat-front-trouser-435.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(22307,3,'74764400_1362472737','flat-front-trouser-436.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(22309,3,'75529400_1362472737','men/pants-denim/flat-front-trouser-436.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(22311,3,'76205600_1362472737','flat-front-trouser-437.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(22313,3,'76978000_1362472737','men/pants-denim/flat-front-trouser-437.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(22315,3,'77686700_1362472737','flat-front-trouser-438.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(22317,3,'78479500_1362472737','men/pants-denim/flat-front-trouser-438.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(22319,3,'79159800_1362472737','flat-front-trouser-439.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(22321,3,'79936000_1362472737','men/pants-denim/flat-front-trouser-439.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(22325,3,'80893300_1362472737','nolita-cami-427.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(22327,3,'81570300_1362472737','women/tops-blouses/nolita-cami-427.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(22329,3,'82190200_1362472737','nolita-cami-428.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(22331,3,'82874800_1362472737','women/tops-blouses/nolita-cami-428.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(22337,3,'84174200_1362472737','tori-tank-428.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(22339,3,'84836900_1362472737','women/new-arrivals/tori-tank-298.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(22341,3,'86108500_1362472737','women/tops-blouses/tori-tank-428.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(22343,3,'86724600_1362472737','tori-tank-429.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(22345,3,'87371400_1362472737','women/new-arrivals/tori-tank-299.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(22347,3,'88040700_1362472737','women/tops-blouses/tori-tank-429.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(22351,3,'89022600_1362472737','delancy-cardigan-sweater-429.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(22353,3,'89733100_1362472737','women/tops-blouses/delancy-cardigan-sweater-429.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(22355,3,'90394800_1362472737','delancy-cardigan-sweater-430.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(22357,3,'91111600_1362472737','women/tops-blouses/delancy-cardigan-sweater-430.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(22361,3,'92083100_1362472737','ludlow-oxford-top-430.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(22363,3,'92776600_1362472737','women/tops-blouses/ludlow-oxford-top-430.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(22365,3,'93411300_1362472737','ludlow-oxford-top-431.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(22367,3,'94114400_1362472737','women/tops-blouses/ludlow-oxford-top-431.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(22372,3,'95250400_1362472737','elizabeth-knit-top-431.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(22374,3,'95945500_1362472737','women/new-arrivals/elizabeth-knit-top-431.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(22376,3,'96653300_1362472737','women/tops-blouses/elizabeth-knit-top-431.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(22378,3,'97308700_1362472737','elizabeth-knit-top-432.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(22380,3,'98010600_1362472737','women/new-arrivals/elizabeth-knit-top-432.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(22382,3,'98711400_1362472737','women/tops-blouses/elizabeth-knit-top-432.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(22386,3,'99708000_1362472737','essex-pencil-skirt-438.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(22388,3,'00485700_1362472738','women/dresses-skirts/essex-pencil-skirt-438.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(22390,3,'01146900_1362472738','essex-pencil-skirt-439.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(22392,3,'01931000_1362472738','women/dresses-skirts/essex-pencil-skirt-439.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(22394,3,'02596400_1362472738','essex-pencil-skirt-440.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(22396,3,'03375300_1362472738','women/dresses-skirts/essex-pencil-skirt-440.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(22398,3,'04037400_1362472738','essex-pencil-skirt-441.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(22400,3,'04808200_1362472738','women/dresses-skirts/essex-pencil-skirt-441.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(22404,3,'05789000_1362472738','racer-back-maxi-dress-433.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(22406,3,'06500900_1362472738','women/dresses-skirts/racer-back-maxi-dress-433.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(22408,3,'07147000_1362472738','racer-back-maxi-dress-434.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(22410,3,'07866000_1362472738','women/dresses-skirts/racer-back-maxi-dress-434.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(22414,3,'08813900_1362472738','sheath-330.html','sheath-398.html',0,'RP',NULL,NULL,306),(22416,3,'09503600_1362472738','women/dresses-skirts/sheath-330.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(22418,3,'10126700_1362472738','sheath-331.html','sheath-399.html',0,'RP',NULL,NULL,307),(22420,3,'10824600_1362472738','women/dresses-skirts/sheath-331.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(22422,3,'11461300_1362472738','sheath-332.html','sheath-400.html',0,'RP',NULL,NULL,308),(22424,3,'12176700_1362472738','women/dresses-skirts/sheath-332.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(22426,3,'12814400_1362472738','sheath-333.html','sheath-401.html',0,'RP',NULL,NULL,309),(22428,3,'13563900_1362472738','women/dresses-skirts/sheath-333.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(22432,3,'14574200_1362472738','convertible-dress-335.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(22434,3,'15319900_1362472738','women/dresses-skirts/convertible-dress-335.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(22436,3,'15977100_1362472738','convertible-dress-336.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(22438,3,'16727000_1362472738','women/dresses-skirts/convertible-dress-336.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(22440,3,'17387300_1362472738','convertible-dress-337.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(22442,3,'18162100_1362472738','women/dresses-skirts/convertible-dress-337.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(22444,3,'18834100_1362472738','convertible-dress-338.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(22446,3,'19611300_1362472738','women/dresses-skirts/convertible-dress-338.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(22487,3,'40332100_1362472738','park-avenue-pleat-front-trousers-444.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(22489,3,'42093500_1362472738','women/new-arrivals/park-avenue-pleat-front-trousers-350.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(22491,3,'43011900_1362472738','women/pants-denim/park-avenue-pleat-front-trousers-444.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(22493,3,'43776800_1362472738','park-avenue-pleat-front-trousers-445.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(22495,3,'44627700_1362472738','women/new-arrivals/park-avenue-pleat-front-trousers-351.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(22497,3,'45504100_1362472738','women/pants-denim/park-avenue-pleat-front-trousers-445.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(22499,3,'46247600_1362472738','park-avenue-pleat-front-trousers-446.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(22501,3,'47125900_1362472738','women/new-arrivals/park-avenue-pleat-front-trousers-352.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(22503,3,'47988800_1362472738','women/pants-denim/park-avenue-pleat-front-trousers-446.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(22505,3,'48717800_1362472738','park-avenue-pleat-front-trousers-447.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(22507,3,'49589900_1362472738','women/new-arrivals/park-avenue-pleat-front-trousers-353.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(22509,3,'50469100_1362472738','women/pants-denim/park-avenue-pleat-front-trousers-447.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(22536,3,'55964400_1362472738','angelique-d-orsay-pump-nude-446.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(22538,3,'56767300_1362472738','accessories/shoes/angelique-d-orsay-pump-nude-446.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(22540,3,'57478700_1362472738','angelique-d-orsay-pump-nude-447.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(22542,3,'58294900_1362472738','accessories/shoes/angelique-d-orsay-pump-nude-447.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(22544,3,'59003300_1362472738','angelique-d-orsay-pump-nude-448.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(22546,3,'59808500_1362472738','accessories/shoes/angelique-d-orsay-pump-nude-448.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(22548,3,'60650600_1362472738','angelique-d-orsay-pump-nude-449.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(22550,3,'61619900_1362472738','accessories/shoes/angelique-d-orsay-pump-nude-449.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(22554,3,'62619700_1362472738','borgha-ankle-boot-447.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(22556,3,'63353500_1362472738','accessories/shoes/borgha-ankle-boot-447.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(22558,3,'64008300_1362472738','borgha-ankle-boot-448.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(22560,3,'64772200_1362472738','accessories/shoes/borgha-ankle-boot-448.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(22562,3,'65566600_1362472738','borgha-ankle-boot-449.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(22564,3,'66350300_1362472738','accessories/shoes/borgha-ankle-boot-449.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(22566,3,'67037100_1362472738','borgha-ankle-boot-450.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(22568,3,'67796000_1362472738','accessories/shoes/borgha-ankle-boot-450.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(22572,3,'68795900_1362472738','hana-flat-charcoal-448.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(22574,3,'69540700_1362472738','accessories/shoes/hana-flat-charcoal-448.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(22576,3,'70206300_1362472738','hana-flat-charcoal-449.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(22578,3,'70957300_1362472738','accessories/shoes/hana-flat-charcoal-449.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(22580,3,'71623600_1362472738','hana-flat-charcoal-450.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(22582,3,'72375900_1362472738','accessories/shoes/hana-flat-charcoal-450.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(22584,3,'73037800_1362472738','hana-flat-charcoal-451.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(22586,3,'73794700_1362472738','accessories/shoes/hana-flat-charcoal-451.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(22590,3,'74814800_1362472738','dorian-preforated-oxford-449.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(22592,3,'75659800_1362472738','accessories/shoes/dorian-preforated-oxford-449.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(22594,3,'76368500_1362472738','dorian-preforated-oxford-450.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(22596,3,'77155200_1362472738','accessories/shoes/dorian-preforated-oxford-450.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(22598,3,'77841700_1362472738','dorian-preforated-oxford-451.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(22600,3,'78618200_1362472738','accessories/shoes/dorian-preforated-oxford-451.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(22602,3,'79303100_1362472738','dorian-preforated-oxford-452.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(22604,3,'80078800_1362472738','accessories/shoes/dorian-preforated-oxford-452.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(22608,3,'81707700_1362472738','wingtip-cognac-oxford-450.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(22610,3,'82479400_1362472738','accessories/shoes/wingtip-cognac-oxford-450.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(22612,3,'83223900_1362472738','wingtip-cognac-oxford-451.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(22614,3,'83990800_1362472738','accessories/shoes/wingtip-cognac-oxford-451.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(22616,3,'84782500_1362472738','wingtip-cognac-oxford-452.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(22618,3,'85543000_1362472738','accessories/shoes/wingtip-cognac-oxford-452.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(22620,3,'86211800_1362472738','wingtip-cognac-oxford-453.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(22622,3,'86978400_1362472738','accessories/shoes/wingtip-cognac-oxford-453.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(22626,3,'87986000_1362472738','suede-loafer-navy-451.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(22628,3,'88734100_1362472738','accessories/shoes/suede-loafer-navy-451.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(22630,3,'89401400_1362472738','suede-loafer-navy-452.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(22632,3,'90140900_1362472738','accessories/shoes/suede-loafer-navy-452.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(22634,3,'90794700_1362472738','suede-loafer-navy-453.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(22636,3,'91535300_1362472738','accessories/shoes/suede-loafer-navy-453.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(22638,3,'92220700_1362472738','suede-loafer-navy-454.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(22640,3,'92967600_1362472738','accessories/shoes/suede-loafer-navy-454.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(22656,3,'95923400_1362472738','classic-hardshell-suitcase-443.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(22658,3,'96640500_1362472738','accessories/bags-luggage/classic-hardshell-suitcase-443.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(22681,3,'00778200_1362472739','modern-murray-ceramic-vase-444.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(22683,3,'01566800_1362472739','home-decor/decorative-accents/modern-murray-ceramic-vase-444.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(22711,3,'06563000_1362472739','french-cuff-cotton-twill-oxford-414.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(22713,3,'07284300_1362472739','men/shirts/french-cuff-cotton-twill-oxford-414.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(22715,3,'07974000_1362472739','slim-fit-dobby-oxford-shirt-415.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(22717,3,'08682500_1362472739','men/shirts/slim-fit-dobby-oxford-shirt-415.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(22720,3,'09482700_1362472739','plaid-cotton-shirt-416.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(22722,3,'10171100_1362472739','men/shirts/plaid-cotton-shirt-416.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(22724,3,'10824700_1362472739','oxford-sport-coat-417.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(22728,3,'12140800_1362472739','linen-blazer-418.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(22732,3,'13432900_1362472739','stretch-cotton-blazer-419.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(22736,3,'14800400_1362472739','chelsea-tee-440.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(22738,3,'15644200_1362472739','men/tees-knits-and-polos/chelsea-tee-440.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(22740,3,'16304800_1362472739','chelsea-tee-441.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(22742,3,'17153000_1362472739','men/tees-knits-and-polos/chelsea-tee-441.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(22744,3,'17815200_1362472739','chelsea-tee-442.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(22746,3,'18667500_1362472739','men/tees-knits-and-polos/chelsea-tee-442.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(22748,3,'19340600_1362472739','merino-v-neck-pullover-sweater-423.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(22750,3,'20132000_1362472739','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-423.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(22752,3,'20782100_1362472739','lexington-cardigan-sweater-424.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(22758,3,'22956600_1362472739','core-striped-sport-shirt-425.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(22760,3,'23705900_1362472739','men/tees-knits-and-polos/core-striped-sport-shirt-425.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(22762,3,'24384700_1362472739','bowery-chino-pants-438.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(22764,3,'25158400_1362472739','men/pants-denim/bowery-chino-pants-438.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(22766,3,'25893600_1362472739','the-essential-boot-cut-jean-439.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(22768,3,'26736500_1362472739','men/pants-denim/the-essential-boot-cut-jean-439.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(22770,3,'27411500_1362472739','flat-front-trouser-440.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(22772,3,'28197200_1362472739','men/pants-denim/flat-front-trouser-440.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(22774,3,'28823800_1362472739','nolita-cami-429.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(22776,3,'29502700_1362472739','women/tops-blouses/nolita-cami-429.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(22778,3,'30123700_1362472739','tori-tank-430.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(22780,3,'30805900_1362472739','women/tops-blouses/tori-tank-430.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(22782,3,'31459500_1362472739','delancy-cardigan-sweater-431.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(22784,3,'32190900_1362472739','women/tops-blouses/delancy-cardigan-sweater-431.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(22786,3,'32830700_1362472739','ludlow-oxford-top-432.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(22788,3,'33525700_1362472739','women/tops-blouses/ludlow-oxford-top-432.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(22790,3,'34158600_1362472739','elizabeth-knit-top-433.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(22792,3,'35415800_1362472739','women/new-arrivals/elizabeth-knit-top-433.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(22794,3,'36142300_1362472739','women/tops-blouses/elizabeth-knit-top-433.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(22796,3,'36869400_1362472739','essex-pencil-skirt-442.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(22798,3,'37642500_1362472739','women/dresses-skirts/essex-pencil-skirt-442.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(22800,3,'38274900_1362472739','racer-back-maxi-dress-435.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(22802,3,'39001000_1362472739','women/dresses-skirts/racer-back-maxi-dress-435.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(22808,3,'40340300_1362472739','tribeca-skinny-jean-446.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(22810,3,'41107600_1362472739','women/pants-denim/tribeca-skinny-jean-446.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(22812,3,'41790300_1362472739','dumbo-boyfriend-jean-447.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(22814,3,'42574900_1362472739','women/pants-denim/dumbo-boyfriend-jean-447.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(22816,3,'43316100_1362472739','park-avenue-pleat-front-trousers-448.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(22818,3,'44215200_1362472739','women/pants-denim/park-avenue-pleat-front-trousers-448.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(22824,3,'46248100_1362472739','angelique-d-orsay-pump-nude-450.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(22826,3,'47065200_1362472739','accessories/shoes/angelique-d-orsay-pump-nude-450.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(22828,3,'47727300_1362472739','borgha-ankle-boot-451.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(22830,3,'48478800_1362472739','accessories/shoes/borgha-ankle-boot-451.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(22832,3,'49161000_1362472739','hana-flat-charcoal-452.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(22834,3,'49926300_1362472739','accessories/shoes/hana-flat-charcoal-452.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(22836,3,'50622400_1362472739','dorian-preforated-oxford-453.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(22838,3,'51415900_1362472739','accessories/shoes/dorian-preforated-oxford-453.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(22840,3,'52098800_1362472739','wingtip-cognac-oxford-454.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(22842,3,'52868400_1362472739','accessories/shoes/wingtip-cognac-oxford-454.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(22844,3,'53547400_1362472739','suede-loafer-navy-455.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(22846,3,'54302400_1362472739','accessories/shoes/suede-loafer-navy-455.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(22848,3,'54947800_1362472739','classic-hardshell-suitcase-444.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(22850,3,'55676700_1362472739','accessories/bags-luggage/classic-hardshell-suitcase-444.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(22852,3,'56319600_1362472739','modern-murray-ceramic-vase-445.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(22854,3,'57045900_1362472739','home-decor/decorative-accents/modern-murray-ceramic-vase-445.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(22910,1,'22188200_1362476449','french-cuff-cotton-twill-oxford-415.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(22912,1,'23202000_1362476449','men/shirts/french-cuff-cotton-twill-oxford-415.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(22914,1,'23907800_1362476449','french-cuff-cotton-twill-oxford-416.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(22916,1,'24910200_1362476449','men/shirts/french-cuff-cotton-twill-oxford-416.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(22920,1,'26009200_1362476449','slim-fit-dobby-oxford-shirt-416.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(22922,1,'27027500_1362476449','men/shirts/slim-fit-dobby-oxford-shirt-416.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(22924,1,'27728100_1362476449','slim-fit-dobby-oxford-shirt-417.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(22926,1,'28741000_1362476449','men/shirts/slim-fit-dobby-oxford-shirt-417.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(22931,1,'29967000_1362476449','plaid-cotton-shirt-417.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(22933,1,'31031100_1362476449','men/shirts/plaid-cotton-shirt-417.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(22935,1,'32214700_1362476449','sale/men/plaid-cotton-shirt-252.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(22937,1,'32922100_1362476449','plaid-cotton-shirt-418.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(22939,1,'33882000_1362476449','men/shirts/plaid-cotton-shirt-418.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(22941,1,'34567400_1362476449','sale/men/plaid-cotton-shirt-253.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(22946,1,'35770000_1362476449','oxford-sport-coat-418.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(22948,1,'36685700_1362476449','men/new-arrivals/oxford-sport-coat-255.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(22952,1,'38100100_1362476449','oxford-sport-coat-419.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(22954,1,'39065800_1362476449','men/new-arrivals/oxford-sport-coat-256.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(22960,1,'40778900_1362476449','linen-blazer-419.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(22964,1,'42410300_1362476449','linen-blazer-420.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(22970,1,'44476900_1362476449','stretch-cotton-blazer-420.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(22974,1,'46192100_1362476449','stretch-cotton-blazer-421.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(22980,1,'48722100_1362476449','chelsea-tee-443.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(22982,1,'49801300_1362476449','men/tees-knits-and-polos/chelsea-tee-443.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(22984,1,'50488700_1362476449','chelsea-tee-444.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(22986,1,'51574200_1362476449','men/tees-knits-and-polos/chelsea-tee-444.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(22988,1,'52412800_1362476449','chelsea-tee-445.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(22990,1,'53614400_1362476449','men/tees-knits-and-polos/chelsea-tee-445.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(22992,1,'54322100_1362476449','chelsea-tee-446.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(22994,1,'55430600_1362476449','men/tees-knits-and-polos/chelsea-tee-446.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(22996,1,'56124600_1362476449','chelsea-tee-447.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(22998,1,'57228100_1362476449','men/tees-knits-and-polos/chelsea-tee-447.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(23002,1,'58276000_1362476449','merino-v-neck-pullover-sweater-424.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(23004,1,'59321200_1362476449','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-424.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(23006,1,'60043600_1362476449','merino-v-neck-pullover-sweater-425.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(23008,1,'61090700_1362476449','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-425.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(23013,1,'62349400_1362476449','lexington-cardigan-sweater-425.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(23015,1,'63374800_1362476449','men/new-arrivals/lexington-cardigan-sweater-425.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(23017,1,'64237500_1362476449','men/tees-knits-and-polos/lexington-cardigan-sweater-425.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(23019,1,'65050600_1362476449','lexington-cardigan-sweater-426.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(23021,1,'66135800_1362476449','men/new-arrivals/lexington-cardigan-sweater-426.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(23023,1,'66962700_1362476449','men/tees-knits-and-polos/lexington-cardigan-sweater-426.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(23027,1,'68005900_1362476449','core-striped-sport-shirt-426.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(23029,1,'69076200_1362476449','men/tees-knits-and-polos/core-striped-sport-shirt-426.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(23031,1,'69787300_1362476449','core-striped-sport-shirt-427.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(23033,1,'70842100_1362476449','men/tees-knits-and-polos/core-striped-sport-shirt-427.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(23045,1,'75407700_1362476449','bowery-chino-pants-441.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(23047,1,'76428500_1362476449','men/pants-denim/bowery-chino-pants-441.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(23049,1,'77143800_1362476449','bowery-chino-pants-442.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(23051,1,'78170300_1362476449','men/pants-denim/bowery-chino-pants-442.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(23053,1,'78879500_1362476449','bowery-chino-pants-443.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(23055,1,'79953200_1362476449','men/pants-denim/bowery-chino-pants-443.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(23059,1,'81099900_1362476449','the-essential-boot-cut-jean-440.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(23061,1,'82402200_1362476449','men/pants-denim/the-essential-boot-cut-jean-440.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(23063,1,'83232000_1362476449','the-essential-boot-cut-jean-441.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(23065,1,'84364200_1362476449','men/pants-denim/the-essential-boot-cut-jean-441.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(23067,1,'85137800_1362476449','the-essential-boot-cut-jean-442.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(23069,1,'86234400_1362476449','men/pants-denim/the-essential-boot-cut-jean-442.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(23071,1,'86998700_1362476449','the-essential-boot-cut-jean-443.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(23073,1,'88100600_1362476449','men/pants-denim/the-essential-boot-cut-jean-443.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(23075,1,'88870300_1362476449','the-essential-boot-cut-jean-444.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(23077,1,'89981300_1362476449','men/pants-denim/the-essential-boot-cut-jean-444.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(23081,1,'91079500_1362476449','flat-front-trouser-441.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(23083,1,'92104800_1362476449','men/pants-denim/flat-front-trouser-441.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(23085,1,'92826800_1362476449','flat-front-trouser-442.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(23087,1,'93901200_1362476449','men/pants-denim/flat-front-trouser-442.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(23089,1,'94610800_1362476449','flat-front-trouser-443.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(23091,1,'95633200_1362476449','men/pants-denim/flat-front-trouser-443.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(23093,1,'96369400_1362476449','flat-front-trouser-444.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(23095,1,'97411400_1362476449','men/pants-denim/flat-front-trouser-444.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(23097,1,'98663600_1362476449','flat-front-trouser-445.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(23099,1,'99835900_1362476449','men/pants-denim/flat-front-trouser-445.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(23103,1,'00937100_1362476450','nolita-cami-430.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(23105,1,'01913800_1362476450','women/tops-blouses/nolita-cami-430.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(23107,1,'02634200_1362476450','nolita-cami-431.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(23109,1,'03648900_1362476450','women/tops-blouses/nolita-cami-431.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(23115,1,'05039600_1362476450','tori-tank-431.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(23117,1,'06009100_1362476450','women/new-arrivals/tori-tank-300.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(23119,1,'06778000_1362476450','women/tops-blouses/tori-tank-431.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(23121,1,'07453000_1362476450','tori-tank-432.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(23123,1,'08475800_1362476450','women/new-arrivals/tori-tank-301.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(23125,1,'09212700_1362476450','women/tops-blouses/tori-tank-432.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(23129,1,'10277900_1362476450','delancy-cardigan-sweater-432.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(23131,1,'11291500_1362476450','women/tops-blouses/delancy-cardigan-sweater-432.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(23133,1,'12083300_1362476450','delancy-cardigan-sweater-433.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(23135,1,'13166800_1362476450','women/tops-blouses/delancy-cardigan-sweater-433.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(23139,1,'14319200_1362476450','ludlow-oxford-top-433.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(23141,1,'15317500_1362476450','women/tops-blouses/ludlow-oxford-top-433.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(23143,1,'16014300_1362476450','ludlow-oxford-top-434.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(23145,1,'17001900_1362476450','women/tops-blouses/ludlow-oxford-top-434.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(23150,1,'18247100_1362476450','elizabeth-knit-top-434.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(23152,1,'19232200_1362476450','women/new-arrivals/elizabeth-knit-top-434.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(23154,1,'19997800_1362476450','women/tops-blouses/elizabeth-knit-top-434.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(23156,1,'20698900_1362476450','elizabeth-knit-top-435.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(23158,1,'21690800_1362476450','women/new-arrivals/elizabeth-knit-top-435.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(23160,1,'22649500_1362476450','women/tops-blouses/elizabeth-knit-top-435.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(23164,1,'23771800_1362476450','essex-pencil-skirt-443.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(23166,1,'24868000_1362476450','women/dresses-skirts/essex-pencil-skirt-443.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(23168,1,'25630600_1362476450','essex-pencil-skirt-444.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(23170,1,'26764900_1362476450','women/dresses-skirts/essex-pencil-skirt-444.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(23172,1,'27534100_1362476450','essex-pencil-skirt-445.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(23174,1,'28639600_1362476450','women/dresses-skirts/essex-pencil-skirt-445.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(23176,1,'29379500_1362476450','essex-pencil-skirt-446.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(23178,1,'30461100_1362476450','women/dresses-skirts/essex-pencil-skirt-446.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(23182,1,'31813800_1362476450','racer-back-maxi-dress-436.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(23184,1,'33088100_1362476450','women/dresses-skirts/racer-back-maxi-dress-436.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(23186,1,'33823900_1362476450','racer-back-maxi-dress-437.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(23188,1,'34867200_1362476450','women/dresses-skirts/racer-back-maxi-dress-437.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(23192,1,'35901700_1362476450','sheath-334.html','sheath-398.html',0,'RP',NULL,NULL,306),(23194,1,'36880100_1362476450','women/dresses-skirts/sheath-334.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(23196,1,'37557700_1362476450','sheath-335.html','sheath-399.html',0,'RP',NULL,NULL,307),(23198,1,'38541400_1362476450','women/dresses-skirts/sheath-335.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(23200,1,'39227200_1362476450','sheath-336.html','sheath-400.html',0,'RP',NULL,NULL,308),(23202,1,'40204900_1362476450','women/dresses-skirts/sheath-336.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(23204,1,'40876400_1362476450','sheath-337.html','sheath-401.html',0,'RP',NULL,NULL,309),(23206,1,'41861400_1362476450','women/dresses-skirts/sheath-337.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(23210,1,'42977800_1362476450','convertible-dress-339.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(23212,1,'44071900_1362476450','women/dresses-skirts/convertible-dress-339.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(23214,1,'44924600_1362476450','convertible-dress-340.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(23216,1,'46086500_1362476450','women/dresses-skirts/convertible-dress-340.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(23218,1,'46817300_1362476450','convertible-dress-341.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(23220,1,'47869200_1362476450','women/dresses-skirts/convertible-dress-341.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(23222,1,'49238200_1362476450','convertible-dress-342.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(23224,1,'50294700_1362476450','women/dresses-skirts/convertible-dress-342.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(23265,1,'66914800_1362476450','park-avenue-pleat-front-trousers-449.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(23267,1,'68052200_1362476450','women/new-arrivals/park-avenue-pleat-front-trousers-354.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(23269,1,'69009500_1362476450','women/pants-denim/park-avenue-pleat-front-trousers-449.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(23271,1,'69819800_1362476450','park-avenue-pleat-front-trousers-450.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(23273,1,'70964600_1362476450','women/new-arrivals/park-avenue-pleat-front-trousers-355.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(23275,1,'71922700_1362476450','women/pants-denim/park-avenue-pleat-front-trousers-450.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(23277,1,'72849000_1362476450','park-avenue-pleat-front-trousers-451.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(23279,1,'74061900_1362476450','women/new-arrivals/park-avenue-pleat-front-trousers-356.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(23281,1,'75106900_1362476450','women/pants-denim/park-avenue-pleat-front-trousers-451.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(23283,1,'75954400_1362476450','park-avenue-pleat-front-trousers-452.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(23285,1,'77161000_1362476450','women/new-arrivals/park-avenue-pleat-front-trousers-357.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(23287,1,'78133600_1362476450','women/pants-denim/park-avenue-pleat-front-trousers-452.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(23314,1,'84430800_1362476450','angelique-d-orsay-pump-nude-451.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(23316,1,'85582600_1362476450','accessories/shoes/angelique-d-orsay-pump-nude-451.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(23318,1,'86365100_1362476450','angelique-d-orsay-pump-nude-452.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(23320,1,'87503100_1362476450','accessories/shoes/angelique-d-orsay-pump-nude-452.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(23322,1,'88242300_1362476450','angelique-d-orsay-pump-nude-453.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(23324,1,'89314000_1362476450','accessories/shoes/angelique-d-orsay-pump-nude-453.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(23326,1,'90152700_1362476450','angelique-d-orsay-pump-nude-454.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(23328,1,'91299500_1362476450','accessories/shoes/angelique-d-orsay-pump-nude-454.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(23332,1,'92385800_1362476450','borgha-ankle-boot-452.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(23334,1,'93521600_1362476450','accessories/shoes/borgha-ankle-boot-452.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(23336,1,'94283900_1362476450','borgha-ankle-boot-453.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(23338,1,'95413500_1362476450','accessories/shoes/borgha-ankle-boot-453.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(23340,1,'96171800_1362476450','borgha-ankle-boot-454.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(23342,1,'97238100_1362476450','accessories/shoes/borgha-ankle-boot-454.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(23344,1,'97951800_1362476450','borgha-ankle-boot-455.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(23346,1,'99022500_1362476450','accessories/shoes/borgha-ankle-boot-455.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(23350,1,'00141800_1362476451','hana-flat-charcoal-453.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(23352,1,'01268500_1362476451','accessories/shoes/hana-flat-charcoal-453.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(23354,1,'02016900_1362476451','hana-flat-charcoal-454.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(23356,1,'03107900_1362476451','accessories/shoes/hana-flat-charcoal-454.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(23358,1,'04459000_1362476451','hana-flat-charcoal-455.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(23360,1,'05614600_1362476451','accessories/shoes/hana-flat-charcoal-455.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(23362,1,'06365200_1362476451','hana-flat-charcoal-456.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(23364,1,'07433700_1362476451','accessories/shoes/hana-flat-charcoal-456.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(23368,1,'08603500_1362476451','dorian-preforated-oxford-454.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(23370,1,'09751400_1362476451','accessories/shoes/dorian-preforated-oxford-454.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(23372,1,'10520700_1362476451','dorian-preforated-oxford-455.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(23374,1,'11592300_1362476451','accessories/shoes/dorian-preforated-oxford-455.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(23376,1,'12339300_1362476451','dorian-preforated-oxford-456.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(23378,1,'13465200_1362476451','accessories/shoes/dorian-preforated-oxford-456.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(23380,1,'14356600_1362476451','dorian-preforated-oxford-457.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(23382,1,'15512800_1362476451','accessories/shoes/dorian-preforated-oxford-457.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(23386,1,'16780700_1362476451','wingtip-cognac-oxford-455.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(23388,1,'17902200_1362476451','accessories/shoes/wingtip-cognac-oxford-455.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(23390,1,'18685200_1362476451','wingtip-cognac-oxford-456.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(23392,1,'19749000_1362476451','accessories/shoes/wingtip-cognac-oxford-456.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(23394,1,'20500500_1362476451','wingtip-cognac-oxford-457.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(23396,1,'21561900_1362476451','accessories/shoes/wingtip-cognac-oxford-457.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(23398,1,'22319100_1362476451','wingtip-cognac-oxford-458.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(23400,1,'23442300_1362476451','accessories/shoes/wingtip-cognac-oxford-458.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(23404,1,'24529500_1362476451','suede-loafer-navy-456.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(23406,1,'25577100_1362476451','accessories/shoes/suede-loafer-navy-456.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(23408,1,'26326900_1362476451','suede-loafer-navy-457.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(23410,1,'27401600_1362476451','accessories/shoes/suede-loafer-navy-457.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(23412,1,'28161800_1362476451','suede-loafer-navy-458.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(23414,1,'29237200_1362476451','accessories/shoes/suede-loafer-navy-458.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(23416,1,'30011000_1362476451','suede-loafer-navy-459.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(23418,1,'31079000_1362476451','accessories/shoes/suede-loafer-navy-459.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(23434,1,'34566400_1362476451','classic-hardshell-suitcase-445.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(23436,1,'35568800_1362476451','accessories/bags-luggage/classic-hardshell-suitcase-445.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(23459,1,'55550900_1362476451','modern-murray-ceramic-vase-446.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(23461,1,'56617900_1362476451','home-decor/decorative-accents/modern-murray-ceramic-vase-446.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(23489,1,'63461700_1362476451','french-cuff-cotton-twill-oxford-417.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(23491,1,'65224900_1362476451','men/shirts/french-cuff-cotton-twill-oxford-417.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(23493,1,'65948100_1362476451','slim-fit-dobby-oxford-shirt-418.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(23495,1,'68379700_1362476451','men/shirts/slim-fit-dobby-oxford-shirt-418.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(23498,1,'70145500_1362476451','plaid-cotton-shirt-419.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(23500,1,'72040900_1362476451','men/shirts/plaid-cotton-shirt-419.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(23502,1,'72739500_1362476451','oxford-sport-coat-420.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(23506,1,'76116500_1362476451','linen-blazer-421.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(23510,1,'78680600_1362476451','stretch-cotton-blazer-422.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(23514,1,'80423700_1362476451','chelsea-tee-448.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(23516,1,'81588600_1362476451','men/tees-knits-and-polos/chelsea-tee-448.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(23518,1,'82371600_1362476451','chelsea-tee-449.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(23520,1,'83588600_1362476451','men/tees-knits-and-polos/chelsea-tee-449.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(23522,1,'84389000_1362476451','chelsea-tee-450.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(23524,1,'85563900_1362476451','men/tees-knits-and-polos/chelsea-tee-450.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(23526,1,'86316600_1362476451','merino-v-neck-pullover-sweater-426.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(23528,1,'87428100_1362476451','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-426.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(23530,1,'88140000_1362476451','lexington-cardigan-sweater-427.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(23536,1,'90669600_1362476451','core-striped-sport-shirt-428.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(23538,1,'91781400_1362476451','men/tees-knits-and-polos/core-striped-sport-shirt-428.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(23540,1,'92502800_1362476451','bowery-chino-pants-444.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(23542,1,'93631200_1362476451','men/pants-denim/bowery-chino-pants-444.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(23544,1,'94613100_1362476451','the-essential-boot-cut-jean-445.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(23546,1,'96463500_1362476451','men/pants-denim/the-essential-boot-cut-jean-445.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(23548,1,'97252800_1362476451','flat-front-trouser-446.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(23550,1,'98343000_1362476451','men/pants-denim/flat-front-trouser-446.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(23552,1,'99032200_1362476451','nolita-cami-432.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(23554,1,'99979400_1362476451','women/tops-blouses/nolita-cami-432.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(23556,1,'00719900_1362476452','tori-tank-433.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(23558,1,'01700400_1362476452','women/tops-blouses/tori-tank-433.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(23560,1,'23096300_1362476452','delancy-cardigan-sweater-434.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(23562,1,'24233500_1362476452','women/tops-blouses/delancy-cardigan-sweater-434.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(23564,1,'24942800_1362476452','ludlow-oxford-top-435.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(23566,1,'25920200_1362476452','women/tops-blouses/ludlow-oxford-top-435.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(23568,1,'26614900_1362476452','elizabeth-knit-top-436.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(23570,1,'27610400_1362476452','women/new-arrivals/elizabeth-knit-top-436.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(23572,1,'28401900_1362476452','women/tops-blouses/elizabeth-knit-top-436.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(23574,1,'29162600_1362476452','essex-pencil-skirt-447.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(23576,1,'30283600_1362476452','women/dresses-skirts/essex-pencil-skirt-447.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(23578,1,'31019400_1362476452','racer-back-maxi-dress-438.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(23580,1,'32069700_1362476452','women/dresses-skirts/racer-back-maxi-dress-438.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(23586,1,'33586200_1362476452','tribeca-skinny-jean-451.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(23588,1,'34634100_1362476452','women/pants-denim/tribeca-skinny-jean-451.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(23590,1,'35375100_1362476452','dumbo-boyfriend-jean-452.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(23592,1,'36460500_1362476452','women/pants-denim/dumbo-boyfriend-jean-452.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(23594,1,'37271900_1362476452','park-avenue-pleat-front-trousers-453.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(23596,1,'38458600_1362476452','women/pants-denim/park-avenue-pleat-front-trousers-453.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(23602,1,'41057300_1362476452','angelique-d-orsay-pump-nude-455.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(23604,1,'42167000_1362476452','accessories/shoes/angelique-d-orsay-pump-nude-455.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(23606,1,'42894300_1362476452','borgha-ankle-boot-456.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(23608,1,'43931900_1362476452','accessories/shoes/borgha-ankle-boot-456.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(23610,1,'44665100_1362476452','hana-flat-charcoal-457.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(23612,1,'45719900_1362476452','accessories/shoes/hana-flat-charcoal-457.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(23614,1,'46477600_1362476452','dorian-preforated-oxford-458.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(23616,1,'47561800_1362476452','accessories/shoes/dorian-preforated-oxford-458.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(23618,1,'48300400_1362476452','wingtip-cognac-oxford-459.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(23620,1,'49366700_1362476452','accessories/shoes/wingtip-cognac-oxford-459.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(23622,1,'50093000_1362476452','suede-loafer-navy-460.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(23624,1,'51171300_1362476452','accessories/shoes/suede-loafer-navy-460.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(23626,1,'51881800_1362476452','classic-hardshell-suitcase-446.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(23628,1,'52890200_1362476452','accessories/bags-luggage/classic-hardshell-suitcase-446.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(23630,1,'53632600_1362476452','modern-murray-ceramic-vase-447.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(23632,1,'54677400_1362476452','home-decor/decorative-accents/modern-murray-ceramic-vase-447.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(23684,2,'77311700_1362476452','french-cuff-cotton-twill-oxford-415.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(23686,2,'78046800_1362476452','men/shirts/french-cuff-cotton-twill-oxford-415.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(23688,2,'78749800_1362476452','french-cuff-cotton-twill-oxford-416.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(23690,2,'79499100_1362476452','men/shirts/french-cuff-cotton-twill-oxford-416.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(23694,2,'80517200_1362476452','slim-fit-dobby-oxford-shirt-416.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(23696,2,'81238900_1362476452','men/shirts/slim-fit-dobby-oxford-shirt-416.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(23698,2,'81976000_1362476452','slim-fit-dobby-oxford-shirt-417.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(23700,2,'82754300_1362476452','men/shirts/slim-fit-dobby-oxford-shirt-417.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(23705,2,'83921800_1362476452','plaid-cotton-shirt-417.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(23707,2,'84610300_1362476452','men/shirts/plaid-cotton-shirt-417.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(23709,2,'85278700_1362476452','sale/men/plaid-cotton-shirt-252.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(23711,2,'85932000_1362476452','plaid-cotton-shirt-418.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(23713,2,'86625500_1362476452','men/shirts/plaid-cotton-shirt-418.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(23715,2,'87341200_1362476452','sale/men/plaid-cotton-shirt-253.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(23720,2,'88507800_1362476452','oxford-sport-coat-418.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(23722,2,'89196200_1362476452','men/new-arrivals/oxford-sport-coat-255.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(23726,2,'90544000_1362476452','oxford-sport-coat-419.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(23728,2,'91225200_1362476452','men/new-arrivals/oxford-sport-coat-256.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(23734,2,'92861800_1362476452','linen-blazer-419.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(23738,2,'94774000_1362476452','linen-blazer-420.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(23744,2,'96415000_1362476452','stretch-cotton-blazer-420.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(23748,2,'97794900_1362476452','stretch-cotton-blazer-421.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(23754,2,'99569600_1362476452','chelsea-tee-443.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(23756,2,'00473000_1362476453','men/tees-knits-and-polos/chelsea-tee-443.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(23758,2,'01199200_1362476453','chelsea-tee-444.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(23760,2,'02112300_1362476453','men/tees-knits-and-polos/chelsea-tee-444.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(23762,2,'02790100_1362476453','chelsea-tee-445.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(23764,2,'03695400_1362476453','men/tees-knits-and-polos/chelsea-tee-445.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(23766,2,'04433600_1362476453','chelsea-tee-446.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(23768,2,'05378900_1362476453','men/tees-knits-and-polos/chelsea-tee-446.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(23770,2,'06103800_1362476453','chelsea-tee-447.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(23772,2,'07003100_1362476453','men/tees-knits-and-polos/chelsea-tee-447.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(23776,2,'08070400_1362476453','merino-v-neck-pullover-sweater-424.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(23778,2,'08921900_1362476453','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-424.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(23780,2,'09659400_1362476453','merino-v-neck-pullover-sweater-425.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(23782,2,'10539400_1362476453','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-425.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(23787,2,'11865600_1362476453','lexington-cardigan-sweater-425.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(23789,2,'12633600_1362476453','men/new-arrivals/lexington-cardigan-sweater-425.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(23791,2,'13457800_1362476453','men/tees-knits-and-polos/lexington-cardigan-sweater-425.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(23793,2,'14124900_1362476453','lexington-cardigan-sweater-426.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(23795,2,'14902900_1362476453','men/new-arrivals/lexington-cardigan-sweater-426.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(23797,2,'15886000_1362476453','men/tees-knits-and-polos/lexington-cardigan-sweater-426.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(23801,2,'16980300_1362476453','core-striped-sport-shirt-426.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(23803,2,'17840700_1362476453','men/tees-knits-and-polos/core-striped-sport-shirt-426.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(23805,2,'18562300_1362476453','core-striped-sport-shirt-427.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(23807,2,'19332700_1362476453','men/tees-knits-and-polos/core-striped-sport-shirt-427.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(23819,2,'23296800_1362476453','bowery-chino-pants-441.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(23821,2,'24215300_1362476453','men/pants-denim/bowery-chino-pants-441.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(23823,2,'24967000_1362476453','bowery-chino-pants-442.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(23825,2,'26053800_1362476453','men/pants-denim/bowery-chino-pants-442.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(23827,2,'26779800_1362476453','bowery-chino-pants-443.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(23829,2,'27597000_1362476453','men/pants-denim/bowery-chino-pants-443.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(23833,2,'28697400_1362476453','the-essential-boot-cut-jean-440.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(23835,2,'29604500_1362476453','men/pants-denim/the-essential-boot-cut-jean-440.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(23837,2,'30392100_1362476453','the-essential-boot-cut-jean-441.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(23839,2,'31306900_1362476453','men/pants-denim/the-essential-boot-cut-jean-441.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(23841,2,'32106800_1362476453','the-essential-boot-cut-jean-442.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(23843,2,'33024400_1362476453','men/pants-denim/the-essential-boot-cut-jean-442.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(23845,2,'33817800_1362476453','the-essential-boot-cut-jean-443.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(23847,2,'34747400_1362476453','men/pants-denim/the-essential-boot-cut-jean-443.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(23849,2,'35542300_1362476453','the-essential-boot-cut-jean-444.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(23851,2,'36504200_1362476453','men/pants-denim/the-essential-boot-cut-jean-444.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(23855,2,'37525100_1362476453','flat-front-trouser-441.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(23857,2,'38433200_1362476453','men/pants-denim/flat-front-trouser-441.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(23859,2,'39150500_1362476453','flat-front-trouser-442.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(23861,2,'40533100_1362476453','men/pants-denim/flat-front-trouser-442.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(23863,2,'41226000_1362476453','flat-front-trouser-443.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(23865,2,'42084100_1362476453','men/pants-denim/flat-front-trouser-443.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(23867,2,'42788000_1362476453','flat-front-trouser-444.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(23869,2,'43607300_1362476453','men/pants-denim/flat-front-trouser-444.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(23871,2,'44302000_1362476453','flat-front-trouser-445.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(23873,2,'45099400_1362476453','men/pants-denim/flat-front-trouser-445.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(23877,2,'46053400_1362476453','nolita-cami-430.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(23879,2,'46730100_1362476453','women/tops-blouses/nolita-cami-430.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(23881,2,'47345200_1362476453','nolita-cami-431.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(23883,2,'48026900_1362476453','women/tops-blouses/nolita-cami-431.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(23889,2,'49302500_1362476453','tori-tank-431.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(23891,2,'50097300_1362476453','women/new-arrivals/tori-tank-300.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(23893,2,'51135900_1362476453','women/tops-blouses/tori-tank-431.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(23895,2,'51824400_1362476453','tori-tank-432.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(23897,2,'52578400_1362476453','women/new-arrivals/tori-tank-301.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(23899,2,'53340000_1362476453','women/tops-blouses/tori-tank-432.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(23903,2,'54401300_1362476453','delancy-cardigan-sweater-432.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(23905,2,'55170700_1362476453','women/tops-blouses/delancy-cardigan-sweater-432.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(23907,2,'55894900_1362476453','delancy-cardigan-sweater-433.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(23909,2,'56658800_1362476453','women/tops-blouses/delancy-cardigan-sweater-433.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(23913,2,'57679300_1362476453','ludlow-oxford-top-433.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(23915,2,'58415600_1362476453','women/tops-blouses/ludlow-oxford-top-433.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(23917,2,'59092300_1362476453','ludlow-oxford-top-434.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(23919,2,'59833600_1362476453','women/tops-blouses/ludlow-oxford-top-434.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(23924,2,'61091500_1362476453','elizabeth-knit-top-434.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(23926,2,'61854600_1362476453','women/new-arrivals/elizabeth-knit-top-434.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(23928,2,'62605700_1362476453','women/tops-blouses/elizabeth-knit-top-434.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(23930,2,'63316700_1362476453','elizabeth-knit-top-435.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(23932,2,'64044600_1362476453','women/new-arrivals/elizabeth-knit-top-435.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(23934,2,'64873100_1362476453','women/tops-blouses/elizabeth-knit-top-435.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(23938,2,'65963100_1362476453','essex-pencil-skirt-443.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(23940,2,'66848800_1362476453','women/dresses-skirts/essex-pencil-skirt-443.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(23942,2,'67529700_1362476453','essex-pencil-skirt-444.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(23944,2,'68310600_1362476453','women/dresses-skirts/essex-pencil-skirt-444.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(23946,2,'69002100_1362476453','essex-pencil-skirt-445.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(23948,2,'69887700_1362476453','women/dresses-skirts/essex-pencil-skirt-445.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(23950,2,'70667000_1362476453','essex-pencil-skirt-446.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(23952,2,'71481000_1362476453','women/dresses-skirts/essex-pencil-skirt-446.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(23956,2,'72499300_1362476453','racer-back-maxi-dress-436.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(23958,2,'73245700_1362476453','women/dresses-skirts/racer-back-maxi-dress-436.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(23960,2,'73919300_1362476453','racer-back-maxi-dress-437.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(23962,2,'74673900_1362476453','women/dresses-skirts/racer-back-maxi-dress-437.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(23966,2,'75661100_1362476453','sheath-334.html','sheath-398.html',0,'RP',NULL,NULL,306),(23968,2,'76384600_1362476453','women/dresses-skirts/sheath-334.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(23970,2,'77022900_1362476453','sheath-335.html','sheath-399.html',0,'RP',NULL,NULL,307),(23972,2,'77741900_1362476453','women/dresses-skirts/sheath-335.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(23974,2,'78383600_1362476453','sheath-336.html','sheath-400.html',0,'RP',NULL,NULL,308),(23976,2,'79102400_1362476453','women/dresses-skirts/sheath-336.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(23978,2,'79737800_1362476453','sheath-337.html','sheath-401.html',0,'RP',NULL,NULL,309),(23980,2,'80462200_1362476453','women/dresses-skirts/sheath-337.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(23984,2,'82111700_1362476453','convertible-dress-339.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(23986,2,'82952500_1362476453','women/dresses-skirts/convertible-dress-339.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(23988,2,'83631100_1362476453','convertible-dress-340.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(23990,2,'84397600_1362476453','women/dresses-skirts/convertible-dress-340.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(23992,2,'85095400_1362476453','convertible-dress-341.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(23994,2,'85924300_1362476453','women/dresses-skirts/convertible-dress-341.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(23996,2,'86607400_1362476453','convertible-dress-342.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(23998,2,'87439300_1362476453','women/dresses-skirts/convertible-dress-342.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(24039,2,'01445200_1362476454','park-avenue-pleat-front-trousers-449.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(24041,2,'02316500_1362476454','women/new-arrivals/park-avenue-pleat-front-trousers-354.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(24043,2,'03239700_1362476454','women/pants-denim/park-avenue-pleat-front-trousers-449.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(24045,2,'04033100_1362476454','park-avenue-pleat-front-trousers-450.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(24047,2,'04933200_1362476454','women/new-arrivals/park-avenue-pleat-front-trousers-355.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(24049,2,'05872200_1362476454','women/pants-denim/park-avenue-pleat-front-trousers-450.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(24051,2,'06651500_1362476454','park-avenue-pleat-front-trousers-451.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(24053,2,'07550100_1362476454','women/new-arrivals/park-avenue-pleat-front-trousers-356.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(24055,2,'08481600_1362476454','women/pants-denim/park-avenue-pleat-front-trousers-451.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(24057,2,'09268700_1362476454','park-avenue-pleat-front-trousers-452.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(24059,2,'10182800_1362476454','women/new-arrivals/park-avenue-pleat-front-trousers-357.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(24061,2,'11118800_1362476454','women/pants-denim/park-avenue-pleat-front-trousers-452.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(24088,2,'16798900_1362476454','angelique-d-orsay-pump-nude-451.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(24090,2,'17633300_1362476454','accessories/shoes/angelique-d-orsay-pump-nude-451.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(24092,2,'18367200_1362476454','angelique-d-orsay-pump-nude-452.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(24094,2,'19193300_1362476454','accessories/shoes/angelique-d-orsay-pump-nude-452.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(24096,2,'19908400_1362476454','angelique-d-orsay-pump-nude-453.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(24098,2,'20857100_1362476454','accessories/shoes/angelique-d-orsay-pump-nude-453.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(24100,2,'21650900_1362476454','angelique-d-orsay-pump-nude-454.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(24102,2,'22547200_1362476454','accessories/shoes/angelique-d-orsay-pump-nude-454.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(24106,2,'23612600_1362476454','borgha-ankle-boot-452.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(24108,2,'24411900_1362476454','accessories/shoes/borgha-ankle-boot-452.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(24110,2,'25353100_1362476454','borgha-ankle-boot-453.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(24112,2,'26176100_1362476454','accessories/shoes/borgha-ankle-boot-453.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(24114,2,'26876100_1362476454','borgha-ankle-boot-454.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(24116,2,'27868600_1362476454','accessories/shoes/borgha-ankle-boot-454.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(24118,2,'28881700_1362476454','borgha-ankle-boot-455.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(24120,2,'29705200_1362476454','accessories/shoes/borgha-ankle-boot-455.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(24124,2,'31375100_1362476454','hana-flat-charcoal-453.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(24126,2,'32185900_1362476454','accessories/shoes/hana-flat-charcoal-453.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(24128,2,'32869200_1362476454','hana-flat-charcoal-454.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(24130,2,'33651700_1362476454','accessories/shoes/hana-flat-charcoal-454.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(24132,2,'34341900_1362476454','hana-flat-charcoal-455.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(24134,2,'35182200_1362476454','accessories/shoes/hana-flat-charcoal-455.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(24136,2,'35879800_1362476454','hana-flat-charcoal-456.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(24138,2,'36657200_1362476454','accessories/shoes/hana-flat-charcoal-456.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(24142,2,'37681000_1362476454','dorian-preforated-oxford-454.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(24144,2,'38468200_1362476454','accessories/shoes/dorian-preforated-oxford-454.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(24146,2,'39161100_1362476454','dorian-preforated-oxford-455.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(24148,2,'39952100_1362476454','accessories/shoes/dorian-preforated-oxford-455.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(24150,2,'40644900_1362476454','dorian-preforated-oxford-456.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(24152,2,'41466800_1362476454','accessories/shoes/dorian-preforated-oxford-456.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(24154,2,'42174600_1362476454','dorian-preforated-oxford-457.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(24156,2,'43112200_1362476454','accessories/shoes/dorian-preforated-oxford-457.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(24160,2,'44200700_1362476454','wingtip-cognac-oxford-455.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(24162,2,'45007500_1362476454','accessories/shoes/wingtip-cognac-oxford-455.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(24164,2,'45723900_1362476454','wingtip-cognac-oxford-456.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(24166,2,'46532000_1362476454','accessories/shoes/wingtip-cognac-oxford-456.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(24168,2,'47246300_1362476454','wingtip-cognac-oxford-457.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(24170,2,'48059600_1362476454','accessories/shoes/wingtip-cognac-oxford-457.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(24172,2,'48784400_1362476454','wingtip-cognac-oxford-458.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(24174,2,'49597000_1362476454','accessories/shoes/wingtip-cognac-oxford-458.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(24178,2,'50626400_1362476454','suede-loafer-navy-456.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(24180,2,'51440100_1362476454','accessories/shoes/suede-loafer-navy-456.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(24182,2,'52137700_1362476454','suede-loafer-navy-457.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(24184,2,'53008900_1362476454','accessories/shoes/suede-loafer-navy-457.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(24186,2,'53731000_1362476454','suede-loafer-navy-458.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(24188,2,'54561000_1362476454','accessories/shoes/suede-loafer-navy-458.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(24190,2,'55292900_1362476454','suede-loafer-navy-459.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(24192,2,'56069800_1362476454','accessories/shoes/suede-loafer-navy-459.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(24208,2,'59053200_1362476454','classic-hardshell-suitcase-445.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(24210,2,'59789900_1362476454','accessories/bags-luggage/classic-hardshell-suitcase-445.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(24233,2,'63980100_1362476454','modern-murray-ceramic-vase-446.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(24235,2,'64823200_1362476454','home-decor/decorative-accents/modern-murray-ceramic-vase-446.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(24263,2,'69892200_1362476454','french-cuff-cotton-twill-oxford-417.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(24265,2,'70644100_1362476454','men/shirts/french-cuff-cotton-twill-oxford-417.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(24267,2,'71366900_1362476454','slim-fit-dobby-oxford-shirt-418.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(24269,2,'72131200_1362476454','men/shirts/slim-fit-dobby-oxford-shirt-418.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(24272,2,'72990600_1362476454','plaid-cotton-shirt-419.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(24274,2,'73708900_1362476454','men/shirts/plaid-cotton-shirt-419.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(24276,2,'74383500_1362476454','oxford-sport-coat-420.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(24280,2,'75767800_1362476454','linen-blazer-421.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(24284,2,'77171800_1362476454','stretch-cotton-blazer-422.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(24288,2,'78626800_1362476454','chelsea-tee-448.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(24290,2,'79543500_1362476454','men/tees-knits-and-polos/chelsea-tee-448.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(24292,2,'80257500_1362476454','chelsea-tee-449.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(24294,2,'81174700_1362476454','men/tees-knits-and-polos/chelsea-tee-449.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(24296,2,'81929200_1362476454','chelsea-tee-450.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(24298,2,'82916700_1362476454','men/tees-knits-and-polos/chelsea-tee-450.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(24300,2,'83660800_1362476454','merino-v-neck-pullover-sweater-426.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(24302,2,'84498800_1362476454','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-426.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(24304,2,'85239900_1362476454','lexington-cardigan-sweater-427.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(24310,2,'87507800_1362476454','core-striped-sport-shirt-428.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(24312,2,'88973400_1362476454','men/tees-knits-and-polos/core-striped-sport-shirt-428.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(24314,2,'89750900_1362476454','bowery-chino-pants-444.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(24316,2,'90610300_1362476454','men/pants-denim/bowery-chino-pants-444.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(24318,2,'91376900_1362476454','the-essential-boot-cut-jean-445.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(24320,2,'92267400_1362476454','men/pants-denim/the-essential-boot-cut-jean-445.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(24322,2,'92994500_1362476454','flat-front-trouser-446.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(24324,2,'93842400_1362476454','men/pants-denim/flat-front-trouser-446.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(24326,2,'94482400_1362476454','nolita-cami-432.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(24328,2,'95171000_1362476454','women/tops-blouses/nolita-cami-432.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(24330,2,'95792800_1362476454','tori-tank-433.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(24332,2,'96504400_1362476454','women/tops-blouses/tori-tank-433.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(24334,2,'97167200_1362476454','delancy-cardigan-sweater-434.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(24336,2,'97904300_1362476454','women/tops-blouses/delancy-cardigan-sweater-434.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(24338,2,'98554800_1362476454','ludlow-oxford-top-435.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(24340,2,'99330900_1362476454','women/tops-blouses/ludlow-oxford-top-435.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(24342,2,'00023100_1362476455','elizabeth-knit-top-436.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(24344,2,'00781400_1362476455','women/new-arrivals/elizabeth-knit-top-436.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(24346,2,'01571100_1362476455','women/tops-blouses/elizabeth-knit-top-436.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(24348,2,'02288900_1362476455','essex-pencil-skirt-447.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(24350,2,'03142900_1362476455','women/dresses-skirts/essex-pencil-skirt-447.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(24352,2,'03868700_1362476455','racer-back-maxi-dress-438.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(24354,2,'04646300_1362476455','women/dresses-skirts/racer-back-maxi-dress-438.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(24360,2,'06051300_1362476455','tribeca-skinny-jean-451.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(24362,2,'06857800_1362476455','women/pants-denim/tribeca-skinny-jean-451.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(24364,2,'07562800_1362476455','dumbo-boyfriend-jean-452.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(24366,2,'08372600_1362476455','women/pants-denim/dumbo-boyfriend-jean-452.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(24368,2,'09150500_1362476455','park-avenue-pleat-front-trousers-453.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(24370,2,'10081100_1362476455','women/pants-denim/park-avenue-pleat-front-trousers-453.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(24376,2,'12168500_1362476455','angelique-d-orsay-pump-nude-455.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(24378,2,'13083900_1362476455','accessories/shoes/angelique-d-orsay-pump-nude-455.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(24380,2,'13782600_1362476455','borgha-ankle-boot-456.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(24382,2,'14568600_1362476455','accessories/shoes/borgha-ankle-boot-456.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(24384,2,'15277400_1362476455','hana-flat-charcoal-457.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(24386,2,'16073000_1362476455','accessories/shoes/hana-flat-charcoal-457.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(24388,2,'16791500_1362476455','dorian-preforated-oxford-458.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(24390,2,'17613500_1362476455','accessories/shoes/dorian-preforated-oxford-458.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(24392,2,'18318300_1362476455','wingtip-cognac-oxford-459.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(24394,2,'19122100_1362476455','accessories/shoes/wingtip-cognac-oxford-459.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(24396,2,'19811200_1362476455','suede-loafer-navy-460.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(24398,2,'20596000_1362476455','accessories/shoes/suede-loafer-navy-460.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(24400,2,'21311600_1362476455','classic-hardshell-suitcase-446.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(24402,2,'22075700_1362476455','accessories/bags-luggage/classic-hardshell-suitcase-446.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(24404,2,'22746500_1362476455','modern-murray-ceramic-vase-447.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(24406,2,'23517100_1362476455','home-decor/decorative-accents/modern-murray-ceramic-vase-447.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(24458,3,'46066100_1362476455','french-cuff-cotton-twill-oxford-415.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(24460,3,'46820700_1362476455','men/shirts/french-cuff-cotton-twill-oxford-415.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(24462,3,'47729100_1362476455','french-cuff-cotton-twill-oxford-416.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(24464,3,'48473500_1362476455','men/shirts/french-cuff-cotton-twill-oxford-416.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(24468,3,'49510300_1362476455','slim-fit-dobby-oxford-shirt-416.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(24470,3,'50248400_1362476455','men/shirts/slim-fit-dobby-oxford-shirt-416.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(24472,3,'51097500_1362476455','slim-fit-dobby-oxford-shirt-417.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(24474,3,'51888600_1362476455','men/shirts/slim-fit-dobby-oxford-shirt-417.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(24479,3,'53117500_1362476455','plaid-cotton-shirt-417.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(24481,3,'53804600_1362476455','men/shirts/plaid-cotton-shirt-417.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(24483,3,'54464600_1362476455','sale/men/plaid-cotton-shirt-252.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(24485,3,'55115700_1362476455','plaid-cotton-shirt-418.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(24487,3,'55805600_1362476455','men/shirts/plaid-cotton-shirt-418.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(24489,3,'56470800_1362476455','sale/men/plaid-cotton-shirt-253.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(24494,3,'57606200_1362476455','oxford-sport-coat-418.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(24496,3,'58324800_1362476455','men/new-arrivals/oxford-sport-coat-255.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(24500,3,'59650000_1362476455','oxford-sport-coat-419.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(24502,3,'60329100_1362476455','men/new-arrivals/oxford-sport-coat-256.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(24508,3,'62621500_1362476455','linen-blazer-419.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(24512,3,'63909700_1362476455','linen-blazer-420.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(24518,3,'65920800_1362476455','stretch-cotton-blazer-420.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(24522,3,'67422500_1362476455','stretch-cotton-blazer-421.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(24528,3,'69134300_1362476455','chelsea-tee-443.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(24530,3,'69996600_1362476455','men/tees-knits-and-polos/chelsea-tee-443.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(24532,3,'70672700_1362476455','chelsea-tee-444.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(24534,3,'71581300_1362476455','men/tees-knits-and-polos/chelsea-tee-444.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(24536,3,'72279300_1362476455','chelsea-tee-445.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(24538,3,'73161700_1362476455','men/tees-knits-and-polos/chelsea-tee-445.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(24540,3,'73841200_1362476455','chelsea-tee-446.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(24542,3,'74734200_1362476455','men/tees-knits-and-polos/chelsea-tee-446.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(24544,3,'75435200_1362476455','chelsea-tee-447.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(24546,3,'76325000_1362476455','men/tees-knits-and-polos/chelsea-tee-447.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(24550,3,'77346300_1362476455','merino-v-neck-pullover-sweater-424.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(24552,3,'78167600_1362476455','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-424.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(24554,3,'78856900_1362476455','merino-v-neck-pullover-sweater-425.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(24556,3,'79676900_1362476455','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-425.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(24561,3,'81375700_1362476455','lexington-cardigan-sweater-425.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(24563,3,'82131800_1362476455','men/new-arrivals/lexington-cardigan-sweater-425.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(24565,3,'83013500_1362476455','men/tees-knits-and-polos/lexington-cardigan-sweater-425.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(24567,3,'83687000_1362476455','lexington-cardigan-sweater-426.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(24569,3,'84433700_1362476455','men/new-arrivals/lexington-cardigan-sweater-426.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(24571,3,'85229200_1362476455','men/tees-knits-and-polos/lexington-cardigan-sweater-426.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(24575,3,'86231500_1362476455','core-striped-sport-shirt-426.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(24577,3,'86996600_1362476455','men/tees-knits-and-polos/core-striped-sport-shirt-426.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(24579,3,'87662500_1362476455','core-striped-sport-shirt-427.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(24581,3,'88439600_1362476455','men/tees-knits-and-polos/core-striped-sport-shirt-427.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(24593,3,'92702200_1362476455','bowery-chino-pants-441.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(24595,3,'93697000_1362476455','men/pants-denim/bowery-chino-pants-441.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(24597,3,'94537700_1362476455','bowery-chino-pants-442.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(24599,3,'95345700_1362476455','men/pants-denim/bowery-chino-pants-442.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(24601,3,'96038000_1362476455','bowery-chino-pants-443.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(24603,3,'96940100_1362476455','men/pants-denim/bowery-chino-pants-443.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(24607,3,'98164800_1362476455','the-essential-boot-cut-jean-440.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(24609,3,'99076700_1362476455','men/pants-denim/the-essential-boot-cut-jean-440.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(24611,3,'99904400_1362476455','the-essential-boot-cut-jean-441.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(24613,3,'00839400_1362476456','men/pants-denim/the-essential-boot-cut-jean-441.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(24615,3,'01648000_1362476456','the-essential-boot-cut-jean-442.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(24617,3,'02575900_1362476456','men/pants-denim/the-essential-boot-cut-jean-442.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(24619,3,'03356500_1362476456','the-essential-boot-cut-jean-443.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(24621,3,'04273200_1362476456','men/pants-denim/the-essential-boot-cut-jean-443.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(24623,3,'05077500_1362476456','the-essential-boot-cut-jean-444.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(24625,3,'06037000_1362476456','men/pants-denim/the-essential-boot-cut-jean-444.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(24629,3,'07136200_1362476456','flat-front-trouser-441.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(24631,3,'07958000_1362476456','men/pants-denim/flat-front-trouser-441.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(24633,3,'08662700_1362476456','flat-front-trouser-442.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(24635,3,'10068700_1362476456','men/pants-denim/flat-front-trouser-442.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(24637,3,'10810800_1362476456','flat-front-trouser-443.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(24639,3,'11619100_1362476456','men/pants-denim/flat-front-trouser-443.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(24641,3,'12324800_1362476456','flat-front-trouser-444.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(24643,3,'13137400_1362476456','men/pants-denim/flat-front-trouser-444.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(24645,3,'13847500_1362476456','flat-front-trouser-445.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(24647,3,'14672200_1362476456','men/pants-denim/flat-front-trouser-445.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(24651,3,'15653500_1362476456','nolita-cami-430.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(24653,3,'16359800_1362476456','women/tops-blouses/nolita-cami-430.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(24655,3,'17000700_1362476456','nolita-cami-431.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(24657,3,'17721100_1362476456','women/tops-blouses/nolita-cami-431.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(24663,3,'19049200_1362476456','tori-tank-431.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(24665,3,'19783400_1362476456','women/new-arrivals/tori-tank-300.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(24667,3,'20489000_1362476456','women/tops-blouses/tori-tank-431.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(24669,3,'21152800_1362476456','tori-tank-432.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(24671,3,'21849100_1362476456','women/new-arrivals/tori-tank-301.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(24673,3,'22559600_1362476456','women/tops-blouses/tori-tank-432.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(24677,3,'23587000_1362476456','delancy-cardigan-sweater-432.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(24679,3,'24368000_1362476456','women/tops-blouses/delancy-cardigan-sweater-432.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(24681,3,'25060600_1362476456','delancy-cardigan-sweater-433.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(24683,3,'26097600_1362476456','women/tops-blouses/delancy-cardigan-sweater-433.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(24687,3,'27441700_1362476456','ludlow-oxford-top-433.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(24689,3,'28153600_1362476456','women/tops-blouses/ludlow-oxford-top-433.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(24691,3,'28797700_1362476456','ludlow-oxford-top-434.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(24693,3,'29510300_1362476456','women/tops-blouses/ludlow-oxford-top-434.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(24698,3,'30660900_1362476456','elizabeth-knit-top-434.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(24700,3,'31395100_1362476456','women/new-arrivals/elizabeth-knit-top-434.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(24702,3,'32118400_1362476456','women/tops-blouses/elizabeth-knit-top-434.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(24704,3,'32816000_1362476456','elizabeth-knit-top-435.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(24706,3,'33574000_1362476456','women/new-arrivals/elizabeth-knit-top-435.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(24708,3,'34336500_1362476456','women/tops-blouses/elizabeth-knit-top-435.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(24712,3,'35402200_1362476456','essex-pencil-skirt-443.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(24714,3,'36236200_1362476456','women/dresses-skirts/essex-pencil-skirt-443.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(24716,3,'36974000_1362476456','essex-pencil-skirt-444.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(24718,3,'37805500_1362476456','women/dresses-skirts/essex-pencil-skirt-444.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(24720,3,'38535300_1362476456','essex-pencil-skirt-445.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(24722,3,'39404700_1362476456','women/dresses-skirts/essex-pencil-skirt-445.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(24724,3,'40132000_1362476456','essex-pencil-skirt-446.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(24726,3,'40953400_1362476456','women/dresses-skirts/essex-pencil-skirt-446.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(24730,3,'42002300_1362476456','racer-back-maxi-dress-436.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(24732,3,'42811200_1362476456','women/dresses-skirts/racer-back-maxi-dress-436.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(24734,3,'43532800_1362476456','racer-back-maxi-dress-437.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(24736,3,'44327600_1362476456','women/dresses-skirts/racer-back-maxi-dress-437.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(24740,3,'45353600_1362476456','sheath-334.html','sheath-398.html',0,'RP',NULL,NULL,306),(24742,3,'46103600_1362476456','women/dresses-skirts/sheath-334.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(24744,3,'46801300_1362476456','sheath-335.html','sheath-399.html',0,'RP',NULL,NULL,307),(24746,3,'47596600_1362476456','women/dresses-skirts/sheath-335.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(24748,3,'48273700_1362476456','sheath-336.html','sheath-400.html',0,'RP',NULL,NULL,308),(24750,3,'49025000_1362476456','women/dresses-skirts/sheath-336.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(24752,3,'49696600_1362476456','sheath-337.html','sheath-401.html',0,'RP',NULL,NULL,309),(24754,3,'50471900_1362476456','women/dresses-skirts/sheath-337.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(24758,3,'51643600_1362476456','convertible-dress-339.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(24760,3,'52500700_1362476456','women/dresses-skirts/convertible-dress-339.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(24762,3,'53215100_1362476456','convertible-dress-340.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(24764,3,'54037000_1362476456','women/dresses-skirts/convertible-dress-340.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(24766,3,'54751300_1362476456','convertible-dress-341.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(24768,3,'56210600_1362476456','women/dresses-skirts/convertible-dress-341.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(24770,3,'56913100_1362476456','convertible-dress-342.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(24772,3,'57692500_1362476456','women/dresses-skirts/convertible-dress-342.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(24813,3,'71971200_1362476456','park-avenue-pleat-front-trousers-449.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(24815,3,'72896300_1362476456','women/new-arrivals/park-avenue-pleat-front-trousers-354.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(24817,3,'73890800_1362476456','women/pants-denim/park-avenue-pleat-front-trousers-449.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(24819,3,'74717100_1362476456','park-avenue-pleat-front-trousers-450.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(24821,3,'75662400_1362476456','women/new-arrivals/park-avenue-pleat-front-trousers-355.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(24823,3,'76654400_1362476456','women/pants-denim/park-avenue-pleat-front-trousers-450.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(24825,3,'77483200_1362476456','park-avenue-pleat-front-trousers-451.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(24827,3,'78424100_1362476456','women/new-arrivals/park-avenue-pleat-front-trousers-356.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(24829,3,'79360900_1362476456','women/pants-denim/park-avenue-pleat-front-trousers-451.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(24831,3,'80136500_1362476456','park-avenue-pleat-front-trousers-452.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(24833,3,'81020800_1362476456','women/new-arrivals/park-avenue-pleat-front-trousers-357.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(24835,3,'81946000_1362476456','women/pants-denim/park-avenue-pleat-front-trousers-452.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(24862,3,'87703900_1362476456','angelique-d-orsay-pump-nude-451.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(24864,3,'88560100_1362476456','accessories/shoes/angelique-d-orsay-pump-nude-451.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(24866,3,'89307500_1362476456','angelique-d-orsay-pump-nude-452.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(24868,3,'90179600_1362476456','accessories/shoes/angelique-d-orsay-pump-nude-452.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(24870,3,'91007800_1362476456','angelique-d-orsay-pump-nude-453.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(24872,3,'91888700_1362476456','accessories/shoes/angelique-d-orsay-pump-nude-453.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(24874,3,'92649600_1362476456','angelique-d-orsay-pump-nude-454.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(24876,3,'93518300_1362476456','accessories/shoes/angelique-d-orsay-pump-nude-454.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(24880,3,'94622400_1362476456','borgha-ankle-boot-452.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(24882,3,'95433700_1362476456','accessories/shoes/borgha-ankle-boot-452.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(24884,3,'96151400_1362476456','borgha-ankle-boot-453.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(24886,3,'96975700_1362476456','accessories/shoes/borgha-ankle-boot-453.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(24888,3,'97708200_1362476456','borgha-ankle-boot-454.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(24890,3,'98543500_1362476456','accessories/shoes/borgha-ankle-boot-454.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(24892,3,'99278600_1362476456','borgha-ankle-boot-455.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(24894,3,'00114800_1362476457','accessories/shoes/borgha-ankle-boot-455.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(24898,3,'01200700_1362476457','hana-flat-charcoal-453.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(24900,3,'02020800_1362476457','accessories/shoes/hana-flat-charcoal-453.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(24902,3,'02751300_1362476457','hana-flat-charcoal-454.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(24904,3,'03577100_1362476457','accessories/shoes/hana-flat-charcoal-454.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(24906,3,'04337200_1362476457','hana-flat-charcoal-455.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(24908,3,'05168600_1362476457','accessories/shoes/hana-flat-charcoal-455.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(24910,3,'05884200_1362476457','hana-flat-charcoal-456.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(24912,3,'06705500_1362476457','accessories/shoes/hana-flat-charcoal-456.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(24916,3,'08424400_1362476457','dorian-preforated-oxford-454.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(24918,3,'09248100_1362476457','accessories/shoes/dorian-preforated-oxford-454.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(24920,3,'09980200_1362476457','dorian-preforated-oxford-455.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(24922,3,'10810300_1362476457','accessories/shoes/dorian-preforated-oxford-455.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(24924,3,'11536000_1362476457','dorian-preforated-oxford-456.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(24926,3,'12377700_1362476457','accessories/shoes/dorian-preforated-oxford-456.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(24928,3,'13122000_1362476457','dorian-preforated-oxford-457.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(24930,3,'13963700_1362476457','accessories/shoes/dorian-preforated-oxford-457.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(24934,3,'15034000_1362476457','wingtip-cognac-oxford-455.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(24936,3,'15864500_1362476457','accessories/shoes/wingtip-cognac-oxford-455.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(24938,3,'16593600_1362476457','wingtip-cognac-oxford-456.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(24940,3,'17416200_1362476457','accessories/shoes/wingtip-cognac-oxford-456.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(24942,3,'18147000_1362476457','wingtip-cognac-oxford-457.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(24944,3,'18979600_1362476457','accessories/shoes/wingtip-cognac-oxford-457.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(24946,3,'19713300_1362476457','wingtip-cognac-oxford-458.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(24948,3,'20546900_1362476457','accessories/shoes/wingtip-cognac-oxford-458.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(24952,3,'21619400_1362476457','suede-loafer-navy-456.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(24954,3,'22446300_1362476457','accessories/shoes/suede-loafer-navy-456.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(24956,3,'23157200_1362476457','suede-loafer-navy-457.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(24958,3,'23989900_1362476457','accessories/shoes/suede-loafer-navy-457.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(24960,3,'24692900_1362476457','suede-loafer-navy-458.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(24962,3,'25724400_1362476457','accessories/shoes/suede-loafer-navy-458.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(24964,3,'26911400_1362476457','suede-loafer-navy-459.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(24966,3,'27729400_1362476457','accessories/shoes/suede-loafer-navy-459.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(24982,3,'30789900_1362476457','classic-hardshell-suitcase-445.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(24984,3,'31531800_1362476457','accessories/bags-luggage/classic-hardshell-suitcase-445.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(25007,3,'35826500_1362476457','modern-murray-ceramic-vase-446.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(25009,3,'36600900_1362476457','home-decor/decorative-accents/modern-murray-ceramic-vase-446.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(25037,3,'41696600_1362476457','french-cuff-cotton-twill-oxford-417.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(25039,3,'42465300_1362476457','men/shirts/french-cuff-cotton-twill-oxford-417.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(25041,3,'43172500_1362476457','slim-fit-dobby-oxford-shirt-418.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(25043,3,'43925100_1362476457','men/shirts/slim-fit-dobby-oxford-shirt-418.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(25046,3,'44797500_1362476457','plaid-cotton-shirt-419.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(25048,3,'45509700_1362476457','men/shirts/plaid-cotton-shirt-419.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(25050,3,'46177800_1362476457','oxford-sport-coat-420.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(25054,3,'47543500_1362476457','linen-blazer-421.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(25058,3,'48985800_1362476457','stretch-cotton-blazer-422.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(25062,3,'50443300_1362476457','chelsea-tee-448.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(25064,3,'51321900_1362476457','men/tees-knits-and-polos/chelsea-tee-448.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(25066,3,'52001900_1362476457','chelsea-tee-449.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(25068,3,'52900200_1362476457','men/tees-knits-and-polos/chelsea-tee-449.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(25070,3,'53589000_1362476457','chelsea-tee-450.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(25072,3,'54489600_1362476457','men/tees-knits-and-polos/chelsea-tee-450.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(25074,3,'55337500_1362476457','merino-v-neck-pullover-sweater-426.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(25076,3,'56241300_1362476457','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-426.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(25078,3,'56936600_1362476457','lexington-cardigan-sweater-427.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(25084,3,'59194600_1362476457','core-striped-sport-shirt-428.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(25086,3,'59997100_1362476457','men/tees-knits-and-polos/core-striped-sport-shirt-428.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(25088,3,'60716800_1362476457','bowery-chino-pants-444.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(25090,3,'61539800_1362476457','men/pants-denim/bowery-chino-pants-444.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(25092,3,'62328300_1362476457','the-essential-boot-cut-jean-445.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(25094,3,'63230000_1362476457','men/pants-denim/the-essential-boot-cut-jean-445.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(25096,3,'64011900_1362476457','flat-front-trouser-446.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(25098,3,'64847400_1362476457','men/pants-denim/flat-front-trouser-446.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(25100,3,'65483800_1362476457','nolita-cami-432.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(25102,3,'66209500_1362476457','women/tops-blouses/nolita-cami-432.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(25104,3,'66829300_1362476457','tori-tank-433.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(25106,3,'67511000_1362476457','women/tops-blouses/tori-tank-433.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(25108,3,'68165100_1362476457','delancy-cardigan-sweater-434.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(25110,3,'68892300_1362476457','women/tops-blouses/delancy-cardigan-sweater-434.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(25112,3,'69529800_1362476457','ludlow-oxford-top-435.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(25114,3,'70948100_1362476457','women/tops-blouses/ludlow-oxford-top-435.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(25116,3,'71620600_1362476457','elizabeth-knit-top-436.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(25118,3,'72327200_1362476457','women/new-arrivals/elizabeth-knit-top-436.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(25120,3,'73044700_1362476457','women/tops-blouses/elizabeth-knit-top-436.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(25122,3,'73725100_1362476457','essex-pencil-skirt-447.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(25124,3,'74519700_1362476457','women/dresses-skirts/essex-pencil-skirt-447.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(25126,3,'75234100_1362476457','racer-back-maxi-dress-438.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(25128,3,'76023100_1362476457','women/dresses-skirts/racer-back-maxi-dress-438.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(25134,3,'77389300_1362476457','tribeca-skinny-jean-451.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(25136,3,'78205400_1362476457','women/pants-denim/tribeca-skinny-jean-451.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(25138,3,'78886000_1362476457','dumbo-boyfriend-jean-452.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(25140,3,'79671500_1362476457','women/pants-denim/dumbo-boyfriend-jean-452.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(25142,3,'80449400_1362476457','park-avenue-pleat-front-trousers-453.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(25144,3,'81359300_1362476457','women/pants-denim/park-avenue-pleat-front-trousers-453.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(25150,3,'83511800_1362476457','angelique-d-orsay-pump-nude-455.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(25152,3,'84475600_1362476457','accessories/shoes/angelique-d-orsay-pump-nude-455.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(25154,3,'85169400_1362476457','borgha-ankle-boot-456.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(25156,3,'85946900_1362476457','accessories/shoes/borgha-ankle-boot-456.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(25158,3,'86630900_1362476457','hana-flat-charcoal-457.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(25160,3,'87411900_1362476457','accessories/shoes/hana-flat-charcoal-457.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(25162,3,'88120000_1362476457','dorian-preforated-oxford-458.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(25164,3,'88932800_1362476457','accessories/shoes/dorian-preforated-oxford-458.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(25166,3,'89627600_1362476457','wingtip-cognac-oxford-459.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(25168,3,'90425900_1362476457','accessories/shoes/wingtip-cognac-oxford-459.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(25170,3,'91105500_1362476457','suede-loafer-navy-460.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(25172,3,'91947500_1362476457','accessories/shoes/suede-loafer-navy-460.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(25174,3,'92618000_1362476457','classic-hardshell-suitcase-446.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(25176,3,'93350600_1362476457','accessories/bags-luggage/classic-hardshell-suitcase-446.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(25178,3,'94004600_1362476457','modern-murray-ceramic-vase-447.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(25180,3,'94768900_1362476457','home-decor/decorative-accents/modern-murray-ceramic-vase-447.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(25261,1,'76986700_1362486550','french-cuff-cotton-twill-oxford-418.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(25263,1,'78120000_1362486550','men/shirts/french-cuff-cotton-twill-oxford-418.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(25265,1,'79860600_1362486550','french-cuff-cotton-twill-oxford-419.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(25267,1,'80933100_1362486550','men/shirts/french-cuff-cotton-twill-oxford-419.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(25271,1,'82129600_1362486550','slim-fit-dobby-oxford-shirt-419.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(25273,1,'83191700_1362486550','men/shirts/slim-fit-dobby-oxford-shirt-419.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(25275,1,'83943700_1362486550','slim-fit-dobby-oxford-shirt-420.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(25277,1,'85002600_1362486550','men/shirts/slim-fit-dobby-oxford-shirt-420.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(25282,1,'86329200_1362486550','plaid-cotton-shirt-420.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(25284,1,'87424200_1362486550','men/shirts/plaid-cotton-shirt-420.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(25286,1,'88225700_1362486550','sale/men/plaid-cotton-shirt-254.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(25288,1,'88964400_1362486550','plaid-cotton-shirt-421.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(25290,1,'89976700_1362486550','men/shirts/plaid-cotton-shirt-421.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(25292,1,'90709200_1362486550','sale/men/plaid-cotton-shirt-255.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(25297,1,'91979000_1362486550','oxford-sport-coat-421.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(25299,1,'92938500_1362486550','men/new-arrivals/oxford-sport-coat-257.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(25303,1,'94378500_1362486550','oxford-sport-coat-422.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(25305,1,'95472400_1362486550','men/new-arrivals/oxford-sport-coat-258.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(25311,1,'97305400_1362486550','linen-blazer-422.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(25315,1,'99142700_1362486550','linen-blazer-423.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(25321,1,'01285500_1362486551','stretch-cotton-blazer-423.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(25325,1,'03017600_1362486551','stretch-cotton-blazer-424.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(25331,1,'05511600_1362486551','chelsea-tee-451.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(25333,1,'06741000_1362486551','men/tees-knits-and-polos/chelsea-tee-451.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(25335,1,'07502400_1362486551','chelsea-tee-452.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(25337,1,'08716800_1362486551','men/tees-knits-and-polos/chelsea-tee-452.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(25339,1,'09483000_1362486551','chelsea-tee-453.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(25341,1,'10680600_1362486551','men/tees-knits-and-polos/chelsea-tee-453.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(25343,1,'11438300_1362486551','chelsea-tee-454.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(25345,1,'12631800_1362486551','men/tees-knits-and-polos/chelsea-tee-454.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(25347,1,'13377000_1362486551','chelsea-tee-455.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(25349,1,'14566200_1362486551','men/tees-knits-and-polos/chelsea-tee-455.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(25353,1,'15783500_1362486551','merino-v-neck-pullover-sweater-427.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(25355,1,'16938900_1362486551','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-427.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(25357,1,'17723900_1362486551','merino-v-neck-pullover-sweater-428.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(25359,1,'18918600_1362486551','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-428.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(25364,1,'20258400_1362486551','lexington-cardigan-sweater-428.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(25366,1,'21336200_1362486551','men/new-arrivals/lexington-cardigan-sweater-428.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(25368,1,'22259100_1362486551','men/tees-knits-and-polos/lexington-cardigan-sweater-428.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(25370,1,'23009700_1362486551','lexington-cardigan-sweater-429.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(25372,1,'24049700_1362486551','men/new-arrivals/lexington-cardigan-sweater-429.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(25374,1,'24923100_1362486551','men/tees-knits-and-polos/lexington-cardigan-sweater-429.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(25378,1,'25998400_1362486551','core-striped-sport-shirt-429.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(25380,1,'27639300_1362486551','men/tees-knits-and-polos/core-striped-sport-shirt-429.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(25382,1,'28386300_1362486551','core-striped-sport-shirt-430.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(25384,1,'29442100_1362486551','men/tees-knits-and-polos/core-striped-sport-shirt-430.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(25396,1,'34421500_1362486551','bowery-chino-pants-447.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(25398,1,'35530500_1362486551','men/pants-denim/bowery-chino-pants-447.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(25400,1,'36278000_1362486551','bowery-chino-pants-448.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(25402,1,'37351200_1362486551','men/pants-denim/bowery-chino-pants-448.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(25404,1,'38108800_1362486551','bowery-chino-pants-449.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(25406,1,'39235300_1362486551','men/pants-denim/bowery-chino-pants-449.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(25410,1,'40477300_1362486551','the-essential-boot-cut-jean-446.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(25412,1,'41689600_1362486551','men/pants-denim/the-essential-boot-cut-jean-446.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(25414,1,'42529400_1362486551','the-essential-boot-cut-jean-447.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(25416,1,'43723400_1362486551','men/pants-denim/the-essential-boot-cut-jean-447.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(25418,1,'44552500_1362486551','the-essential-boot-cut-jean-448.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(25420,1,'45746900_1362486551','men/pants-denim/the-essential-boot-cut-jean-448.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(25422,1,'46589600_1362486551','the-essential-boot-cut-jean-449.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(25424,1,'47786500_1362486551','men/pants-denim/the-essential-boot-cut-jean-449.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(25426,1,'48610400_1362486551','the-essential-boot-cut-jean-450.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(25428,1,'49769800_1362486551','men/pants-denim/the-essential-boot-cut-jean-450.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(25432,1,'50861300_1362486551','flat-front-trouser-447.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(25434,1,'51921800_1362486551','men/pants-denim/flat-front-trouser-447.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(25436,1,'52668200_1362486551','flat-front-trouser-448.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(25438,1,'53771100_1362486551','men/pants-denim/flat-front-trouser-448.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(25440,1,'54544000_1362486551','flat-front-trouser-449.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(25442,1,'55684300_1362486551','men/pants-denim/flat-front-trouser-449.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(25444,1,'56462100_1362486551','flat-front-trouser-450.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(25446,1,'57551600_1362486551','men/pants-denim/flat-front-trouser-450.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(25448,1,'58307700_1362486551','flat-front-trouser-451.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(25450,1,'59422300_1362486551','men/pants-denim/flat-front-trouser-451.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(25454,1,'60500800_1362486551','nolita-cami-433.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(25456,1,'61476100_1362486551','women/tops-blouses/nolita-cami-433.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(25458,1,'62186800_1362486551','nolita-cami-434.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(25460,1,'63200100_1362486551','women/tops-blouses/nolita-cami-434.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(25466,1,'64629300_1362486551','tori-tank-434.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(25468,1,'65622700_1362486551','women/new-arrivals/tori-tank-302.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(25470,1,'66400100_1362486551','women/tops-blouses/tori-tank-434.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(25472,1,'67122900_1362486551','tori-tank-435.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(25474,1,'68162800_1362486551','women/new-arrivals/tori-tank-303.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(25476,1,'68938300_1362486551','women/tops-blouses/tori-tank-435.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(25480,1,'70081000_1362486551','delancy-cardigan-sweater-435.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(25482,1,'71174300_1362486551','women/tops-blouses/delancy-cardigan-sweater-435.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(25484,1,'71921000_1362486551','delancy-cardigan-sweater-436.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(25486,1,'72929100_1362486551','women/tops-blouses/delancy-cardigan-sweater-436.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(25490,1,'74069800_1362486551','ludlow-oxford-top-436.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(25492,1,'75064100_1362486551','women/tops-blouses/ludlow-oxford-top-436.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(25494,1,'75745800_1362486551','ludlow-oxford-top-437.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(25496,1,'77322900_1362486551','women/tops-blouses/ludlow-oxford-top-437.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(25501,1,'78586800_1362486551','elizabeth-knit-top-437.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(25503,1,'79546600_1362486551','women/new-arrivals/elizabeth-knit-top-437.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(25505,1,'80306400_1362486551','women/tops-blouses/elizabeth-knit-top-437.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(25507,1,'81028800_1362486551','elizabeth-knit-top-438.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(25509,1,'82076100_1362486551','women/new-arrivals/elizabeth-knit-top-438.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(25511,1,'82845400_1362486551','women/tops-blouses/elizabeth-knit-top-438.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(25515,1,'83943200_1362486551','essex-pencil-skirt-448.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(25517,1,'84995700_1362486551','women/dresses-skirts/essex-pencil-skirt-448.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(25519,1,'85716500_1362486551','essex-pencil-skirt-449.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(25521,1,'86827700_1362486551','women/dresses-skirts/essex-pencil-skirt-449.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(25523,1,'87579400_1362486551','essex-pencil-skirt-450.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(25525,1,'88667100_1362486551','women/dresses-skirts/essex-pencil-skirt-450.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(25527,1,'89405200_1362486551','essex-pencil-skirt-451.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(25529,1,'90504500_1362486551','women/dresses-skirts/essex-pencil-skirt-451.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(25533,1,'91551000_1362486551','racer-back-maxi-dress-439.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(25535,1,'92531800_1362486551','women/dresses-skirts/racer-back-maxi-dress-439.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(25537,1,'93238200_1362486551','racer-back-maxi-dress-440.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(25539,1,'94228400_1362486551','women/dresses-skirts/racer-back-maxi-dress-440.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(25543,1,'95232000_1362486551','sheath-338.html','sheath-398.html',0,'RP',NULL,NULL,306),(25545,1,'96182000_1362486551','women/dresses-skirts/sheath-338.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(25547,1,'96840000_1362486551','sheath-339.html','sheath-399.html',0,'RP',NULL,NULL,307),(25549,1,'97808700_1362486551','women/dresses-skirts/sheath-339.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(25551,1,'98507000_1362486551','sheath-340.html','sheath-400.html',0,'RP',NULL,NULL,308),(25553,1,'99531600_1362486551','women/dresses-skirts/sheath-340.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(25555,1,'00219200_1362486552','sheath-341.html','sheath-401.html',0,'RP',NULL,NULL,309),(25557,1,'01220800_1362486552','women/dresses-skirts/sheath-341.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(25561,1,'02293200_1362486552','convertible-dress-343.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(25563,1,'03314100_1362486552','women/dresses-skirts/convertible-dress-343.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(25565,1,'04118300_1362486552','convertible-dress-344.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(25567,1,'05202300_1362486552','women/dresses-skirts/convertible-dress-344.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(25569,1,'05946100_1362486552','convertible-dress-345.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(25571,1,'07123100_1362486552','women/dresses-skirts/convertible-dress-345.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(25573,1,'07888600_1362486552','convertible-dress-346.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(25575,1,'08954100_1362486552','women/dresses-skirts/convertible-dress-346.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(25616,1,'25491700_1362486552','park-avenue-pleat-front-trousers-454.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(25618,1,'26696300_1362486552','women/new-arrivals/park-avenue-pleat-front-trousers-358.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(25620,1,'27657000_1362486552','women/pants-denim/park-avenue-pleat-front-trousers-454.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(25622,1,'28966200_1362486552','park-avenue-pleat-front-trousers-455.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(25624,1,'30090900_1362486552','women/new-arrivals/park-avenue-pleat-front-trousers-359.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(25626,1,'31046500_1362486552','women/pants-denim/park-avenue-pleat-front-trousers-455.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(25628,1,'31834300_1362486552','park-avenue-pleat-front-trousers-456.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(25630,1,'32973300_1362486552','women/new-arrivals/park-avenue-pleat-front-trousers-360.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(25632,1,'33926700_1362486552','women/pants-denim/park-avenue-pleat-front-trousers-456.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(25634,1,'34740200_1362486552','park-avenue-pleat-front-trousers-457.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(25636,1,'35892200_1362486552','women/new-arrivals/park-avenue-pleat-front-trousers-361.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(25638,1,'36883800_1362486552','women/pants-denim/park-avenue-pleat-front-trousers-457.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(25665,1,'42992900_1362486552','angelique-d-orsay-pump-nude-456.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(25667,1,'44110500_1362486552','accessories/shoes/angelique-d-orsay-pump-nude-456.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(25669,1,'44885100_1362486552','angelique-d-orsay-pump-nude-457.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(25671,1,'46061200_1362486552','accessories/shoes/angelique-d-orsay-pump-nude-457.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(25673,1,'46833900_1362486552','angelique-d-orsay-pump-nude-458.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(25675,1,'47951000_1362486552','accessories/shoes/angelique-d-orsay-pump-nude-458.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(25677,1,'48735000_1362486552','angelique-d-orsay-pump-nude-459.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(25679,1,'49874500_1362486552','accessories/shoes/angelique-d-orsay-pump-nude-459.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(25683,1,'50968100_1362486552','borgha-ankle-boot-457.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(25685,1,'52026400_1362486552','accessories/shoes/borgha-ankle-boot-457.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(25687,1,'52751000_1362486552','borgha-ankle-boot-458.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(25689,1,'53782200_1362486552','accessories/shoes/borgha-ankle-boot-458.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(25691,1,'54514400_1362486552','borgha-ankle-boot-459.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(25693,1,'55576000_1362486552','accessories/shoes/borgha-ankle-boot-459.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(25695,1,'56311200_1362486552','borgha-ankle-boot-460.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(25697,1,'57373900_1362486552','accessories/shoes/borgha-ankle-boot-460.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(25701,1,'58468500_1362486552','hana-flat-charcoal-458.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(25703,1,'59551600_1362486552','accessories/shoes/hana-flat-charcoal-458.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(25705,1,'60304600_1362486552','hana-flat-charcoal-459.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(25707,1,'61374000_1362486552','accessories/shoes/hana-flat-charcoal-459.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(25709,1,'62121200_1362486552','hana-flat-charcoal-460.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(25711,1,'63206800_1362486552','accessories/shoes/hana-flat-charcoal-460.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(25713,1,'63947900_1362486552','hana-flat-charcoal-461.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(25715,1,'65010200_1362486552','accessories/shoes/hana-flat-charcoal-461.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(25719,1,'66105400_1362486552','dorian-preforated-oxford-459.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(25721,1,'67188000_1362486552','accessories/shoes/dorian-preforated-oxford-459.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(25723,1,'67936900_1362486552','dorian-preforated-oxford-460.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(25725,1,'69016000_1362486552','accessories/shoes/dorian-preforated-oxford-460.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(25727,1,'69768500_1362486552','dorian-preforated-oxford-461.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(25729,1,'70880600_1362486552','accessories/shoes/dorian-preforated-oxford-461.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(25731,1,'71694900_1362486552','dorian-preforated-oxford-462.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(25733,1,'72786200_1362486552','accessories/shoes/dorian-preforated-oxford-462.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(25737,1,'73895200_1362486552','wingtip-cognac-oxford-460.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(25739,1,'74991800_1362486552','accessories/shoes/wingtip-cognac-oxford-460.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(25741,1,'75735900_1362486552','wingtip-cognac-oxford-461.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(25743,1,'76787200_1362486552','accessories/shoes/wingtip-cognac-oxford-461.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(25745,1,'77524200_1362486552','wingtip-cognac-oxford-462.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(25747,1,'78580300_1362486552','accessories/shoes/wingtip-cognac-oxford-462.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(25749,1,'79315400_1362486552','wingtip-cognac-oxford-463.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(25751,1,'80411800_1362486552','accessories/shoes/wingtip-cognac-oxford-463.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(25755,1,'81533100_1362486552','suede-loafer-navy-461.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(25757,1,'83143100_1362486552','accessories/shoes/suede-loafer-navy-461.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(25759,1,'83883300_1362486552','suede-loafer-navy-462.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(25761,1,'84927700_1362486552','accessories/shoes/suede-loafer-navy-462.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(25763,1,'85654400_1362486552','suede-loafer-navy-463.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(25765,1,'86731700_1362486552','accessories/shoes/suede-loafer-navy-463.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(25767,1,'87465000_1362486552','suede-loafer-navy-464.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(25769,1,'88527200_1362486552','accessories/shoes/suede-loafer-navy-464.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(25785,1,'91668200_1362486552','classic-hardshell-suitcase-447.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(25787,1,'92765500_1362486552','accessories/bags-luggage/classic-hardshell-suitcase-447.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(25810,1,'97159800_1362486552','modern-murray-ceramic-vase-448.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(25812,1,'98181400_1362486552','home-decor/decorative-accents/modern-murray-ceramic-vase-448.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(25840,1,'03520300_1362486553','french-cuff-cotton-twill-oxford-420.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(25842,1,'04887700_1362486553','men/shirts/french-cuff-cotton-twill-oxford-420.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(25844,1,'05704900_1362486553','slim-fit-dobby-oxford-shirt-421.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(25846,1,'06725700_1362486553','men/shirts/slim-fit-dobby-oxford-shirt-421.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(25849,1,'07610100_1362486553','plaid-cotton-shirt-422.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(25851,1,'08551800_1362486553','men/shirts/plaid-cotton-shirt-422.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(25853,1,'09236300_1362486553','oxford-sport-coat-423.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(25857,1,'10833500_1362486553','linen-blazer-424.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(25861,1,'12442400_1362486553','stretch-cotton-blazer-425.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(25865,1,'14114000_1362486553','chelsea-tee-456.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(25867,1,'15285000_1362486553','men/tees-knits-and-polos/chelsea-tee-456.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(25869,1,'16058200_1362486553','chelsea-tee-457.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(25871,1,'17228200_1362486553','men/tees-knits-and-polos/chelsea-tee-457.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(25873,1,'17941500_1362486553','chelsea-tee-458.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(25875,1,'19109900_1362486553','men/tees-knits-and-polos/chelsea-tee-458.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(25877,1,'19832900_1362486553','merino-v-neck-pullover-sweater-429.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(25879,1,'20920200_1362486553','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-429.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(25881,1,'21628700_1362486553','lexington-cardigan-sweater-430.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(25887,1,'24483200_1362486553','core-striped-sport-shirt-431.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(25889,1,'25541200_1362486553','men/tees-knits-and-polos/core-striped-sport-shirt-431.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(25891,1,'26292300_1362486553','bowery-chino-pants-450.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(25893,1,'27402400_1362486553','men/pants-denim/bowery-chino-pants-450.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(25895,1,'28222500_1362486553','the-essential-boot-cut-jean-451.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(25897,1,'29378000_1362486553','men/pants-denim/the-essential-boot-cut-jean-451.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(25899,1,'30115500_1362486553','flat-front-trouser-452.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(25901,1,'31189000_1362486553','men/pants-denim/flat-front-trouser-452.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(25903,1,'31867600_1362486553','nolita-cami-435.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(25905,1,'32841100_1362486553','women/tops-blouses/nolita-cami-435.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(25907,1,'33523800_1362486553','tori-tank-436.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(25909,1,'34501700_1362486553','women/tops-blouses/tori-tank-436.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(25911,1,'35216100_1362486553','delancy-cardigan-sweater-437.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(25913,1,'36248900_1362486553','women/tops-blouses/delancy-cardigan-sweater-437.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(25915,1,'36966800_1362486553','ludlow-oxford-top-438.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(25917,1,'38018000_1362486553','women/tops-blouses/ludlow-oxford-top-438.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(25919,1,'38738400_1362486553','elizabeth-knit-top-439.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(25921,1,'39730300_1362486553','women/new-arrivals/elizabeth-knit-top-439.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(25923,1,'40512600_1362486553','women/tops-blouses/elizabeth-knit-top-439.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(25925,1,'41403100_1362486553','essex-pencil-skirt-452.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(25927,1,'42546800_1362486553','women/dresses-skirts/essex-pencil-skirt-452.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(25929,1,'43269800_1362486553','racer-back-maxi-dress-441.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(25931,1,'44313900_1362486553','women/dresses-skirts/racer-back-maxi-dress-441.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(25937,1,'45815100_1362486553','tribeca-skinny-jean-456.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(25939,1,'46936300_1362486553','women/pants-denim/tribeca-skinny-jean-456.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(25941,1,'47718000_1362486553','dumbo-boyfriend-jean-457.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(25943,1,'48839300_1362486553','women/pants-denim/dumbo-boyfriend-jean-457.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(25945,1,'49805000_1362486553','park-avenue-pleat-front-trousers-458.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(25947,1,'51196000_1362486553','women/pants-denim/park-avenue-pleat-front-trousers-458.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(25953,1,'54233600_1362486553','angelique-d-orsay-pump-nude-460.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(25955,1,'55347900_1362486553','accessories/shoes/angelique-d-orsay-pump-nude-460.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(25957,1,'56081600_1362486553','borgha-ankle-boot-461.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(25959,1,'57125600_1362486553','accessories/shoes/borgha-ankle-boot-461.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(25961,1,'57848500_1362486553','hana-flat-charcoal-462.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(25963,1,'58919900_1362486553','accessories/shoes/hana-flat-charcoal-462.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(25965,1,'59675600_1362486553','dorian-preforated-oxford-463.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(25967,1,'60768100_1362486553','accessories/shoes/dorian-preforated-oxford-463.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(25969,1,'61522500_1362486553','wingtip-cognac-oxford-464.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(25971,1,'62600200_1362486553','accessories/shoes/wingtip-cognac-oxford-464.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(25973,1,'63320900_1362486553','suede-loafer-navy-465.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(25975,1,'64405200_1362486553','accessories/shoes/suede-loafer-navy-465.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(25977,1,'65118900_1362486553','classic-hardshell-suitcase-448.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(25979,1,'66127500_1362486553','accessories/bags-luggage/classic-hardshell-suitcase-448.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(25981,1,'66811900_1362486553','modern-murray-ceramic-vase-449.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(25983,1,'67822500_1362486553','home-decor/decorative-accents/modern-murray-ceramic-vase-449.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(26045,2,'91924100_1362486553','french-cuff-cotton-twill-oxford-418.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(26047,2,'92676200_1362486553','men/shirts/french-cuff-cotton-twill-oxford-418.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(26049,2,'93390800_1362486553','french-cuff-cotton-twill-oxford-419.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(26051,2,'94182300_1362486553','men/shirts/french-cuff-cotton-twill-oxford-419.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(26055,2,'95222500_1362486553','slim-fit-dobby-oxford-shirt-419.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(26057,2,'95965400_1362486553','men/shirts/slim-fit-dobby-oxford-shirt-419.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(26059,2,'96679300_1362486553','slim-fit-dobby-oxford-shirt-420.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(26061,2,'97462700_1362486553','men/shirts/slim-fit-dobby-oxford-shirt-420.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(26066,2,'98629300_1362486553','plaid-cotton-shirt-420.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(26068,2,'99336100_1362486553','men/shirts/plaid-cotton-shirt-420.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(26070,2,'00016300_1362486554','sale/men/plaid-cotton-shirt-254.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(26072,2,'00684400_1362486554','plaid-cotton-shirt-421.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(26074,2,'01410000_1362486554','men/shirts/plaid-cotton-shirt-421.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(26076,2,'02097900_1362486554','sale/men/plaid-cotton-shirt-255.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(26081,2,'03260700_1362486554','oxford-sport-coat-421.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(26083,2,'03956700_1362486554','men/new-arrivals/oxford-sport-coat-257.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(26087,2,'05746300_1362486554','oxford-sport-coat-422.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(26089,2,'06449900_1362486554','men/new-arrivals/oxford-sport-coat-258.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(26095,2,'08141300_1362486554','linen-blazer-422.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(26099,2,'09453300_1362486554','linen-blazer-423.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(26105,2,'11112700_1362486554','stretch-cotton-blazer-423.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(26109,2,'12475900_1362486554','stretch-cotton-blazer-424.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(26115,2,'14200700_1362486554','chelsea-tee-451.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(26117,2,'15122800_1362486554','men/tees-knits-and-polos/chelsea-tee-451.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(26119,2,'15805800_1362486554','chelsea-tee-452.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(26121,2,'16743000_1362486554','men/tees-knits-and-polos/chelsea-tee-452.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(26123,2,'17433700_1362486554','chelsea-tee-453.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(26125,2,'18343300_1362486554','men/tees-knits-and-polos/chelsea-tee-453.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(26127,2,'19036000_1362486554','chelsea-tee-454.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(26129,2,'19931800_1362486554','men/tees-knits-and-polos/chelsea-tee-454.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(26131,2,'20618500_1362486554','chelsea-tee-455.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(26133,2,'21517300_1362486554','men/tees-knits-and-polos/chelsea-tee-455.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(26137,2,'22577700_1362486554','merino-v-neck-pullover-sweater-427.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(26139,2,'24005000_1362486554','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-427.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(26141,2,'24720100_1362486554','merino-v-neck-pullover-sweater-428.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(26143,2,'25577800_1362486554','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-428.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(26148,2,'26764600_1362486554','lexington-cardigan-sweater-428.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(26150,2,'27508500_1362486554','men/new-arrivals/lexington-cardigan-sweater-428.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(26152,2,'28323500_1362486554','men/tees-knits-and-polos/lexington-cardigan-sweater-428.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(26154,2,'28996200_1362486554','lexington-cardigan-sweater-429.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(26156,2,'29736100_1362486554','men/new-arrivals/lexington-cardigan-sweater-429.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(26158,2,'30549300_1362486554','men/tees-knits-and-polos/lexington-cardigan-sweater-429.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(26162,2,'31563900_1362486554','core-striped-sport-shirt-429.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(26164,2,'32346200_1362486554','men/tees-knits-and-polos/core-striped-sport-shirt-429.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(26166,2,'33028700_1362486554','core-striped-sport-shirt-430.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(26168,2,'33833000_1362486554','men/tees-knits-and-polos/core-striped-sport-shirt-430.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(26180,2,'37904300_1362486554','bowery-chino-pants-447.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(26182,2,'38705200_1362486554','men/pants-denim/bowery-chino-pants-447.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(26184,2,'39397400_1362486554','bowery-chino-pants-448.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(26186,2,'40234500_1362486554','men/pants-denim/bowery-chino-pants-448.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(26188,2,'40951600_1362486554','bowery-chino-pants-449.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(26190,2,'41780700_1362486554','men/pants-denim/bowery-chino-pants-449.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(26194,2,'42880400_1362486554','the-essential-boot-cut-jean-446.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(26196,2,'43779100_1362486554','men/pants-denim/the-essential-boot-cut-jean-446.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(26198,2,'44527600_1362486554','the-essential-boot-cut-jean-447.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(26200,2,'45412900_1362486554','men/pants-denim/the-essential-boot-cut-jean-447.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(26202,2,'46163000_1362486554','the-essential-boot-cut-jean-448.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(26204,2,'47046300_1362486554','men/pants-denim/the-essential-boot-cut-jean-448.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(26206,2,'47953600_1362486554','the-essential-boot-cut-jean-449.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(26208,2,'48936000_1362486554','men/pants-denim/the-essential-boot-cut-jean-449.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(26210,2,'49763900_1362486554','the-essential-boot-cut-jean-450.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(26212,2,'50748500_1362486554','men/pants-denim/the-essential-boot-cut-jean-450.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(26216,2,'51901400_1362486554','flat-front-trouser-447.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(26218,2,'52818400_1362486554','men/pants-denim/flat-front-trouser-447.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(26220,2,'53579900_1362486554','flat-front-trouser-448.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(26222,2,'54510500_1362486554','men/pants-denim/flat-front-trouser-448.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(26224,2,'55238200_1362486554','flat-front-trouser-449.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(26226,2,'56061700_1362486554','men/pants-denim/flat-front-trouser-449.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(26228,2,'56771100_1362486554','flat-front-trouser-450.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(26230,2,'57594600_1362486554','men/pants-denim/flat-front-trouser-450.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(26232,2,'58325500_1362486554','flat-front-trouser-451.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(26234,2,'59171100_1362486554','men/pants-denim/flat-front-trouser-451.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(26238,2,'60145100_1362486554','nolita-cami-433.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(26240,2,'60857700_1362486554','women/tops-blouses/nolita-cami-433.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(26242,2,'61495100_1362486554','nolita-cami-434.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(26244,2,'62197500_1362486554','women/tops-blouses/nolita-cami-434.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(26250,2,'63493800_1362486554','tori-tank-434.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(26252,2,'64172700_1362486554','women/new-arrivals/tori-tank-302.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(26254,2,'64884800_1362486554','women/tops-blouses/tori-tank-434.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(26256,2,'65527800_1362486554','tori-tank-435.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(26258,2,'66261800_1362486554','women/new-arrivals/tori-tank-303.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(26260,2,'67137800_1362486554','women/tops-blouses/tori-tank-435.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(26264,2,'68360200_1362486554','delancy-cardigan-sweater-435.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(26266,2,'69796300_1362486554','women/tops-blouses/delancy-cardigan-sweater-435.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(26268,2,'70550200_1362486554','delancy-cardigan-sweater-436.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(26270,2,'71356800_1362486554','women/tops-blouses/delancy-cardigan-sweater-436.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(26274,2,'72394300_1362486554','ludlow-oxford-top-436.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(26276,2,'73162400_1362486554','women/tops-blouses/ludlow-oxford-top-436.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(26278,2,'73848200_1362486554','ludlow-oxford-top-437.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(26280,2,'74608200_1362486554','women/tops-blouses/ludlow-oxford-top-437.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(26285,2,'75943700_1362486554','elizabeth-knit-top-437.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(26287,2,'76681500_1362486554','women/new-arrivals/elizabeth-knit-top-437.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(26289,2,'77408600_1362486554','women/tops-blouses/elizabeth-knit-top-437.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(26291,2,'78068400_1362486554','elizabeth-knit-top-438.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(26293,2,'78803300_1362486554','women/new-arrivals/elizabeth-knit-top-438.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(26295,2,'79543300_1362486554','women/tops-blouses/elizabeth-knit-top-438.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(26299,2,'80578000_1362486554','essex-pencil-skirt-448.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(26301,2,'81513000_1362486554','women/dresses-skirts/essex-pencil-skirt-448.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(26303,2,'82257400_1362486554','essex-pencil-skirt-449.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(26305,2,'83075900_1362486554','women/dresses-skirts/essex-pencil-skirt-449.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(26307,2,'83816800_1362486554','essex-pencil-skirt-450.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(26309,2,'84723700_1362486554','women/dresses-skirts/essex-pencil-skirt-450.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(26311,2,'85544200_1362486554','essex-pencil-skirt-451.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(26313,2,'86393300_1362486554','women/dresses-skirts/essex-pencil-skirt-451.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(26317,2,'87414600_1362486554','racer-back-maxi-dress-439.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(26319,2,'88192100_1362486554','women/dresses-skirts/racer-back-maxi-dress-439.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(26321,2,'88873800_1362486554','racer-back-maxi-dress-440.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(26323,2,'89634800_1362486554','women/dresses-skirts/racer-back-maxi-dress-440.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(26327,2,'90605700_1362486554','sheath-338.html','sheath-398.html',0,'RP',NULL,NULL,306),(26329,2,'91337200_1362486554','women/dresses-skirts/sheath-338.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(26331,2,'91982500_1362486554','sheath-339.html','sheath-399.html',0,'RP',NULL,NULL,307),(26333,2,'92721600_1362486554','women/dresses-skirts/sheath-339.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(26335,2,'93375700_1362486554','sheath-340.html','sheath-400.html',0,'RP',NULL,NULL,308),(26337,2,'94123100_1362486554','women/dresses-skirts/sheath-340.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(26339,2,'94774800_1362486554','sheath-341.html','sheath-401.html',0,'RP',NULL,NULL,309),(26341,2,'95507300_1362486554','women/dresses-skirts/sheath-341.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(26345,2,'96521600_1362486554','convertible-dress-343.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(26347,2,'97310800_1362486554','women/dresses-skirts/convertible-dress-343.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(26349,2,'97998100_1362486554','convertible-dress-344.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(26351,2,'98784500_1362486554','women/dresses-skirts/convertible-dress-344.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(26353,2,'99457600_1362486554','convertible-dress-345.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(26355,2,'00235000_1362486555','women/dresses-skirts/convertible-dress-345.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(26357,2,'00920200_1362486555','convertible-dress-346.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(26359,2,'01733500_1362486555','women/dresses-skirts/convertible-dress-346.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(26400,2,'17601700_1362486555','park-avenue-pleat-front-trousers-454.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(26402,2,'18489400_1362486555','women/new-arrivals/park-avenue-pleat-front-trousers-358.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(26404,2,'19413100_1362486555','women/pants-denim/park-avenue-pleat-front-trousers-454.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(26406,2,'20178600_1362486555','park-avenue-pleat-front-trousers-455.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(26408,2,'21066000_1362486555','women/new-arrivals/park-avenue-pleat-front-trousers-359.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(26410,2,'22154000_1362486555','women/pants-denim/park-avenue-pleat-front-trousers-455.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(26412,2,'23009600_1362486555','park-avenue-pleat-front-trousers-456.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(26414,2,'23927700_1362486555','women/new-arrivals/park-avenue-pleat-front-trousers-360.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(26416,2,'25006700_1362486555','women/pants-denim/park-avenue-pleat-front-trousers-456.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(26418,2,'25826300_1362486555','park-avenue-pleat-front-trousers-457.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(26420,2,'26738200_1362486555','women/new-arrivals/park-avenue-pleat-front-trousers-361.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(26422,2,'27688900_1362486555','women/pants-denim/park-avenue-pleat-front-trousers-457.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(26449,2,'33399800_1362486555','angelique-d-orsay-pump-nude-456.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(26451,2,'34313700_1362486555','accessories/shoes/angelique-d-orsay-pump-nude-456.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(26453,2,'35129100_1362486555','angelique-d-orsay-pump-nude-457.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(26455,2,'36038500_1362486555','accessories/shoes/angelique-d-orsay-pump-nude-457.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(26457,2,'36825700_1362486555','angelique-d-orsay-pump-nude-458.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(26459,2,'37745300_1362486555','accessories/shoes/angelique-d-orsay-pump-nude-458.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(26461,2,'38549600_1362486555','angelique-d-orsay-pump-nude-459.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(26463,2,'39483900_1362486555','accessories/shoes/angelique-d-orsay-pump-nude-459.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(26467,2,'40572300_1362486555','borgha-ankle-boot-457.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(26469,2,'41404800_1362486555','accessories/shoes/borgha-ankle-boot-457.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(26471,2,'42145000_1362486555','borgha-ankle-boot-458.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(26473,2,'42994800_1362486555','accessories/shoes/borgha-ankle-boot-458.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(26475,2,'43724100_1362486555','borgha-ankle-boot-459.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(26477,2,'44543200_1362486555','accessories/shoes/borgha-ankle-boot-459.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(26479,2,'45249400_1362486555','borgha-ankle-boot-460.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(26481,2,'46069400_1362486555','accessories/shoes/borgha-ankle-boot-460.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(26485,2,'47121200_1362486555','hana-flat-charcoal-458.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(26487,2,'47939400_1362486555','accessories/shoes/hana-flat-charcoal-458.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(26489,2,'48633500_1362486555','hana-flat-charcoal-459.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(26491,2,'49444900_1362486555','accessories/shoes/hana-flat-charcoal-459.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(26493,2,'50149700_1362486555','hana-flat-charcoal-460.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(26495,2,'50965000_1362486555','accessories/shoes/hana-flat-charcoal-460.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(26497,2,'51669600_1362486555','hana-flat-charcoal-461.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(26499,2,'52489200_1362486555','accessories/shoes/hana-flat-charcoal-461.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(26503,2,'53562200_1362486555','dorian-preforated-oxford-459.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(26505,2,'54397100_1362486555','accessories/shoes/dorian-preforated-oxford-459.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(26507,2,'55135500_1362486555','dorian-preforated-oxford-460.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(26509,2,'55984900_1362486555','accessories/shoes/dorian-preforated-oxford-460.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(26511,2,'56723300_1362486555','dorian-preforated-oxford-461.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(26513,2,'57573900_1362486555','accessories/shoes/dorian-preforated-oxford-461.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(26515,2,'58338000_1362486555','dorian-preforated-oxford-462.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(26517,2,'59227300_1362486555','accessories/shoes/dorian-preforated-oxford-462.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(26521,2,'60399900_1362486555','wingtip-cognac-oxford-460.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(26523,2,'61301500_1362486555','accessories/shoes/wingtip-cognac-oxford-460.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(26525,2,'62067600_1362486555','wingtip-cognac-oxford-461.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(26527,2,'62938400_1362486555','accessories/shoes/wingtip-cognac-oxford-461.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(26529,2,'63708800_1362486555','wingtip-cognac-oxford-462.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(26531,2,'64586000_1362486555','accessories/shoes/wingtip-cognac-oxford-462.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(26533,2,'65351300_1362486555','wingtip-cognac-oxford-463.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(26535,2,'66797000_1362486555','accessories/shoes/wingtip-cognac-oxford-463.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(26539,2,'67841700_1362486555','suede-loafer-navy-461.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(26541,2,'68672300_1362486555','accessories/shoes/suede-loafer-navy-461.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(26543,2,'69413400_1362486555','suede-loafer-navy-462.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(26545,2,'70253700_1362486555','accessories/shoes/suede-loafer-navy-462.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(26547,2,'70995500_1362486555','suede-loafer-navy-463.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(26549,2,'71835000_1362486555','accessories/shoes/suede-loafer-navy-463.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(26551,2,'72589600_1362486555','suede-loafer-navy-464.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(26553,2,'73451600_1362486555','accessories/shoes/suede-loafer-navy-464.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(26569,2,'76619500_1362486555','classic-hardshell-suitcase-447.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(26571,2,'77425000_1362486555','accessories/bags-luggage/classic-hardshell-suitcase-447.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(26594,2,'81748100_1362486555','modern-murray-ceramic-vase-448.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(26596,2,'82575400_1362486555','home-decor/decorative-accents/modern-murray-ceramic-vase-448.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(26624,2,'87773600_1362486555','french-cuff-cotton-twill-oxford-420.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(26626,2,'88543800_1362486555','men/shirts/french-cuff-cotton-twill-oxford-420.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(26628,2,'89245500_1362486555','slim-fit-dobby-oxford-shirt-421.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(26630,2,'89987800_1362486555','men/shirts/slim-fit-dobby-oxford-shirt-421.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(26633,2,'90807900_1362486555','plaid-cotton-shirt-422.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(26635,2,'91523300_1362486555','men/shirts/plaid-cotton-shirt-422.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(26637,2,'92202500_1362486555','oxford-sport-coat-423.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(26641,2,'93572200_1362486555','linen-blazer-424.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(26645,2,'94933400_1362486555','stretch-cotton-blazer-425.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(26649,2,'96409100_1362486555','chelsea-tee-456.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(26651,2,'97332100_1362486555','men/tees-knits-and-polos/chelsea-tee-456.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(26653,2,'98049100_1362486555','chelsea-tee-457.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(26655,2,'98979400_1362486555','men/tees-knits-and-polos/chelsea-tee-457.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(26657,2,'99673300_1362486555','chelsea-tee-458.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(26659,2,'00584800_1362486556','men/tees-knits-and-polos/chelsea-tee-458.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(26661,2,'01288700_1362486556','merino-v-neck-pullover-sweater-429.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(26663,2,'02170900_1362486556','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-429.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(26665,2,'02852900_1362486556','lexington-cardigan-sweater-430.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(26671,2,'05741200_1362486556','core-striped-sport-shirt-431.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(26673,2,'06557900_1362486556','men/tees-knits-and-polos/core-striped-sport-shirt-431.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(26675,2,'07316600_1362486556','bowery-chino-pants-450.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(26677,2,'08160600_1362486556','men/pants-denim/bowery-chino-pants-450.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(26679,2,'08940300_1362486556','the-essential-boot-cut-jean-451.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(26681,2,'09885600_1362486556','men/pants-denim/the-essential-boot-cut-jean-451.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(26683,2,'10635300_1362486556','flat-front-trouser-452.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(26685,2,'11469200_1362486556','men/pants-denim/flat-front-trouser-452.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(26687,2,'12120600_1362486556','nolita-cami-435.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(26689,2,'12820200_1362486556','women/tops-blouses/nolita-cami-435.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(26691,2,'13434200_1362486556','tori-tank-436.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(26693,2,'14149100_1362486556','women/tops-blouses/tori-tank-436.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(26695,2,'14829000_1362486556','delancy-cardigan-sweater-437.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(26697,2,'15597600_1362486556','women/tops-blouses/delancy-cardigan-sweater-437.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(26699,2,'16306100_1362486556','ludlow-oxford-top-438.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(26701,2,'17046000_1362486556','women/tops-blouses/ludlow-oxford-top-438.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(26703,2,'17722100_1362486556','elizabeth-knit-top-439.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(26705,2,'18464100_1362486556','women/new-arrivals/elizabeth-knit-top-439.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(26707,2,'19212200_1362486556','women/tops-blouses/elizabeth-knit-top-439.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(26709,2,'19918300_1362486556','essex-pencil-skirt-452.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(26711,2,'20750300_1362486556','women/dresses-skirts/essex-pencil-skirt-452.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(26713,2,'21425100_1362486556','racer-back-maxi-dress-441.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(26715,2,'22206000_1362486556','women/dresses-skirts/racer-back-maxi-dress-441.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(26721,2,'23591100_1362486556','tribeca-skinny-jean-456.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(26723,2,'24411000_1362486556','women/pants-denim/tribeca-skinny-jean-456.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(26725,2,'25116000_1362486556','dumbo-boyfriend-jean-457.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(26727,2,'25942600_1362486556','women/pants-denim/dumbo-boyfriend-jean-457.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(26729,2,'26729700_1362486556','park-avenue-pleat-front-trousers-458.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(26731,2,'27710500_1362486556','women/pants-denim/park-avenue-pleat-front-trousers-458.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(26737,2,'30430000_1362486556','angelique-d-orsay-pump-nude-460.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(26739,2,'31338800_1362486556','accessories/shoes/angelique-d-orsay-pump-nude-460.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(26741,2,'32033400_1362486556','borgha-ankle-boot-461.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(26743,2,'32825700_1362486556','accessories/shoes/borgha-ankle-boot-461.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(26745,2,'33524000_1362486556','hana-flat-charcoal-462.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(26747,2,'34330100_1362486556','accessories/shoes/hana-flat-charcoal-462.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(26749,2,'35043700_1362486556','dorian-preforated-oxford-463.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(26751,2,'35880800_1362486556','accessories/shoes/dorian-preforated-oxford-463.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(26753,2,'36590300_1362486556','wingtip-cognac-oxford-464.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(26755,2,'37418900_1362486556','accessories/shoes/wingtip-cognac-oxford-464.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(26757,2,'38124400_1362486556','suede-loafer-navy-465.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(26759,2,'38921500_1362486556','accessories/shoes/suede-loafer-navy-465.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(26761,2,'39586300_1362486556','classic-hardshell-suitcase-448.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(26763,2,'40338400_1362486556','accessories/bags-luggage/classic-hardshell-suitcase-448.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(26765,2,'40997000_1362486556','modern-murray-ceramic-vase-449.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(26767,2,'41766900_1362486556','home-decor/decorative-accents/modern-murray-ceramic-vase-449.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(26829,3,'66087800_1362486556','french-cuff-cotton-twill-oxford-418.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(26831,3,'66869500_1362486556','men/shirts/french-cuff-cotton-twill-oxford-418.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(26833,3,'67604500_1362486556','french-cuff-cotton-twill-oxford-419.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(26835,3,'68371500_1362486556','men/shirts/french-cuff-cotton-twill-oxford-419.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(26839,3,'69419600_1362486556','slim-fit-dobby-oxford-shirt-419.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(26841,3,'70179900_1362486556','men/shirts/slim-fit-dobby-oxford-shirt-419.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(26843,3,'70894300_1362486556','slim-fit-dobby-oxford-shirt-420.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(26845,3,'71650600_1362486556','men/shirts/slim-fit-dobby-oxford-shirt-420.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(26850,3,'72862200_1362486556','plaid-cotton-shirt-420.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(26852,3,'73591900_1362486556','men/shirts/plaid-cotton-shirt-420.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(26854,3,'74266200_1362486556','sale/men/plaid-cotton-shirt-254.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(26856,3,'74920100_1362486556','plaid-cotton-shirt-421.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(26858,3,'75629300_1362486556','men/shirts/plaid-cotton-shirt-421.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(26860,3,'76319300_1362486556','sale/men/plaid-cotton-shirt-255.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(26865,3,'77482200_1362486556','oxford-sport-coat-421.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(26867,3,'78178500_1362486556','men/new-arrivals/oxford-sport-coat-257.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(26871,3,'79587100_1362486556','oxford-sport-coat-422.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(26873,3,'80292500_1362486556','men/new-arrivals/oxford-sport-coat-258.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(26879,3,'81984700_1362486556','linen-blazer-422.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(26883,3,'83351000_1362486556','linen-blazer-423.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(26889,3,'85057200_1362486556','stretch-cotton-blazer-423.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(26893,3,'86443600_1362486556','stretch-cotton-blazer-424.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(26899,3,'88194600_1362486556','chelsea-tee-451.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(26901,3,'89111900_1362486556','men/tees-knits-and-polos/chelsea-tee-451.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(26903,3,'89820600_1362486556','chelsea-tee-452.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(26905,3,'90730700_1362486556','men/tees-knits-and-polos/chelsea-tee-452.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(26907,3,'91428600_1362486556','chelsea-tee-453.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(26909,3,'92334200_1362486556','men/tees-knits-and-polos/chelsea-tee-453.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(26911,3,'93019200_1362486556','chelsea-tee-454.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(26913,3,'93940800_1362486556','men/tees-knits-and-polos/chelsea-tee-454.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(26915,3,'94651800_1362486556','chelsea-tee-455.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(26917,3,'95592200_1362486556','men/tees-knits-and-polos/chelsea-tee-455.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(26921,3,'96646600_1362486556','merino-v-neck-pullover-sweater-427.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(26923,3,'97524300_1362486556','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-427.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(26925,3,'98253800_1362486556','merino-v-neck-pullover-sweater-428.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(26927,3,'99145200_1362486556','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-428.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(26932,3,'00888700_1362486557','lexington-cardigan-sweater-428.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(26934,3,'01645300_1362486557','men/new-arrivals/lexington-cardigan-sweater-428.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(26936,3,'02484400_1362486557','men/tees-knits-and-polos/lexington-cardigan-sweater-428.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(26938,3,'03178900_1362486557','lexington-cardigan-sweater-429.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(26940,3,'03930300_1362486557','men/new-arrivals/lexington-cardigan-sweater-429.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(26942,3,'05237400_1362486557','men/tees-knits-and-polos/lexington-cardigan-sweater-429.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(26946,3,'06333900_1362486557','core-striped-sport-shirt-429.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(26948,3,'07123000_1362486557','men/tees-knits-and-polos/core-striped-sport-shirt-429.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(26950,3,'07819200_1362486557','core-striped-sport-shirt-430.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(26952,3,'08609000_1362486557','men/tees-knits-and-polos/core-striped-sport-shirt-430.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(26964,3,'12749900_1362486557','bowery-chino-pants-447.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(26966,3,'13586800_1362486557','men/pants-denim/bowery-chino-pants-447.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(26968,3,'14312900_1362486557','bowery-chino-pants-448.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(26970,3,'15147500_1362486557','men/pants-denim/bowery-chino-pants-448.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(26972,3,'15864500_1362486557','bowery-chino-pants-449.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(26974,3,'16729000_1362486557','men/pants-denim/bowery-chino-pants-449.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(26978,3,'17830700_1362486557','the-essential-boot-cut-jean-446.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(26980,3,'18744200_1362486557','men/pants-denim/the-essential-boot-cut-jean-446.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(26982,3,'19522500_1362486557','the-essential-boot-cut-jean-447.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(26984,3,'20420100_1362486557','men/pants-denim/the-essential-boot-cut-jean-447.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(26986,3,'21196500_1362486557','the-essential-boot-cut-jean-448.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(26988,3,'22132400_1362486557','men/pants-denim/the-essential-boot-cut-jean-448.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(26990,3,'22917000_1362486557','the-essential-boot-cut-jean-449.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(26992,3,'23838400_1362486557','men/pants-denim/the-essential-boot-cut-jean-449.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(26994,3,'24634800_1362486557','the-essential-boot-cut-jean-450.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(26996,3,'25578200_1362486557','men/pants-denim/the-essential-boot-cut-jean-450.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(27000,3,'26616600_1362486557','flat-front-trouser-447.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(27002,3,'27466000_1362486557','men/pants-denim/flat-front-trouser-447.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(27004,3,'28213900_1362486557','flat-front-trouser-448.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(27006,3,'29062300_1362486557','men/pants-denim/flat-front-trouser-448.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(27008,3,'29818500_1362486557','flat-front-trouser-449.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(27010,3,'30669400_1362486557','men/pants-denim/flat-front-trouser-449.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(27012,3,'31392100_1362486557','flat-front-trouser-450.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(27014,3,'32225200_1362486557','men/pants-denim/flat-front-trouser-450.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(27016,3,'32937100_1362486557','flat-front-trouser-451.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(27018,3,'33792000_1362486557','men/pants-denim/flat-front-trouser-451.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(27022,3,'35033000_1362486557','nolita-cami-433.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(27024,3,'35792800_1362486557','women/tops-blouses/nolita-cami-433.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(27026,3,'36472500_1362486557','nolita-cami-434.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(27028,3,'37204100_1362486557','women/tops-blouses/nolita-cami-434.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(27034,3,'38645600_1362486557','tori-tank-434.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(27036,3,'39328400_1362486557','women/new-arrivals/tori-tank-302.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(27038,3,'40036200_1362486557','women/tops-blouses/tori-tank-434.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(27040,3,'40723800_1362486557','tori-tank-435.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(27042,3,'41425300_1362486557','women/new-arrivals/tori-tank-303.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(27044,3,'42138900_1362486557','women/tops-blouses/tori-tank-435.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(27048,3,'43151000_1362486557','delancy-cardigan-sweater-435.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(27050,3,'43913100_1362486557','women/tops-blouses/delancy-cardigan-sweater-435.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(27052,3,'44594000_1362486557','delancy-cardigan-sweater-436.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(27054,3,'45352900_1362486557','women/tops-blouses/delancy-cardigan-sweater-436.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(27058,3,'46353700_1362486557','ludlow-oxford-top-436.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(27060,3,'47629700_1362486557','women/tops-blouses/ludlow-oxford-top-436.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(27062,3,'48305300_1362486557','ludlow-oxford-top-437.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(27064,3,'49041600_1362486557','women/tops-blouses/ludlow-oxford-top-437.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(27069,3,'50224700_1362486557','elizabeth-knit-top-437.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(27071,3,'50973600_1362486557','women/new-arrivals/elizabeth-knit-top-437.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(27073,3,'51722800_1362486557','women/tops-blouses/elizabeth-knit-top-437.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(27075,3,'52408000_1362486557','elizabeth-knit-top-438.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(27077,3,'53160100_1362486557','women/new-arrivals/elizabeth-knit-top-438.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(27079,3,'53950000_1362486557','women/tops-blouses/elizabeth-knit-top-438.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(27083,3,'55066400_1362486557','essex-pencil-skirt-448.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(27085,3,'55977300_1362486557','women/dresses-skirts/essex-pencil-skirt-448.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(27087,3,'56730500_1362486557','essex-pencil-skirt-449.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(27089,3,'57614700_1362486557','women/dresses-skirts/essex-pencil-skirt-449.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(27091,3,'58364100_1362486557','essex-pencil-skirt-450.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(27093,3,'59242600_1362486557','women/dresses-skirts/essex-pencil-skirt-450.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(27095,3,'60036900_1362486557','essex-pencil-skirt-451.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(27097,3,'60929200_1362486557','women/dresses-skirts/essex-pencil-skirt-451.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(27101,3,'62030800_1362486557','racer-back-maxi-dress-439.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(27103,3,'62820900_1362486557','women/dresses-skirts/racer-back-maxi-dress-439.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(27105,3,'63506800_1362486557','racer-back-maxi-dress-440.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(27107,3,'64312000_1362486557','women/dresses-skirts/racer-back-maxi-dress-440.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(27111,3,'65375000_1362486557','sheath-338.html','sheath-398.html',0,'RP',NULL,NULL,306),(27113,3,'66130600_1362486557','women/dresses-skirts/sheath-338.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(27115,3,'66818400_1362486557','sheath-339.html','sheath-399.html',0,'RP',NULL,NULL,307),(27117,3,'67640900_1362486557','women/dresses-skirts/sheath-339.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(27119,3,'68335600_1362486557','sheath-340.html','sheath-400.html',0,'RP',NULL,NULL,308),(27121,3,'69111000_1362486557','women/dresses-skirts/sheath-340.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(27123,3,'69802600_1362486557','sheath-341.html','sheath-401.html',0,'RP',NULL,NULL,309),(27125,3,'70619600_1362486557','women/dresses-skirts/sheath-341.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(27129,3,'71710600_1362486557','convertible-dress-343.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(27131,3,'72537400_1362486557','women/dresses-skirts/convertible-dress-343.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(27133,3,'73295700_1362486557','convertible-dress-344.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(27135,3,'74181700_1362486557','women/dresses-skirts/convertible-dress-344.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(27137,3,'74927300_1362486557','convertible-dress-345.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(27139,3,'75773900_1362486557','women/dresses-skirts/convertible-dress-345.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(27141,3,'76496800_1362486557','convertible-dress-346.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(27143,3,'77332800_1362486557','women/dresses-skirts/convertible-dress-346.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(27184,3,'92804400_1362486557','park-avenue-pleat-front-trousers-454.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(27186,3,'93782700_1362486557','women/new-arrivals/park-avenue-pleat-front-trousers-358.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(27188,3,'94800800_1362486557','women/pants-denim/park-avenue-pleat-front-trousers-454.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(27190,3,'95653300_1362486557','park-avenue-pleat-front-trousers-455.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(27192,3,'97194400_1362486557','women/new-arrivals/park-avenue-pleat-front-trousers-359.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(27194,3,'98228000_1362486557','women/pants-denim/park-avenue-pleat-front-trousers-455.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(27196,3,'99091100_1362486557','park-avenue-pleat-front-trousers-456.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(27198,3,'00088400_1362486558','women/new-arrivals/park-avenue-pleat-front-trousers-360.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(27200,3,'01131000_1362486558','women/pants-denim/park-avenue-pleat-front-trousers-456.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(27202,3,'02006200_1362486558','park-avenue-pleat-front-trousers-457.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(27204,3,'03036300_1362486558','women/new-arrivals/park-avenue-pleat-front-trousers-361.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(27206,3,'04051000_1362486558','women/pants-denim/park-avenue-pleat-front-trousers-457.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(27233,3,'10684500_1362486558','angelique-d-orsay-pump-nude-456.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(27235,3,'11630200_1362486558','accessories/shoes/angelique-d-orsay-pump-nude-456.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(27237,3,'12453200_1362486558','angelique-d-orsay-pump-nude-457.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(27239,3,'13389500_1362486558','accessories/shoes/angelique-d-orsay-pump-nude-457.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(27241,3,'14212500_1362486558','angelique-d-orsay-pump-nude-458.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(27243,3,'15165900_1362486558','accessories/shoes/angelique-d-orsay-pump-nude-458.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(27245,3,'15982100_1362486558','angelique-d-orsay-pump-nude-459.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(27247,3,'16960600_1362486558','accessories/shoes/angelique-d-orsay-pump-nude-459.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(27251,3,'18094400_1362486558','borgha-ankle-boot-457.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(27253,3,'18877600_1362486558','accessories/shoes/borgha-ankle-boot-457.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(27255,3,'19571400_1362486558','borgha-ankle-boot-458.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(27257,3,'20358800_1362486558','accessories/shoes/borgha-ankle-boot-458.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(27259,3,'21036700_1362486558','borgha-ankle-boot-459.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(27261,3,'21960100_1362486558','accessories/shoes/borgha-ankle-boot-459.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(27263,3,'22762400_1362486558','borgha-ankle-boot-460.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(27265,3,'23615200_1362486558','accessories/shoes/borgha-ankle-boot-460.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(27269,3,'24653500_1362486558','hana-flat-charcoal-458.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(27271,3,'25465200_1362486558','accessories/shoes/hana-flat-charcoal-458.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(27273,3,'26196400_1362486558','hana-flat-charcoal-459.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(27275,3,'27034200_1362486558','accessories/shoes/hana-flat-charcoal-459.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(27277,3,'27756200_1362486558','hana-flat-charcoal-460.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(27279,3,'28604800_1362486558','accessories/shoes/hana-flat-charcoal-460.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(27281,3,'29332700_1362486558','hana-flat-charcoal-461.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(27283,3,'30173000_1362486558','accessories/shoes/hana-flat-charcoal-461.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(27287,3,'31238900_1362486558','dorian-preforated-oxford-459.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(27289,3,'32065700_1362486558','accessories/shoes/dorian-preforated-oxford-459.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(27291,3,'32805100_1362486558','dorian-preforated-oxford-460.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(27293,3,'33692800_1362486558','accessories/shoes/dorian-preforated-oxford-460.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(27295,3,'34475200_1362486558','dorian-preforated-oxford-461.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(27297,3,'35362100_1362486558','accessories/shoes/dorian-preforated-oxford-461.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(27299,3,'36151300_1362486558','dorian-preforated-oxford-462.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(27301,3,'37048900_1362486558','accessories/shoes/dorian-preforated-oxford-462.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(27305,3,'38155300_1362486558','wingtip-cognac-oxford-460.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(27307,3,'39010600_1362486558','accessories/shoes/wingtip-cognac-oxford-460.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(27309,3,'39764900_1362486558','wingtip-cognac-oxford-461.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(27311,3,'40635500_1362486558','accessories/shoes/wingtip-cognac-oxford-461.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(27313,3,'41402100_1362486558','wingtip-cognac-oxford-462.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(27315,3,'42224800_1362486558','accessories/shoes/wingtip-cognac-oxford-462.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(27317,3,'42969000_1362486558','wingtip-cognac-oxford-463.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(27319,3,'43792400_1362486558','accessories/shoes/wingtip-cognac-oxford-463.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(27323,3,'44825400_1362486558','suede-loafer-navy-461.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(27325,3,'45631300_1362486558','accessories/shoes/suede-loafer-navy-461.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(27327,3,'46328600_1362486558','suede-loafer-navy-462.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(27329,3,'47124300_1362486558','accessories/shoes/suede-loafer-navy-462.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(27331,3,'47829100_1362486558','suede-loafer-navy-463.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(27333,3,'48631400_1362486558','accessories/shoes/suede-loafer-navy-463.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(27335,3,'49322500_1362486558','suede-loafer-navy-464.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(27337,3,'50129200_1362486558','accessories/shoes/suede-loafer-navy-464.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(27353,3,'53785400_1362486558','classic-hardshell-suitcase-447.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(27355,3,'54603000_1362486558','accessories/bags-luggage/classic-hardshell-suitcase-447.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(27378,3,'58840500_1362486558','modern-murray-ceramic-vase-448.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(27380,3,'59663800_1362486558','home-decor/decorative-accents/modern-murray-ceramic-vase-448.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(27408,3,'64670900_1362486558','french-cuff-cotton-twill-oxford-420.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(27410,3,'65447500_1362486558','men/shirts/french-cuff-cotton-twill-oxford-420.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(27412,3,'66151600_1362486558','slim-fit-dobby-oxford-shirt-421.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(27414,3,'66927700_1362486558','men/shirts/slim-fit-dobby-oxford-shirt-421.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(27417,3,'67787500_1362486558','plaid-cotton-shirt-422.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(27419,3,'68500200_1362486558','men/shirts/plaid-cotton-shirt-422.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(27421,3,'69175800_1362486558','oxford-sport-coat-423.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(27425,3,'70553800_1362486558','linen-blazer-424.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(27429,3,'71939400_1362486558','stretch-cotton-blazer-425.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(27433,3,'73429600_1362486558','chelsea-tee-456.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(27435,3,'74373400_1362486558','men/tees-knits-and-polos/chelsea-tee-456.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(27437,3,'75096400_1362486558','chelsea-tee-457.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(27439,3,'76071100_1362486558','men/tees-knits-and-polos/chelsea-tee-457.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(27441,3,'76813000_1362486558','chelsea-tee-458.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(27443,3,'77824500_1362486558','men/tees-knits-and-polos/chelsea-tee-458.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(27445,3,'78550500_1362486558','merino-v-neck-pullover-sweater-429.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(27447,3,'79425300_1362486558','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-429.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(27449,3,'80125300_1362486558','lexington-cardigan-sweater-430.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(27455,3,'82484400_1362486558','core-striped-sport-shirt-431.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(27457,3,'83322300_1362486558','men/tees-knits-and-polos/core-striped-sport-shirt-431.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(27459,3,'84091300_1362486558','bowery-chino-pants-450.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(27461,3,'84997400_1362486558','men/pants-denim/bowery-chino-pants-450.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(27463,3,'85818700_1362486558','the-essential-boot-cut-jean-451.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(27465,3,'86757100_1362486558','men/pants-denim/the-essential-boot-cut-jean-451.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(27467,3,'87472900_1362486558','flat-front-trouser-452.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(27469,3,'88304000_1362486558','men/pants-denim/flat-front-trouser-452.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(27471,3,'88929100_1362486558','nolita-cami-435.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(27473,3,'89629800_1362486558','women/tops-blouses/nolita-cami-435.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(27475,3,'90275300_1362486558','tori-tank-436.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(27477,3,'90989900_1362486558','women/tops-blouses/tori-tank-436.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(27479,3,'91699700_1362486558','delancy-cardigan-sweater-437.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(27481,3,'92470900_1362486558','women/tops-blouses/delancy-cardigan-sweater-437.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(27483,3,'93134200_1362486558','ludlow-oxford-top-438.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(27485,3,'93886700_1362486558','women/tops-blouses/ludlow-oxford-top-438.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(27487,3,'94578200_1362486558','elizabeth-knit-top-439.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(27489,3,'95351800_1362486558','women/new-arrivals/elizabeth-knit-top-439.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(27491,3,'96138100_1362486558','women/tops-blouses/elizabeth-knit-top-439.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(27493,3,'96867100_1362486558','essex-pencil-skirt-452.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(27495,3,'97724800_1362486558','women/dresses-skirts/essex-pencil-skirt-452.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(27497,3,'98439500_1362486558','racer-back-maxi-dress-441.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(27499,3,'99226100_1362486558','women/dresses-skirts/racer-back-maxi-dress-441.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(27505,3,'00650400_1362486559','tribeca-skinny-jean-456.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(27507,3,'01510300_1362486559','women/pants-denim/tribeca-skinny-jean-456.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(27509,3,'02263700_1362486559','dumbo-boyfriend-jean-457.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(27511,3,'03122400_1362486559','women/pants-denim/dumbo-boyfriend-jean-457.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(27513,3,'03936900_1362486559','park-avenue-pleat-front-trousers-458.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27515,3,'04938200_1362486559','women/pants-denim/park-avenue-pleat-front-trousers-458.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27521,3,'07224300_1362486559','angelique-d-orsay-pump-nude-460.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(27523,3,'08204900_1362486559','accessories/shoes/angelique-d-orsay-pump-nude-460.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(27525,3,'09228100_1362486559','borgha-ankle-boot-461.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(27527,3,'10090500_1362486559','accessories/shoes/borgha-ankle-boot-461.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(27529,3,'13538300_1362486559','hana-flat-charcoal-462.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(27531,3,'14459800_1362486559','accessories/shoes/hana-flat-charcoal-462.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(27533,3,'15215600_1362486559','dorian-preforated-oxford-463.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(27535,3,'16071400_1362486559','accessories/shoes/dorian-preforated-oxford-463.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(27537,3,'16776100_1362486559','wingtip-cognac-oxford-464.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(27539,3,'17594100_1362486559','accessories/shoes/wingtip-cognac-oxford-464.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(27541,3,'18289300_1362486559','suede-loafer-navy-465.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(27543,3,'20847100_1362486559','accessories/shoes/suede-loafer-navy-465.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(27545,3,'21629300_1362486559','classic-hardshell-suitcase-448.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(27547,3,'22374800_1362486559','accessories/bags-luggage/classic-hardshell-suitcase-448.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(27549,3,'23046200_1362486559','modern-murray-ceramic-vase-449.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(27551,3,'23820300_1362486559','home-decor/decorative-accents/modern-murray-ceramic-vase-449.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(27609,1,'product/414/5','men/bowery-chino-pants.html','catalog/product/view/id/414/category/5',1,NULL,NULL,5,414),(27611,1,'17688000_1362514177','men/pants-denim/bowery-chino-pants-456.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(27613,1,'18366200_1362514177','bowery-chino-pants-456.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(27614,2,'product/414/5','men/bowery-chino-pants.html','catalog/product/view/id/414/category/5',1,NULL,NULL,5,414),(27616,2,'20800900_1362514177','men/pants-denim/bowery-chino-pants-456.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(27618,2,'21484600_1362514177','bowery-chino-pants-456.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(27619,3,'product/414/5','men/bowery-chino-pants.html','catalog/product/view/id/414/category/5',1,NULL,NULL,5,414),(27621,3,'23779300_1362514177','men/pants-denim/bowery-chino-pants-456.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(27623,3,'24450000_1362514177','bowery-chino-pants-456.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(27624,1,'product/456/5','men/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/5',1,NULL,NULL,5,456),(27625,1,'product/456/17','men/pants-denim/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/17',1,NULL,NULL,17,456),(27626,1,'product/456','khaki-bowery-chino-pants.html','catalog/product/view/id/456',1,NULL,NULL,NULL,456),(27627,2,'product/456/5','men/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/5',1,NULL,NULL,5,456),(27628,2,'product/456/17','men/pants-denim/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/17',1,NULL,NULL,17,456),(27629,2,'product/456','khaki-bowery-chino-pants.html','catalog/product/view/id/456',1,NULL,NULL,NULL,456),(27630,3,'product/456/5','men/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/5',1,NULL,NULL,5,456),(27631,3,'product/456/17','men/pants-denim/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/17',1,NULL,NULL,17,456),(27632,3,'product/456','khaki-bowery-chino-pants.html','catalog/product/view/id/456',1,NULL,NULL,NULL,456),(27633,1,'product/284/4','women/nolita-cami.html','catalog/product/view/id/284/category/4',1,NULL,NULL,4,284),(27634,1,'product/284/8','sale/nolita-cami.html','catalog/product/view/id/284/category/8',1,NULL,NULL,8,284),(27636,1,'78934900_1362514609','women/tops-blouses/nolita-cami-437.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(27639,1,'79722500_1362514609','nolita-cami-437.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(27640,2,'product/284/4','women/nolita-cami.html','catalog/product/view/id/284/category/4',1,NULL,NULL,4,284),(27641,2,'product/284/8','sale/nolita-cami.html','catalog/product/view/id/284/category/8',1,NULL,NULL,8,284),(27643,2,'82258900_1362514609','women/tops-blouses/nolita-cami-437.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(27646,2,'83038800_1362514609','nolita-cami-437.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(27647,3,'product/284/4','women/nolita-cami.html','catalog/product/view/id/284/category/4',1,NULL,NULL,4,284),(27648,3,'product/284/8','sale/nolita-cami.html','catalog/product/view/id/284/category/8',1,NULL,NULL,8,284),(27650,3,'85413300_1362514609','women/tops-blouses/nolita-cami-437.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(27653,3,'86194400_1362514609','nolita-cami-437.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(27654,1,'product/418/4','women/tori-tank.html','catalog/product/view/id/418/category/4',1,NULL,NULL,4,418),(27655,1,'product/418/10','women/new-arrivals/tori-tank-460.html','catalog/product/view/id/418/category/10',1,NULL,NULL,10,418),(27657,1,'75670600_1362515993','women/tops-blouses/tori-tank-439.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(27659,1,'76272100_1362515993','tori-tank-439.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(27660,2,'product/418/4','women/tori-tank.html','catalog/product/view/id/418/category/4',1,NULL,NULL,4,418),(27661,2,'product/418/10','women/new-arrivals/tori-tank-460.html','catalog/product/view/id/418/category/10',1,NULL,NULL,10,418),(27663,2,'78762700_1362515993','women/tops-blouses/tori-tank-439.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(27665,2,'79375400_1362515993','tori-tank-439.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(27666,3,'product/418/4','women/tori-tank.html','catalog/product/view/id/418/category/4',1,NULL,NULL,4,418),(27667,3,'product/418/10','women/new-arrivals/tori-tank-460.html','catalog/product/view/id/418/category/10',1,NULL,NULL,10,418),(27669,3,'81714900_1362515993','women/tops-blouses/tori-tank-439.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(27671,3,'82332900_1362515993','tori-tank-439.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(27672,1,'product/428/4','women/park-avenue-pleat-front-trousers.html','catalog/product/view/id/428/category/4',1,NULL,NULL,4,428),(27675,1,'46875500_1362516039','women/pants-denim/park-avenue-pleat-front-trousers-463.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27677,1,'47634100_1362516039','park-avenue-pleat-front-trousers-463.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27678,2,'product/428/4','women/park-avenue-pleat-front-trousers.html','catalog/product/view/id/428/category/4',1,NULL,NULL,4,428),(27681,2,'50407600_1362516039','women/pants-denim/park-avenue-pleat-front-trousers-463.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27683,2,'51155900_1362516039','park-avenue-pleat-front-trousers-463.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27684,3,'product/428/4','women/park-avenue-pleat-front-trousers.html','catalog/product/view/id/428/category/4',1,NULL,NULL,4,428),(27687,3,'53734100_1362516039','women/pants-denim/park-avenue-pleat-front-trousers-463.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27689,3,'54484100_1362516039','park-avenue-pleat-front-trousers-463.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27692,1,'46397100_1362516105','women/pants-denim/park-avenue-pleat-front-trousers-464.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27694,1,'47151500_1362516105','park-avenue-pleat-front-trousers-464.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27697,2,'49763000_1362516105','women/pants-denim/park-avenue-pleat-front-trousers-464.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27699,2,'50514500_1362516105','park-avenue-pleat-front-trousers-464.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27702,3,'53107300_1362516105','women/pants-denim/park-avenue-pleat-front-trousers-464.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(27704,3,'53872000_1362516105','park-avenue-pleat-front-trousers-464.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(27705,1,'product/406/5','men/linen-blazer.html','catalog/product/view/id/406/category/5',1,NULL,NULL,5,406),(27706,1,'product/406/14','men/new-arrivals/linen-blazer.html','catalog/product/view/id/406/category/14',1,NULL,NULL,14,406),(27710,1,'30914300_1362518672','linen-blazer-427.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(27711,2,'product/406/5','men/linen-blazer.html','catalog/product/view/id/406/category/5',1,NULL,NULL,5,406),(27712,2,'product/406/14','men/new-arrivals/linen-blazer.html','catalog/product/view/id/406/category/14',1,NULL,NULL,14,406),(27716,2,'34146900_1362518672','linen-blazer-427.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(27717,3,'product/406/5','men/linen-blazer.html','catalog/product/view/id/406/category/5',1,NULL,NULL,5,406),(27718,3,'product/406/14','men/new-arrivals/linen-blazer.html','catalog/product/view/id/406/category/14',1,NULL,NULL,14,406),(27722,3,'37173700_1362518672','linen-blazer-427.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(27724,1,'product/456/14','men/new-arrivals/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/14',1,NULL,NULL,14,456),(27728,2,'product/456/14','men/new-arrivals/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/14',1,NULL,NULL,14,456),(27732,3,'product/456/14','men/new-arrivals/khaki-bowery-chino-pants.html','catalog/product/view/id/456/category/14',1,NULL,NULL,14,456),(27735,1,'product/457','khaki-bowery-chino-pants-555.html','catalog/product/view/id/457',1,NULL,NULL,NULL,457),(27736,2,'product/457','khaki-bowery-chino-pants-555.html','catalog/product/view/id/457',1,NULL,NULL,NULL,457),(27737,3,'product/457','khaki-bowery-chino-pants-555.html','catalog/product/view/id/457',1,NULL,NULL,NULL,457),(27738,1,'product/458','khaki-bowery-chino-pants-556.html','catalog/product/view/id/458',1,NULL,NULL,NULL,458),(27739,2,'product/458','khaki-bowery-chino-pants-556.html','catalog/product/view/id/458',1,NULL,NULL,NULL,458),(27740,3,'product/458','khaki-bowery-chino-pants-556.html','catalog/product/view/id/458',1,NULL,NULL,NULL,458),(27741,1,'product/459','khaki-bowery-chino-pants-557.html','catalog/product/view/id/459',1,NULL,NULL,NULL,459),(27742,2,'product/459','khaki-bowery-chino-pants-557.html','catalog/product/view/id/459',1,NULL,NULL,NULL,459),(27743,3,'product/459','khaki-bowery-chino-pants-557.html','catalog/product/view/id/459',1,NULL,NULL,NULL,459),(27747,1,'16138600_1362519093','lexington-cardigan-sweater-433.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(27751,2,'19357000_1362519093','lexington-cardigan-sweater-433.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(27755,3,'22452600_1362519093','lexington-cardigan-sweater-433.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(27756,1,'product/410/14','men/new-arrivals/chelsea-tee.html','catalog/product/view/id/410/category/14',1,NULL,NULL,14,410),(27758,1,'01024000_1362519382','men/tees-knits-and-polos/chelsea-tee-466.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(27760,1,'01743200_1362519382','chelsea-tee-466.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(27761,2,'product/410/14','men/new-arrivals/chelsea-tee.html','catalog/product/view/id/410/category/14',1,NULL,NULL,14,410),(27763,2,'05023300_1362519382','men/tees-knits-and-polos/chelsea-tee-466.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(27765,2,'05763800_1362519382','chelsea-tee-466.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(27766,3,'product/410/14','men/new-arrivals/chelsea-tee.html','catalog/product/view/id/410/category/14',1,NULL,NULL,14,410),(27768,3,'08263400_1362519382','men/tees-knits-and-polos/chelsea-tee-466.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(27770,3,'08977400_1362519382','chelsea-tee-466.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(27777,1,'product/447/7','home-decor/pillow-and-throw-set.html','catalog/product/view/id/447/category/7',1,NULL,NULL,7,447),(27778,1,'product/447/23','home-decor/bed-bath/pillow-and-throw-set.html','catalog/product/view/id/447/category/23',1,NULL,NULL,23,447),(27780,2,'product/447/7','home-decor/pillow-and-throw-set.html','catalog/product/view/id/447/category/7',1,NULL,NULL,7,447),(27781,2,'product/447/23','home-decor/bed-bath/pillow-and-throw-set.html','catalog/product/view/id/447/category/23',1,NULL,NULL,23,447),(27783,3,'product/447/7','home-decor/pillow-and-throw-set.html','catalog/product/view/id/447/category/7',1,NULL,NULL,7,447),(27784,3,'product/447/23','home-decor/bed-bath/pillow-and-throw-set.html','catalog/product/view/id/447/category/23',1,NULL,NULL,23,447),(27790,1,'52398000_1362599712','khaki-bowery-chino-pants-khaki-34.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(27792,2,'53939600_1362599712','khaki-bowery-chino-pants-khaki-34.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(27794,3,'55436900_1362599712','khaki-bowery-chino-pants-khaki-34.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(27796,1,'09738100_1362599874','khaki-bowery-chino-pants-khaki-32.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(27798,2,'11250900_1362599874','khaki-bowery-chino-pants-khaki-32.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(27800,3,'12670400_1362599874','khaki-bowery-chino-pants-khaki-32.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(27802,1,'17228600_1362599932','khaki-bowery-chino-pants-khaki-30.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(27804,2,'18753900_1362599932','khaki-bowery-chino-pants-khaki-30.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(27806,3,'20199500_1362599932','khaki-bowery-chino-pants-khaki-30.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(27808,1,'65334000_1362674474','accessories/bags-luggage/standalone-flapover-briefcase.html','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(27810,1,'65700000_1362674474','standalone-flapover-briefcase.html','flapover-briefcase.html',0,'RP',NULL,NULL,373),(27812,2,'67570900_1362674474','accessories/bags-luggage/standalone-flapover-briefcase.html','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(27814,2,'67943900_1362674474','standalone-flapover-briefcase.html','flapover-briefcase.html',0,'RP',NULL,NULL,373),(27816,3,'69672300_1362674474','accessories/bags-luggage/standalone-flapover-briefcase.html','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(27818,3,'70049400_1362674474','standalone-flapover-briefcase.html','flapover-briefcase.html',0,'RP',NULL,NULL,373),(27820,1,'45525200_1362674663','accessories/bags-luggage/flatiron-leather-tablet-sleeve.html','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(27822,1,'46047600_1362674663','flatiron-leather-tablet-sleeve.html','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(27824,2,'47956600_1362674663','accessories/bags-luggage/flatiron-leather-tablet-sleeve.html','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(27826,2,'48328400_1362674663','flatiron-leather-tablet-sleeve.html','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(27828,3,'50002700_1362674663','accessories/bags-luggage/flatiron-leather-tablet-sleeve.html','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(27830,3,'50373900_1362674663','flatiron-leather-tablet-sleeve.html','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(27888,1,'product/441/24','home-decor/electronics/3-year-warranty.html','catalog/product/view/id/441/category/24',1,NULL,NULL,24,441),(27889,1,'product/441','3-year-warranty.html','catalog/product/view/id/441',1,NULL,NULL,NULL,441),(27890,2,'product/441/24','home-decor/electronics/3-year-warranty.html','catalog/product/view/id/441/category/24',1,NULL,NULL,24,441),(27891,2,'product/441','3-year-warranty.html','catalog/product/view/id/441',1,NULL,NULL,NULL,441),(27892,3,'product/441/24','home-decor/electronics/3-year-warranty.html','catalog/product/view/id/441/category/24',1,NULL,NULL,24,441),(27893,3,'product/441','3-year-warranty.html','catalog/product/view/id/441',1,NULL,NULL,NULL,441),(27894,1,'product/442/24','home-decor/electronics/5-year-warranty.html','catalog/product/view/id/442/category/24',1,NULL,NULL,24,442),(27895,1,'product/442','5-year-warranty.html','catalog/product/view/id/442',1,NULL,NULL,NULL,442),(27896,2,'product/442/24','home-decor/electronics/5-year-warranty.html','catalog/product/view/id/442/category/24',1,NULL,NULL,24,442),(27897,2,'product/442','5-year-warranty.html','catalog/product/view/id/442',1,NULL,NULL,NULL,442),(27898,3,'product/442/24','home-decor/electronics/5-year-warranty.html','catalog/product/view/id/442/category/24',1,NULL,NULL,24,442),(27899,3,'product/442','5-year-warranty.html','catalog/product/view/id/442',1,NULL,NULL,NULL,442),(28019,1,'16787400_1362975886','french-cuff-cotton-twill-oxford-421.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(28021,1,'18086900_1362975886','men/shirts/french-cuff-cotton-twill-oxford-421.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(28023,1,'18908100_1362975886','french-cuff-cotton-twill-oxford-422.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(28025,1,'20016900_1362975886','men/shirts/french-cuff-cotton-twill-oxford-422.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(28029,1,'21151200_1362975886','slim-fit-dobby-oxford-shirt-422.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(28031,1,'22392600_1362975886','men/shirts/slim-fit-dobby-oxford-shirt-422.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(28033,1,'23168800_1362975886','slim-fit-dobby-oxford-shirt-423.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(28035,1,'24270800_1362975886','men/shirts/slim-fit-dobby-oxford-shirt-423.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(28040,1,'25539000_1362975886','plaid-cotton-shirt-423.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(28042,1,'26524500_1362975886','men/shirts/plaid-cotton-shirt-423.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(28044,1,'27324300_1362975886','sale/men/plaid-cotton-shirt-256.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(28046,1,'28061400_1362975886','plaid-cotton-shirt-424.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(28048,1,'29149200_1362975886','men/shirts/plaid-cotton-shirt-424.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(28050,1,'29875500_1362975886','sale/men/plaid-cotton-shirt-257.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(28055,1,'31096700_1362975886','oxford-sport-coat-424.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(28057,1,'32042600_1362975886','men/new-arrivals/oxford-sport-coat-259.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(28061,1,'33493200_1362975886','oxford-sport-coat-425.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(28063,1,'34473000_1362975886','men/new-arrivals/oxford-sport-coat-260.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(28069,1,'36340000_1362975886','linen-blazer-425.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(28073,1,'37975500_1362975886','linen-blazer-426.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(28079,1,'40168000_1362975886','stretch-cotton-blazer-426.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(28083,1,'41864600_1362975886','stretch-cotton-blazer-427.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(28089,1,'43974900_1362975886','chelsea-tee-459.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(28091,1,'45191300_1362975886','men/tees-knits-and-polos/chelsea-tee-459.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(28093,1,'45943200_1362975886','chelsea-tee-460.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(28095,1,'47168600_1362975886','men/tees-knits-and-polos/chelsea-tee-460.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(28097,1,'47922900_1362975886','chelsea-tee-461.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(28099,1,'49186300_1362975886','men/tees-knits-and-polos/chelsea-tee-461.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(28101,1,'49933100_1362975886','chelsea-tee-462.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(28103,1,'51226100_1362975886','men/tees-knits-and-polos/chelsea-tee-462.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(28105,1,'52027900_1362975886','chelsea-tee-463.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(28107,1,'53316300_1362975886','men/tees-knits-and-polos/chelsea-tee-463.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(28111,1,'54547400_1362975886','merino-v-neck-pullover-sweater-430.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(28113,1,'55735900_1362975886','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-430.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(28115,1,'56537200_1362975886','merino-v-neck-pullover-sweater-431.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(28117,1,'57720400_1362975886','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-431.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(28122,1,'59042400_1362975886','lexington-cardigan-sweater-431.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(28124,1,'60061500_1362975886','men/new-arrivals/lexington-cardigan-sweater-431.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(28126,1,'61088100_1362975886','men/tees-knits-and-polos/lexington-cardigan-sweater-431.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(28128,1,'62860900_1362975886','lexington-cardigan-sweater-432.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260);
INSERT INTO `core_url_rewrite` VALUES (28130,1,'64371600_1362975886','men/new-arrivals/lexington-cardigan-sweater-432.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(28132,1,'65345400_1362975886','men/tees-knits-and-polos/lexington-cardigan-sweater-432.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(28136,1,'66487800_1362975886','core-striped-sport-shirt-432.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(28138,1,'67571200_1362975886','men/tees-knits-and-polos/core-striped-sport-shirt-432.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(28140,1,'68320600_1362975886','core-striped-sport-shirt-433.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(28142,1,'69398900_1362975886','men/tees-knits-and-polos/core-striped-sport-shirt-433.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(28144,1,'69846500_1362975886','bowery-chino-pants-453.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(28146,1,'70519100_1362975886','men/pants-denim/bowery-chino-pants-453.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(28148,1,'71241500_1362975886','bowery-chino-pants-454.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(28150,1,'72276000_1362975886','men/pants-denim/bowery-chino-pants-454.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(28152,1,'73044800_1362975886','bowery-chino-pants-455.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(28154,1,'74108100_1362975886','men/pants-denim/bowery-chino-pants-455.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(28158,1,'75408700_1362975886','the-essential-boot-cut-jean-452.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(28160,1,'76622300_1362975886','men/pants-denim/the-essential-boot-cut-jean-452.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(28162,1,'77467100_1362975886','the-essential-boot-cut-jean-453.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(28164,1,'78733700_1362975886','men/pants-denim/the-essential-boot-cut-jean-453.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(28166,1,'79600900_1362975886','the-essential-boot-cut-jean-454.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(28168,1,'80839300_1362975886','men/pants-denim/the-essential-boot-cut-jean-454.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(28170,1,'81706400_1362975886','the-essential-boot-cut-jean-455.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(28172,1,'82913400_1362975886','men/pants-denim/the-essential-boot-cut-jean-455.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(28174,1,'83830300_1362975886','the-essential-boot-cut-jean-456.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(28176,1,'85016300_1362975886','men/pants-denim/the-essential-boot-cut-jean-456.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(28180,1,'86101500_1362975886','flat-front-trouser-453.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(28182,1,'87317500_1362975886','men/pants-denim/flat-front-trouser-453.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(28184,1,'88164900_1362975886','flat-front-trouser-454.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(28186,1,'89320700_1362975886','men/pants-denim/flat-front-trouser-454.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(28188,1,'90106700_1362975886','flat-front-trouser-455.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(28190,1,'91268300_1362975886','men/pants-denim/flat-front-trouser-455.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(28192,1,'92018000_1362975886','flat-front-trouser-456.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(28194,1,'93115300_1362975886','men/pants-denim/flat-front-trouser-456.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(28196,1,'93871800_1362975886','flat-front-trouser-457.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(28198,1,'94972700_1362975886','men/pants-denim/flat-front-trouser-457.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(28202,1,'96194200_1362975886','nolita-cami-436.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(28204,1,'97191100_1362975886','women/tops-blouses/nolita-cami-436.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(28206,1,'97870200_1362975886','nolita-cami-439.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(28210,1,'99314300_1362975886','women/tops-blouses/nolita-cami-439.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(28216,1,'00762000_1362975887','tori-tank-437.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(28218,1,'01736000_1362975887','women/new-arrivals/tori-tank-304.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(28220,1,'02509500_1362975887','women/tops-blouses/tori-tank-437.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(28222,1,'03213600_1362975887','tori-tank-438.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(28224,1,'04249000_1362975887','women/new-arrivals/tori-tank-305.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(28226,1,'05046300_1362975887','women/tops-blouses/tori-tank-438.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(28230,1,'06162600_1362975887','delancy-cardigan-sweater-438.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(28232,1,'07214200_1362975887','women/tops-blouses/delancy-cardigan-sweater-438.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(28234,1,'07949500_1362975887','delancy-cardigan-sweater-439.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(28236,1,'09018000_1362975887','women/tops-blouses/delancy-cardigan-sweater-439.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(28240,1,'10115800_1362975887','ludlow-oxford-top-439.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(28242,1,'11130400_1362975887','women/tops-blouses/ludlow-oxford-top-439.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(28244,1,'11862100_1362975887','ludlow-oxford-top-440.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(28246,1,'13459600_1362975887','women/tops-blouses/ludlow-oxford-top-440.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(28251,1,'14671000_1362975887','elizabeth-knit-top-440.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(28253,1,'15690800_1362975887','women/new-arrivals/elizabeth-knit-top-440.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(28255,1,'16526500_1362975887','women/tops-blouses/elizabeth-knit-top-440.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(28257,1,'17252700_1362975887','elizabeth-knit-top-441.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(28259,1,'18296700_1362975887','women/new-arrivals/elizabeth-knit-top-441.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(28261,1,'19125700_1362975887','women/tops-blouses/elizabeth-knit-top-441.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(28265,1,'20245100_1362975887','essex-pencil-skirt-453.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(28267,1,'21371700_1362975887','women/dresses-skirts/essex-pencil-skirt-453.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(28269,1,'22150600_1362975887','essex-pencil-skirt-454.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(28271,1,'23300500_1362975887','women/dresses-skirts/essex-pencil-skirt-454.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(28273,1,'24064700_1362975887','essex-pencil-skirt-455.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(28275,1,'25207700_1362975887','women/dresses-skirts/essex-pencil-skirt-455.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(28277,1,'25994300_1362975887','essex-pencil-skirt-456.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(28279,1,'27213900_1362975887','women/dresses-skirts/essex-pencil-skirt-456.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(28283,1,'28369100_1362975887','racer-back-maxi-dress-442.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(28285,1,'29442500_1362975887','women/dresses-skirts/racer-back-maxi-dress-442.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(28287,1,'30162400_1362975887','racer-back-maxi-dress-443.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(28289,1,'31182700_1362975887','women/dresses-skirts/racer-back-maxi-dress-443.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(28293,1,'32194100_1362975887','sheath-342.html','sheath-398.html',0,'RP',NULL,NULL,306),(28295,1,'33164000_1362975887','women/dresses-skirts/sheath-342.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(28297,1,'33896000_1362975887','sheath-343.html','sheath-399.html',0,'RP',NULL,NULL,307),(28299,1,'34937100_1362975887','women/dresses-skirts/sheath-343.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(28301,1,'35628900_1362975887','sheath-344.html','sheath-400.html',0,'RP',NULL,NULL,308),(28303,1,'36803400_1362975887','women/dresses-skirts/sheath-344.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(28305,1,'38136800_1362975887','sheath-345.html','sheath-401.html',0,'RP',NULL,NULL,309),(28307,1,'39181000_1362975887','women/dresses-skirts/sheath-345.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(28311,1,'40413000_1362975887','convertible-dress-347.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(28313,1,'41793600_1362975887','women/dresses-skirts/convertible-dress-347.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(28315,1,'42539900_1362975887','convertible-dress-348.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(28317,1,'43745100_1362975887','women/dresses-skirts/convertible-dress-348.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(28319,1,'44619500_1362975887','convertible-dress-349.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(28321,1,'45699400_1362975887','women/dresses-skirts/convertible-dress-349.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(28323,1,'46708000_1362975887','convertible-dress-350.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(28325,1,'47944300_1362975887','women/dresses-skirts/convertible-dress-350.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(28366,1,'66339600_1362975887','park-avenue-pleat-front-trousers-459.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(28368,1,'68540000_1362975887','women/new-arrivals/park-avenue-pleat-front-trousers-362.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(28370,1,'69596600_1362975887','women/pants-denim/park-avenue-pleat-front-trousers-459.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(28372,1,'70414000_1362975887','park-avenue-pleat-front-trousers-460.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(28374,1,'71559100_1362975887','women/new-arrivals/park-avenue-pleat-front-trousers-363.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(28376,1,'72788400_1362975887','women/pants-denim/park-avenue-pleat-front-trousers-460.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(28378,1,'73899300_1362975887','park-avenue-pleat-front-trousers-461.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(28380,1,'75273800_1362975887','women/new-arrivals/park-avenue-pleat-front-trousers-364.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(28382,1,'76291300_1362975887','women/pants-denim/park-avenue-pleat-front-trousers-461.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(28384,1,'77245600_1362975887','park-avenue-pleat-front-trousers-462.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(28386,1,'78414600_1362975887','women/new-arrivals/park-avenue-pleat-front-trousers-365.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(28388,1,'79746700_1362975887','women/pants-denim/park-avenue-pleat-front-trousers-462.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(28415,1,'86759100_1362975887','angelique-d-orsay-pump-nude-461.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(28417,1,'88006600_1362975887','accessories/shoes/angelique-d-orsay-pump-nude-461.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(28419,1,'88840500_1362975887','angelique-d-orsay-pump-nude-462.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(28421,1,'90015000_1362975887','accessories/shoes/angelique-d-orsay-pump-nude-462.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(28423,1,'90833200_1362975887','angelique-d-orsay-pump-nude-463.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(28425,1,'92011400_1362975887','accessories/shoes/angelique-d-orsay-pump-nude-463.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(28427,1,'92947300_1362975887','angelique-d-orsay-pump-nude-464.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(28429,1,'94261300_1362975887','accessories/shoes/angelique-d-orsay-pump-nude-464.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(28433,1,'98275200_1362975887','borgha-ankle-boot-462.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(28435,1,'99768900_1362975887','accessories/shoes/borgha-ankle-boot-462.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(28437,1,'00533200_1362975888','borgha-ankle-boot-463.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(28439,1,'01607100_1362975888','accessories/shoes/borgha-ankle-boot-463.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(28441,1,'02339200_1362975888','borgha-ankle-boot-464.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(28443,1,'03693000_1362975888','accessories/shoes/borgha-ankle-boot-464.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(28445,1,'04540700_1362975888','borgha-ankle-boot-465.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(28447,1,'05678300_1362975888','accessories/shoes/borgha-ankle-boot-465.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(28451,1,'08544000_1362975888','hana-flat-charcoal-463.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(28453,1,'09608600_1362975888','accessories/shoes/hana-flat-charcoal-463.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(28455,1,'10330800_1362975888','hana-flat-charcoal-464.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(28457,1,'11947800_1362975888','accessories/shoes/hana-flat-charcoal-464.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(28459,1,'12735000_1362975888','hana-flat-charcoal-465.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(28461,1,'15260900_1362975888','accessories/shoes/hana-flat-charcoal-465.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(28463,1,'16848900_1362975888','hana-flat-charcoal-466.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(28465,1,'17942700_1362975888','accessories/shoes/hana-flat-charcoal-466.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(28469,1,'19840300_1362975888','dorian-preforated-oxford-464.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(28471,1,'21852200_1362975888','accessories/shoes/dorian-preforated-oxford-464.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(28473,1,'22619600_1362975888','dorian-preforated-oxford-465.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(28475,1,'23720200_1362975888','accessories/shoes/dorian-preforated-oxford-465.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(28477,1,'24490700_1362975888','dorian-preforated-oxford-466.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(28479,1,'25586700_1362975888','accessories/shoes/dorian-preforated-oxford-466.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(28481,1,'26350400_1362975888','dorian-preforated-oxford-467.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(28483,1,'27451900_1362975888','accessories/shoes/dorian-preforated-oxford-467.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(28487,1,'28552000_1362975888','wingtip-cognac-oxford-465.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(28489,1,'29624100_1362975888','accessories/shoes/wingtip-cognac-oxford-465.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(28491,1,'30372800_1362975888','wingtip-cognac-oxford-466.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(28493,1,'31445800_1362975888','accessories/shoes/wingtip-cognac-oxford-466.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(28495,1,'32198500_1362975888','wingtip-cognac-oxford-467.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(28497,1,'33289400_1362975888','accessories/shoes/wingtip-cognac-oxford-467.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(28499,1,'34130500_1362975888','wingtip-cognac-oxford-468.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(28501,1,'35305400_1362975888','accessories/shoes/wingtip-cognac-oxford-468.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(28505,1,'37073500_1362975888','suede-loafer-navy-466.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(28507,1,'38202700_1362975888','accessories/shoes/suede-loafer-navy-466.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(28509,1,'40391200_1362975888','suede-loafer-navy-467.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(28511,1,'41689100_1362975888','accessories/shoes/suede-loafer-navy-467.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(28513,1,'42427300_1362975888','suede-loafer-navy-468.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(28515,1,'43485900_1362975888','accessories/shoes/suede-loafer-navy-468.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(28517,1,'44219300_1362975888','suede-loafer-navy-469.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(28519,1,'45280200_1362975888','accessories/shoes/suede-loafer-navy-469.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(28535,1,'48421500_1362975888','classic-hardshell-suitcase-449.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(28537,1,'49453200_1362975888','accessories/bags-luggage/classic-hardshell-suitcase-449.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(28560,1,'53797700_1362975888','modern-murray-ceramic-vase-450.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(28562,1,'55031800_1362975888','home-decor/decorative-accents/modern-murray-ceramic-vase-450.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(28590,1,'60466200_1362975888','french-cuff-cotton-twill-oxford-423.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(28592,1,'61644000_1362975888','men/shirts/french-cuff-cotton-twill-oxford-423.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(28594,1,'62391800_1362975888','slim-fit-dobby-oxford-shirt-424.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(28596,1,'63395000_1362975888','men/shirts/slim-fit-dobby-oxford-shirt-424.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(28599,1,'64263600_1362975888','plaid-cotton-shirt-425.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(28601,1,'65213400_1362975888','men/shirts/plaid-cotton-shirt-425.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(28603,1,'65909700_1362975888','oxford-sport-coat-426.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(28607,1,'67634900_1362975888','linen-blazer-428.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(28613,1,'69715300_1362975888','stretch-cotton-blazer-428.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(28617,1,'71446700_1362975888','chelsea-tee-464.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(28619,1,'72695700_1362975888','men/tees-knits-and-polos/chelsea-tee-464.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(28621,1,'73437000_1362975888','chelsea-tee-465.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(28623,1,'74651700_1362975888','men/tees-knits-and-polos/chelsea-tee-465.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(28625,1,'75403000_1362975888','chelsea-tee-467.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(28628,1,'76836300_1362975888','men/tees-knits-and-polos/chelsea-tee-467.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(28630,1,'77567800_1362975888','merino-v-neck-pullover-sweater-432.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(28632,1,'78683700_1362975888','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-432.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(28634,1,'79406200_1362975888','lexington-cardigan-sweater-434.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(28638,1,'81215200_1362975888','core-striped-sport-shirt-434.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(28640,1,'82284300_1362975888','men/tees-knits-and-polos/core-striped-sport-shirt-434.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(28642,1,'83012500_1362975888','bowery-chino-pants-457.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(28645,1,'84229500_1362975888','men/pants-denim/bowery-chino-pants-457.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(28647,1,'85082200_1362975888','the-essential-boot-cut-jean-457.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(28649,1,'86288900_1362975888','men/pants-denim/the-essential-boot-cut-jean-457.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(28651,1,'87071900_1362975888','flat-front-trouser-458.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(28653,1,'88193600_1362975888','men/pants-denim/flat-front-trouser-458.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(28655,1,'88887600_1362975888','nolita-cami-438.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(28657,1,'89862000_1362975888','women/tops-blouses/nolita-cami-438.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(28659,1,'90544300_1362975888','tori-tank-440.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(28662,1,'91633100_1362975888','women/new-arrivals/tori-tank-418.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(28664,1,'92381600_1362975888','women/tops-blouses/tori-tank-440.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(28666,1,'93104900_1362975888','delancy-cardigan-sweater-440.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(28668,1,'94129900_1362975888','women/tops-blouses/delancy-cardigan-sweater-440.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(28670,1,'94829500_1362975888','ludlow-oxford-top-441.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(28672,1,'95821000_1362975888','women/tops-blouses/ludlow-oxford-top-441.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(28674,1,'96513300_1362975888','elizabeth-knit-top-442.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(28676,1,'97510700_1362975888','women/new-arrivals/elizabeth-knit-top-442.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(28678,1,'98298200_1362975888','women/tops-blouses/elizabeth-knit-top-442.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(28680,1,'99038000_1362975888','essex-pencil-skirt-457.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(28682,1,'00171700_1362975889','women/dresses-skirts/essex-pencil-skirt-457.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(28684,1,'00895500_1362975889','racer-back-maxi-dress-444.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(28686,1,'01923700_1362975889','women/dresses-skirts/racer-back-maxi-dress-444.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(28692,1,'03368200_1362975889','tribeca-skinny-jean-461.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(28694,1,'04446400_1362975889','women/pants-denim/tribeca-skinny-jean-461.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(28696,1,'05197500_1362975889','dumbo-boyfriend-jean-462.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(28698,1,'06312300_1362975889','women/pants-denim/dumbo-boyfriend-jean-462.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(28700,1,'07813800_1362975889','park-avenue-pleat-front-trousers-465.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(28703,1,'09258900_1362975889','women/pants-denim/park-avenue-pleat-front-trousers-465.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(28705,1,'10052300_1362975889','angelique-d-orsay-pump-nude-465.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(28707,1,'11380700_1362975889','accessories/shoes/angelique-d-orsay-pump-nude-465.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(28709,1,'12127500_1362975889','borgha-ankle-boot-466.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(28711,1,'13219600_1362975889','accessories/shoes/borgha-ankle-boot-466.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(28713,1,'13964500_1362975889','hana-flat-charcoal-467.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(28715,1,'15058700_1362975889','accessories/shoes/hana-flat-charcoal-467.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(28717,1,'16025300_1362975889','dorian-preforated-oxford-468.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(28719,1,'17227700_1362975889','accessories/shoes/dorian-preforated-oxford-468.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(28721,1,'18043200_1362975889','wingtip-cognac-oxford-469.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(28723,1,'19237800_1362975889','accessories/shoes/wingtip-cognac-oxford-469.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(28725,1,'19981500_1362975889','suede-loafer-navy-470.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(28727,1,'21069800_1362975889','accessories/shoes/suede-loafer-navy-470.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(28729,1,'21805000_1362975889','classic-hardshell-suitcase-450.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(28731,1,'22843700_1362975889','accessories/bags-luggage/classic-hardshell-suitcase-450.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(28733,1,'23578100_1362975889','modern-murray-ceramic-vase-451.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(28735,1,'24648100_1362975889','home-decor/decorative-accents/modern-murray-ceramic-vase-451.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(28776,1,'32486700_1362975889','khaki-bowery-chino-pants-457.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(28778,1,'33406400_1362975889','khaki-bowery-chino-pants-458.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(28780,1,'34282100_1362975889','khaki-bowery-chino-pants-459.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(28820,2,'56364200_1362975889','french-cuff-cotton-twill-oxford-421.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(28822,2,'57128300_1362975889','men/shirts/french-cuff-cotton-twill-oxford-421.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(28824,2,'57844400_1362975889','french-cuff-cotton-twill-oxford-422.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(28826,2,'58613600_1362975889','men/shirts/french-cuff-cotton-twill-oxford-422.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(28830,2,'59651100_1362975889','slim-fit-dobby-oxford-shirt-422.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(28832,2,'60406000_1362975889','men/shirts/slim-fit-dobby-oxford-shirt-422.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(28834,2,'61113000_1362975889','slim-fit-dobby-oxford-shirt-423.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(28836,2,'62024000_1362975889','men/shirts/slim-fit-dobby-oxford-shirt-423.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(28841,2,'63286300_1362975889','plaid-cotton-shirt-423.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(28843,2,'64047900_1362975889','men/shirts/plaid-cotton-shirt-423.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(28845,2,'64793300_1362975889','sale/men/plaid-cotton-shirt-256.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(28847,2,'65481200_1362975889','plaid-cotton-shirt-424.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(28849,2,'66206900_1362975889','men/shirts/plaid-cotton-shirt-424.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(28851,2,'66903300_1362975889','sale/men/plaid-cotton-shirt-257.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(28856,2,'68115900_1362975889','oxford-sport-coat-424.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(28858,2,'68880900_1362975889','men/new-arrivals/oxford-sport-coat-259.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(28862,2,'70299900_1362975889','oxford-sport-coat-425.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(28864,2,'71019000_1362975889','men/new-arrivals/oxford-sport-coat-260.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(28870,2,'72863500_1362975889','linen-blazer-425.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(28874,2,'74242900_1362975889','linen-blazer-426.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(28880,2,'76069100_1362975889','stretch-cotton-blazer-426.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(28884,2,'77560600_1362975889','stretch-cotton-blazer-427.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(28890,2,'79475500_1362975889','chelsea-tee-459.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(28892,2,'80487300_1362975889','men/tees-knits-and-polos/chelsea-tee-459.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(28894,2,'81260900_1362975889','chelsea-tee-460.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(28896,2,'82904800_1362975889','men/tees-knits-and-polos/chelsea-tee-460.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(28898,2,'83724300_1362975889','chelsea-tee-461.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(28900,2,'84750500_1362975889','men/tees-knits-and-polos/chelsea-tee-461.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(28902,2,'85634100_1362975889','chelsea-tee-462.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(28904,2,'86729200_1362975889','men/tees-knits-and-polos/chelsea-tee-462.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(28906,2,'87565600_1362975889','chelsea-tee-463.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(28908,2,'88703400_1362975889','men/tees-knits-and-polos/chelsea-tee-463.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(28912,2,'89885600_1362975889','merino-v-neck-pullover-sweater-430.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(28914,2,'90887000_1362975889','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-430.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(28916,2,'91770100_1362975889','merino-v-neck-pullover-sweater-431.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(28918,2,'92870600_1362975889','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-431.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(28923,2,'94263400_1362975889','lexington-cardigan-sweater-431.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(28925,2,'95090300_1362975889','men/new-arrivals/lexington-cardigan-sweater-431.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(28927,2,'95973400_1362975889','men/tees-knits-and-polos/lexington-cardigan-sweater-431.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(28929,2,'96727800_1362975889','lexington-cardigan-sweater-432.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(28931,2,'97515600_1362975889','men/new-arrivals/lexington-cardigan-sweater-432.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(28933,2,'98388400_1362975889','men/tees-knits-and-polos/lexington-cardigan-sweater-432.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(28937,2,'99422600_1362975889','core-striped-sport-shirt-432.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(28939,2,'00299600_1362975890','men/tees-knits-and-polos/core-striped-sport-shirt-432.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(28941,2,'00997200_1362975890','core-striped-sport-shirt-433.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(28943,2,'01811100_1362975890','men/tees-knits-and-polos/core-striped-sport-shirt-433.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(28945,2,'02234200_1362975890','bowery-chino-pants-453.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(28947,2,'02666200_1362975890','men/pants-denim/bowery-chino-pants-453.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(28949,2,'03348500_1362975890','bowery-chino-pants-454.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(28951,2,'04129000_1362975890','men/pants-denim/bowery-chino-pants-454.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(28953,2,'04826500_1362975890','bowery-chino-pants-455.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(28955,2,'05612700_1362975890','men/pants-denim/bowery-chino-pants-455.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(28959,2,'06759300_1362975890','the-essential-boot-cut-jean-452.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(28961,2,'07744400_1362975890','men/pants-denim/the-essential-boot-cut-jean-452.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(28963,2,'08581600_1362975890','the-essential-boot-cut-jean-453.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(28965,2,'09525800_1362975890','men/pants-denim/the-essential-boot-cut-jean-453.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(28967,2,'10320500_1362975890','the-essential-boot-cut-jean-454.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(28969,2,'11268700_1362975890','men/pants-denim/the-essential-boot-cut-jean-454.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(28971,2,'12059600_1362975890','the-essential-boot-cut-jean-455.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(28973,2,'13009400_1362975890','men/pants-denim/the-essential-boot-cut-jean-455.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(28975,2,'13806000_1362975890','the-essential-boot-cut-jean-456.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(28977,2,'14750300_1362975890','men/pants-denim/the-essential-boot-cut-jean-456.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(28981,2,'15816400_1362975890','flat-front-trouser-453.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(28983,2,'16659100_1362975890','men/pants-denim/flat-front-trouser-453.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(28985,2,'17403600_1362975890','flat-front-trouser-454.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(28987,2,'18244400_1362975890','men/pants-denim/flat-front-trouser-454.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(28989,2,'18965100_1362975890','flat-front-trouser-455.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(28991,2,'19811800_1362975890','men/pants-denim/flat-front-trouser-455.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(28993,2,'20550100_1362975890','flat-front-trouser-456.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(28995,2,'21423900_1362975890','men/pants-denim/flat-front-trouser-456.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(28997,2,'22156000_1362975890','flat-front-trouser-457.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(28999,2,'23014800_1362975890','men/pants-denim/flat-front-trouser-457.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(29003,2,'23999200_1362975890','nolita-cami-436.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(29005,2,'24710900_1362975890','women/tops-blouses/nolita-cami-436.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(29007,2,'25349400_1362975890','nolita-cami-439.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(29011,2,'26405100_1362975890','women/tops-blouses/nolita-cami-439.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(29017,2,'27722900_1362975890','tori-tank-437.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(29019,2,'28428800_1362975890','women/new-arrivals/tori-tank-304.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(29021,2,'29152000_1362975890','women/tops-blouses/tori-tank-437.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(29023,2,'29795900_1362975890','tori-tank-438.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(29025,2,'31075100_1362975890','women/new-arrivals/tori-tank-305.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(29027,2,'31799400_1362975890','women/tops-blouses/tori-tank-438.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(29031,2,'32831100_1362975890','delancy-cardigan-sweater-438.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(29033,2,'33612100_1362975890','women/tops-blouses/delancy-cardigan-sweater-438.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(29035,2,'34299700_1362975890','delancy-cardigan-sweater-439.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(29037,2,'35067800_1362975890','women/tops-blouses/delancy-cardigan-sweater-439.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(29041,2,'36065500_1362975890','ludlow-oxford-top-439.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(29043,2,'36822500_1362975890','women/tops-blouses/ludlow-oxford-top-439.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(29045,2,'37524700_1362975890','ludlow-oxford-top-440.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(29047,2,'38274100_1362975890','women/tops-blouses/ludlow-oxford-top-440.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(29052,2,'39452400_1362975890','elizabeth-knit-top-440.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(29054,2,'40208200_1362975890','women/new-arrivals/elizabeth-knit-top-440.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(29056,2,'40962700_1362975890','women/tops-blouses/elizabeth-knit-top-440.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(29058,2,'41636400_1362975890','elizabeth-knit-top-441.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(29060,2,'42394200_1362975890','women/new-arrivals/elizabeth-knit-top-441.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(29062,2,'43159100_1362975890','women/tops-blouses/elizabeth-knit-top-441.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(29066,2,'44244400_1362975890','essex-pencil-skirt-453.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(29068,2,'45108100_1362975890','women/dresses-skirts/essex-pencil-skirt-453.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(29070,2,'45826600_1362975890','essex-pencil-skirt-454.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(29072,2,'46686800_1362975890','women/dresses-skirts/essex-pencil-skirt-454.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(29074,2,'47406900_1362975890','essex-pencil-skirt-455.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(29076,2,'48261700_1362975890','women/dresses-skirts/essex-pencil-skirt-455.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(29078,2,'48975100_1362975890','essex-pencil-skirt-456.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(29080,2,'49833800_1362975890','women/dresses-skirts/essex-pencil-skirt-456.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(29084,2,'50897900_1362975890','racer-back-maxi-dress-442.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(29086,2,'51676800_1362975890','women/dresses-skirts/racer-back-maxi-dress-442.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(29088,2,'52378000_1362975890','racer-back-maxi-dress-443.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(29090,2,'53155800_1362975890','women/dresses-skirts/racer-back-maxi-dress-443.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(29094,2,'54155900_1362975890','sheath-342.html','sheath-398.html',0,'RP',NULL,NULL,306),(29096,2,'55044400_1362975890','women/dresses-skirts/sheath-342.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(29098,2,'55744700_1362975890','sheath-343.html','sheath-399.html',0,'RP',NULL,NULL,307),(29100,2,'56707500_1362975890','women/dresses-skirts/sheath-343.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(29102,2,'57368800_1362975890','sheath-344.html','sheath-400.html',0,'RP',NULL,NULL,308),(29104,2,'58120700_1362975890','women/dresses-skirts/sheath-344.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(29106,2,'58783500_1362975890','sheath-345.html','sheath-401.html',0,'RP',NULL,NULL,309),(29108,2,'59546800_1362975890','women/dresses-skirts/sheath-345.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(29112,2,'60579800_1362975890','convertible-dress-347.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(29114,2,'61535400_1362975890','women/dresses-skirts/convertible-dress-347.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(29116,2,'62257200_1362975890','convertible-dress-348.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(29118,2,'63104500_1362975890','women/dresses-skirts/convertible-dress-348.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(29120,2,'63816300_1362975890','convertible-dress-349.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(29122,2,'64669400_1362975890','women/dresses-skirts/convertible-dress-349.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(29124,2,'65375000_1362975890','convertible-dress-350.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(29126,2,'66197300_1362975890','women/dresses-skirts/convertible-dress-350.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(29167,2,'81510200_1362975890','park-avenue-pleat-front-trousers-459.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(29169,2,'82438400_1362975890','women/new-arrivals/park-avenue-pleat-front-trousers-362.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(29171,2,'83417400_1362975890','women/pants-denim/park-avenue-pleat-front-trousers-459.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(29173,2,'84223000_1362975890','park-avenue-pleat-front-trousers-460.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(29175,2,'85149100_1362975890','women/new-arrivals/park-avenue-pleat-front-trousers-363.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(29177,2,'86146800_1362975890','women/pants-denim/park-avenue-pleat-front-trousers-460.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(29179,2,'86973300_1362975890','park-avenue-pleat-front-trousers-461.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(29181,2,'88069500_1362975890','women/new-arrivals/park-avenue-pleat-front-trousers-364.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(29183,2,'89119600_1362975890','women/pants-denim/park-avenue-pleat-front-trousers-461.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(29185,2,'89937200_1362975890','park-avenue-pleat-front-trousers-462.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(29187,2,'90871300_1362975890','women/new-arrivals/park-avenue-pleat-front-trousers-365.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(29189,2,'91885300_1362975890','women/pants-denim/park-avenue-pleat-front-trousers-462.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(29216,2,'97552700_1362975890','angelique-d-orsay-pump-nude-461.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(29218,2,'98487100_1362975890','accessories/shoes/angelique-d-orsay-pump-nude-461.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(29220,2,'99286100_1362975890','angelique-d-orsay-pump-nude-462.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(29222,2,'00201200_1362975891','accessories/shoes/angelique-d-orsay-pump-nude-462.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(29224,2,'00993000_1362975891','angelique-d-orsay-pump-nude-463.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(29226,2,'01926400_1362975891','accessories/shoes/angelique-d-orsay-pump-nude-463.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(29228,2,'02736100_1362975891','angelique-d-orsay-pump-nude-464.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(29230,2,'03657400_1362975891','accessories/shoes/angelique-d-orsay-pump-nude-464.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(29234,2,'04734600_1362975891','borgha-ankle-boot-462.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(29236,2,'05590100_1362975891','accessories/shoes/borgha-ankle-boot-462.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(29238,2,'06312000_1362975891','borgha-ankle-boot-463.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(29240,2,'07129100_1362975891','accessories/shoes/borgha-ankle-boot-463.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(29242,2,'07877900_1362975891','borgha-ankle-boot-464.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(29244,2,'08737100_1362975891','accessories/shoes/borgha-ankle-boot-464.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(29246,2,'09477400_1362975891','borgha-ankle-boot-465.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(29248,2,'10319900_1362975891','accessories/shoes/borgha-ankle-boot-465.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(29252,2,'11388800_1362975891','hana-flat-charcoal-463.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(29254,2,'12241000_1362975891','accessories/shoes/hana-flat-charcoal-463.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(29256,2,'13016000_1362975891','hana-flat-charcoal-464.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(29258,2,'13905500_1362975891','accessories/shoes/hana-flat-charcoal-464.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(29260,2,'14676700_1362975891','hana-flat-charcoal-465.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(29262,2,'15550700_1362975891','accessories/shoes/hana-flat-charcoal-465.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(29264,2,'16344400_1362975891','hana-flat-charcoal-466.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(29266,2,'17231800_1362975891','accessories/shoes/hana-flat-charcoal-466.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(29270,2,'18514700_1362975891','dorian-preforated-oxford-464.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(29272,2,'19401600_1362975891','accessories/shoes/dorian-preforated-oxford-464.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(29274,2,'20158000_1362975891','dorian-preforated-oxford-465.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(29276,2,'21040900_1362975891','accessories/shoes/dorian-preforated-oxford-465.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(29278,2,'21810600_1362975891','dorian-preforated-oxford-466.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(29280,2,'22772900_1362975891','accessories/shoes/dorian-preforated-oxford-466.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(29282,2,'23614300_1362975891','dorian-preforated-oxford-467.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(29284,2,'24505000_1362975891','accessories/shoes/dorian-preforated-oxford-467.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(29288,2,'25637700_1362975891','wingtip-cognac-oxford-465.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(29290,2,'26511500_1362975891','accessories/shoes/wingtip-cognac-oxford-465.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(29292,2,'27259200_1362975891','wingtip-cognac-oxford-466.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(29294,2,'28725200_1362975891','accessories/shoes/wingtip-cognac-oxford-466.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(29296,2,'29465300_1362975891','wingtip-cognac-oxford-467.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(29298,2,'30323600_1362975891','accessories/shoes/wingtip-cognac-oxford-467.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(29300,2,'31054000_1362975891','wingtip-cognac-oxford-468.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(29302,2,'31920900_1362975891','accessories/shoes/wingtip-cognac-oxford-468.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(29306,2,'32975900_1362975891','suede-loafer-navy-466.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(29308,2,'33820300_1362975891','accessories/shoes/suede-loafer-navy-466.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(29310,2,'34585700_1362975891','suede-loafer-navy-467.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(29312,2,'35438700_1362975891','accessories/shoes/suede-loafer-navy-467.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(29314,2,'36184500_1362975891','suede-loafer-navy-468.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(29316,2,'37145400_1362975891','accessories/shoes/suede-loafer-navy-468.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(29318,2,'37906700_1362975891','suede-loafer-navy-469.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(29320,2,'38764400_1362975891','accessories/shoes/suede-loafer-navy-469.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(29336,2,'41933700_1362975891','classic-hardshell-suitcase-449.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(29338,2,'42882800_1362975891','accessories/bags-luggage/classic-hardshell-suitcase-449.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(29361,2,'47244300_1362975891','modern-murray-ceramic-vase-450.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(29363,2,'48050500_1362975891','home-decor/decorative-accents/modern-murray-ceramic-vase-450.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(29391,2,'53286200_1362975891','french-cuff-cotton-twill-oxford-423.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(29393,2,'54106100_1362975891','men/shirts/french-cuff-cotton-twill-oxford-423.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(29395,2,'54849600_1362975891','slim-fit-dobby-oxford-shirt-424.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(29397,2,'55661500_1362975891','men/shirts/slim-fit-dobby-oxford-shirt-424.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(29400,2,'56565400_1362975891','plaid-cotton-shirt-425.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(29402,2,'57307900_1362975891','men/shirts/plaid-cotton-shirt-425.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(29404,2,'58044800_1362975891','oxford-sport-coat-426.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(29408,2,'59464300_1362975891','linen-blazer-428.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(29414,2,'61347200_1362975891','stretch-cotton-blazer-428.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(29418,2,'62875000_1362975891','chelsea-tee-464.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(29420,2,'63874600_1362975891','men/tees-knits-and-polos/chelsea-tee-464.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(29422,2,'64625200_1362975891','chelsea-tee-465.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(29424,2,'65639700_1362975891','men/tees-knits-and-polos/chelsea-tee-465.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(29426,2,'66384100_1362975891','chelsea-tee-467.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(29429,2,'67562000_1362975891','men/tees-knits-and-polos/chelsea-tee-467.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(29431,2,'68326500_1362975891','merino-v-neck-pullover-sweater-432.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(29433,2,'69251500_1362975891','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-432.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(29435,2,'69968700_1362975891','lexington-cardigan-sweater-434.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(29439,2,'71569300_1362975891','core-striped-sport-shirt-434.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(29441,2,'72409700_1362975891','men/tees-knits-and-polos/core-striped-sport-shirt-434.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(29443,2,'73118300_1362975891','bowery-chino-pants-457.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(29446,2,'74089700_1362975891','men/pants-denim/bowery-chino-pants-457.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(29448,2,'74929200_1362975891','the-essential-boot-cut-jean-457.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(29450,2,'75919200_1362975891','men/pants-denim/the-essential-boot-cut-jean-457.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(29452,2,'76694600_1362975891','flat-front-trouser-458.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(29454,2,'77568600_1362975891','men/pants-denim/flat-front-trouser-458.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(29456,2,'78210500_1362975891','nolita-cami-438.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(29458,2,'78925600_1362975891','women/tops-blouses/nolita-cami-438.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(29460,2,'79563600_1362975891','tori-tank-440.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(29463,2,'80398500_1362975891','women/new-arrivals/tori-tank-418.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(29465,2,'81115000_1362975891','women/tops-blouses/tori-tank-440.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(29467,2,'81801600_1362975891','delancy-cardigan-sweater-440.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(29469,2,'82571800_1362975891','women/tops-blouses/delancy-cardigan-sweater-440.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(29471,2,'83233900_1362975891','ludlow-oxford-top-441.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(29473,2,'83996600_1362975891','women/tops-blouses/ludlow-oxford-top-441.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(29475,2,'84673400_1362975891','elizabeth-knit-top-442.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(29477,2,'85428200_1362975891','women/new-arrivals/elizabeth-knit-top-442.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(29479,2,'86194900_1362975891','women/tops-blouses/elizabeth-knit-top-442.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(29481,2,'86938700_1362975891','essex-pencil-skirt-457.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(29483,2,'87926500_1362975891','women/dresses-skirts/essex-pencil-skirt-457.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(29485,2,'88697500_1362975891','racer-back-maxi-dress-444.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(29487,2,'89486700_1362975891','women/dresses-skirts/racer-back-maxi-dress-444.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(29493,2,'90872600_1362975891','tribeca-skinny-jean-461.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(29495,2,'91708000_1362975891','women/pants-denim/tribeca-skinny-jean-461.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(29497,2,'93024200_1362975891','dumbo-boyfriend-jean-462.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(29499,2,'93871500_1362975891','women/pants-denim/dumbo-boyfriend-jean-462.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(29501,2,'94669100_1362975891','park-avenue-pleat-front-trousers-465.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(29504,2,'95837000_1362975891','women/pants-denim/park-avenue-pleat-front-trousers-465.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(29506,2,'96715800_1362975891','angelique-d-orsay-pump-nude-465.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(29508,2,'97699200_1362975891','accessories/shoes/angelique-d-orsay-pump-nude-465.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(29510,2,'98412500_1362975891','borgha-ankle-boot-466.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(29512,2,'99233800_1362975891','accessories/shoes/borgha-ankle-boot-466.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(29514,2,'99954100_1362975891','hana-flat-charcoal-467.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(29516,2,'00805500_1362975892','accessories/shoes/hana-flat-charcoal-467.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(29518,2,'01579200_1362975892','dorian-preforated-oxford-468.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(29520,2,'02466900_1362975892','accessories/shoes/dorian-preforated-oxford-468.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(29522,2,'03187700_1362975892','wingtip-cognac-oxford-469.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(29524,2,'04027900_1362975892','accessories/shoes/wingtip-cognac-oxford-469.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(29526,2,'04742900_1362975892','suede-loafer-navy-470.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(29528,2,'05574600_1362975892','accessories/shoes/suede-loafer-navy-470.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(29530,2,'06242400_1362975892','classic-hardshell-suitcase-450.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(29532,2,'07007200_1362975892','accessories/bags-luggage/classic-hardshell-suitcase-450.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(29534,2,'07693300_1362975892','modern-murray-ceramic-vase-451.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(29536,2,'08488700_1362975892','home-decor/decorative-accents/modern-murray-ceramic-vase-451.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(29577,2,'15906200_1362975892','khaki-bowery-chino-pants-457.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(29579,2,'16518200_1362975892','khaki-bowery-chino-pants-458.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(29581,2,'17204300_1362975892','khaki-bowery-chino-pants-459.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(29621,3,'39478500_1362975892','french-cuff-cotton-twill-oxford-421.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(29623,3,'40291800_1362975892','men/shirts/french-cuff-cotton-twill-oxford-421.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(29625,3,'41066400_1362975892','french-cuff-cotton-twill-oxford-422.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(29627,3,'41960700_1362975892','men/shirts/french-cuff-cotton-twill-oxford-422.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(29631,3,'43606300_1362975892','slim-fit-dobby-oxford-shirt-422.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(29633,3,'44483000_1362975892','men/shirts/slim-fit-dobby-oxford-shirt-422.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(29635,3,'45287200_1362975892','slim-fit-dobby-oxford-shirt-423.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(29637,3,'46118400_1362975892','men/shirts/slim-fit-dobby-oxford-shirt-423.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(29642,3,'47341600_1362975892','plaid-cotton-shirt-423.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(29644,3,'48078200_1362975892','men/shirts/plaid-cotton-shirt-423.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(29646,3,'48800300_1362975892','sale/men/plaid-cotton-shirt-256.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(29648,3,'49515400_1362975892','plaid-cotton-shirt-424.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(29650,3,'50300300_1362975892','men/shirts/plaid-cotton-shirt-424.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(29652,3,'51061200_1362975892','sale/men/plaid-cotton-shirt-257.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(29657,3,'52343700_1362975892','oxford-sport-coat-424.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(29659,3,'53126200_1362975892','men/new-arrivals/oxford-sport-coat-259.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(29663,3,'54587400_1362975892','oxford-sport-coat-425.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(29665,3,'55363900_1362975892','men/new-arrivals/oxford-sport-coat-260.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(29671,3,'57225500_1362975892','linen-blazer-425.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(29675,3,'58679700_1362975892','linen-blazer-426.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(29681,3,'60531700_1362975892','stretch-cotton-blazer-426.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(29685,3,'62072300_1362975892','stretch-cotton-blazer-427.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(29691,3,'63963000_1362975892','chelsea-tee-459.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(29693,3,'64949200_1362975892','men/tees-knits-and-polos/chelsea-tee-459.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(29695,3,'65702000_1362975892','chelsea-tee-460.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(29697,3,'66674600_1362975892','men/tees-knits-and-polos/chelsea-tee-460.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(29699,3,'67387600_1362975892','chelsea-tee-461.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(29701,3,'68372800_1362975892','men/tees-knits-and-polos/chelsea-tee-461.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(29703,3,'69094100_1362975892','chelsea-tee-462.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(29705,3,'70638900_1362975892','men/tees-knits-and-polos/chelsea-tee-462.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(29707,3,'71439800_1362975892','chelsea-tee-463.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(29709,3,'72484000_1362975892','men/tees-knits-and-polos/chelsea-tee-463.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(29713,3,'73616400_1362975892','merino-v-neck-pullover-sweater-430.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(29715,3,'74610700_1362975892','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-430.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(29717,3,'75375200_1362975892','merino-v-neck-pullover-sweater-431.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(29719,3,'76278600_1362975892','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-431.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(29724,3,'77494800_1362975892','lexington-cardigan-sweater-431.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(29726,3,'78243200_1362975892','men/new-arrivals/lexington-cardigan-sweater-431.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(29728,3,'79085800_1362975892','men/tees-knits-and-polos/lexington-cardigan-sweater-431.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(29730,3,'79783500_1362975892','lexington-cardigan-sweater-432.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(29732,3,'80574700_1362975892','men/new-arrivals/lexington-cardigan-sweater-432.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(29734,3,'81440700_1362975892','men/tees-knits-and-polos/lexington-cardigan-sweater-432.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(29738,3,'82492100_1362975892','core-striped-sport-shirt-432.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(29740,3,'83313900_1362975892','men/tees-knits-and-polos/core-striped-sport-shirt-432.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(29742,3,'84025700_1362975892','core-striped-sport-shirt-433.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(29744,3,'84868200_1362975892','men/tees-knits-and-polos/core-striped-sport-shirt-433.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(29746,3,'85313000_1362975892','bowery-chino-pants-453.html','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(29748,3,'85752100_1362975892','men/pants-denim/bowery-chino-pants-453.html','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(29750,3,'86605900_1362975892','bowery-chino-pants-454.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(29752,3,'87491400_1362975892','men/pants-denim/bowery-chino-pants-454.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(29754,3,'88193200_1362975892','bowery-chino-pants-455.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(29756,3,'88968400_1362975892','men/pants-denim/bowery-chino-pants-455.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(29760,3,'90241600_1362975892','the-essential-boot-cut-jean-452.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(29762,3,'91245400_1362975892','men/pants-denim/the-essential-boot-cut-jean-452.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(29764,3,'92090900_1362975892','the-essential-boot-cut-jean-453.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(29766,3,'93083100_1362975892','men/pants-denim/the-essential-boot-cut-jean-453.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(29768,3,'93925400_1362975892','the-essential-boot-cut-jean-454.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(29770,3,'94912300_1362975892','men/pants-denim/the-essential-boot-cut-jean-454.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(29772,3,'95775500_1362975892','the-essential-boot-cut-jean-455.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(29774,3,'96821600_1362975892','men/pants-denim/the-essential-boot-cut-jean-455.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(29776,3,'97715400_1362975892','the-essential-boot-cut-jean-456.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(29778,3,'98791900_1362975892','men/pants-denim/the-essential-boot-cut-jean-456.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(29782,3,'99915800_1362975892','flat-front-trouser-453.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(29784,3,'00823500_1362975893','men/pants-denim/flat-front-trouser-453.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(29786,3,'01619800_1362975893','flat-front-trouser-454.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(29788,3,'02525900_1362975893','men/pants-denim/flat-front-trouser-454.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(29790,3,'03299500_1362975893','flat-front-trouser-455.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(29792,3,'04173000_1362975893','men/pants-denim/flat-front-trouser-455.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(29794,3,'04920000_1362975893','flat-front-trouser-456.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(29796,3,'05848100_1362975893','men/pants-denim/flat-front-trouser-456.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(29798,3,'06615500_1362975893','flat-front-trouser-457.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(29800,3,'07530300_1362975893','men/pants-denim/flat-front-trouser-457.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(29804,3,'08573500_1362975893','nolita-cami-436.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(29806,3,'09368800_1362975893','women/tops-blouses/nolita-cami-436.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(29808,3,'10070900_1362975893','nolita-cami-439.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(29812,3,'11159700_1362975893','women/tops-blouses/nolita-cami-439.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(29818,3,'12519000_1362975893','tori-tank-437.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(29820,3,'13896200_1362975893','women/new-arrivals/tori-tank-304.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(29822,3,'14684600_1362975893','women/tops-blouses/tori-tank-437.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(29824,3,'15451900_1362975893','tori-tank-438.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(29826,3,'16257400_1362975893','women/new-arrivals/tori-tank-305.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(29828,3,'16994800_1362975893','women/tops-blouses/tori-tank-438.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(29832,3,'18044300_1362975893','delancy-cardigan-sweater-438.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(29834,3,'18860500_1362975893','women/tops-blouses/delancy-cardigan-sweater-438.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(29836,3,'19547100_1362975893','delancy-cardigan-sweater-439.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(29838,3,'20332800_1362975893','women/tops-blouses/delancy-cardigan-sweater-439.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(29842,3,'21352300_1362975893','ludlow-oxford-top-439.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(29844,3,'22103500_1362975893','women/tops-blouses/ludlow-oxford-top-439.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(29846,3,'22769000_1362975893','ludlow-oxford-top-440.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(29848,3,'23560700_1362975893','women/tops-blouses/ludlow-oxford-top-440.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(29853,3,'24741700_1362975893','elizabeth-knit-top-440.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(29855,3,'25488500_1362975893','women/new-arrivals/elizabeth-knit-top-440.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(29857,3,'26242900_1362975893','women/tops-blouses/elizabeth-knit-top-440.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(29859,3,'26914800_1362975893','elizabeth-knit-top-441.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(29861,3,'27686000_1362975893','women/new-arrivals/elizabeth-knit-top-441.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(29863,3,'28451500_1362975893','women/tops-blouses/elizabeth-knit-top-441.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(29867,3,'29502400_1362975893','essex-pencil-skirt-453.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(29869,3,'30344700_1362975893','women/dresses-skirts/essex-pencil-skirt-453.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(29871,3,'31069100_1362975893','essex-pencil-skirt-454.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(29873,3,'31911600_1362975893','women/dresses-skirts/essex-pencil-skirt-454.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(29875,3,'32620900_1362975893','essex-pencil-skirt-455.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(29877,3,'33466000_1362975893','women/dresses-skirts/essex-pencil-skirt-455.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(29879,3,'34166800_1362975893','essex-pencil-skirt-456.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(29881,3,'35013000_1362975893','women/dresses-skirts/essex-pencil-skirt-456.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(29885,3,'36015300_1362975893','racer-back-maxi-dress-442.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(29887,3,'36790700_1362975893','women/dresses-skirts/racer-back-maxi-dress-442.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(29889,3,'37468300_1362975893','racer-back-maxi-dress-443.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(29891,3,'38293300_1362975893','women/dresses-skirts/racer-back-maxi-dress-443.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(29895,3,'39274400_1362975893','sheath-342.html','sheath-398.html',0,'RP',NULL,NULL,306),(29897,3,'40012500_1362975893','women/dresses-skirts/sheath-342.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(29899,3,'40654500_1362975893','sheath-343.html','sheath-399.html',0,'RP',NULL,NULL,307),(29901,3,'41383400_1362975893','women/dresses-skirts/sheath-343.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(29903,3,'42020800_1362975893','sheath-344.html','sheath-400.html',0,'RP',NULL,NULL,308),(29905,3,'42942300_1362975893','women/dresses-skirts/sheath-344.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(29907,3,'43958100_1362975893','sheath-345.html','sheath-401.html',0,'RP',NULL,NULL,309),(29909,3,'44733700_1362975893','women/dresses-skirts/sheath-345.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(29913,3,'45777900_1362975893','convertible-dress-347.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(29915,3,'46603400_1362975893','women/dresses-skirts/convertible-dress-347.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(29917,3,'47279800_1362975893','convertible-dress-348.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(29919,3,'48081500_1362975893','women/dresses-skirts/convertible-dress-348.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(29921,3,'48762000_1362975893','convertible-dress-349.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(29923,3,'49563500_1362975893','women/dresses-skirts/convertible-dress-349.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(29925,3,'50246800_1362975893','convertible-dress-350.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(29927,3,'51059800_1362975893','women/dresses-skirts/convertible-dress-350.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(29968,3,'66511000_1362975893','park-avenue-pleat-front-trousers-459.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(29970,3,'67452400_1362975893','women/new-arrivals/park-avenue-pleat-front-trousers-362.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(29972,3,'68504800_1362975893','women/pants-denim/park-avenue-pleat-front-trousers-459.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(29974,3,'69326500_1362975893','park-avenue-pleat-front-trousers-460.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(29976,3,'70249600_1362975893','women/new-arrivals/park-avenue-pleat-front-trousers-363.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(29978,3,'71223600_1362975893','women/pants-denim/park-avenue-pleat-front-trousers-460.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(29980,3,'72015300_1362975893','park-avenue-pleat-front-trousers-461.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(29982,3,'72944300_1362975893','women/new-arrivals/park-avenue-pleat-front-trousers-364.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(29984,3,'73941000_1362975893','women/pants-denim/park-avenue-pleat-front-trousers-461.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(29986,3,'74745500_1362975893','park-avenue-pleat-front-trousers-462.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(29988,3,'75671000_1362975893','women/new-arrivals/park-avenue-pleat-front-trousers-365.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(29990,3,'76654200_1362975893','women/pants-denim/park-avenue-pleat-front-trousers-462.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(30017,3,'82095000_1362975893','angelique-d-orsay-pump-nude-461.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(30019,3,'83017200_1362975893','accessories/shoes/angelique-d-orsay-pump-nude-461.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(30021,3,'83782900_1362975893','angelique-d-orsay-pump-nude-462.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(30023,3,'84661700_1362975893','accessories/shoes/angelique-d-orsay-pump-nude-462.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(30025,3,'85406900_1362975893','angelique-d-orsay-pump-nude-463.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(30027,3,'86286200_1362975893','accessories/shoes/angelique-d-orsay-pump-nude-463.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(30029,3,'87028900_1362975893','angelique-d-orsay-pump-nude-464.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(30031,3,'87918700_1362975893','accessories/shoes/angelique-d-orsay-pump-nude-464.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(30035,3,'88928500_1362975893','borgha-ankle-boot-462.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(30037,3,'89724400_1362975893','accessories/shoes/borgha-ankle-boot-462.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(30039,3,'90403200_1362975893','borgha-ankle-boot-463.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(30041,3,'91196800_1362975893','accessories/shoes/borgha-ankle-boot-463.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(30043,3,'91870900_1362975893','borgha-ankle-boot-464.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(30045,3,'92664800_1362975893','accessories/shoes/borgha-ankle-boot-464.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(30047,3,'93344900_1362975893','borgha-ankle-boot-465.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(30049,3,'94193200_1362975893','accessories/shoes/borgha-ankle-boot-465.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(30053,3,'95240800_1362975893','hana-flat-charcoal-463.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(30055,3,'96044300_1362975893','accessories/shoes/hana-flat-charcoal-463.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(30057,3,'96877000_1362975893','hana-flat-charcoal-464.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(30059,3,'97736400_1362975893','accessories/shoes/hana-flat-charcoal-464.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(30061,3,'98478000_1362975893','hana-flat-charcoal-465.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(30063,3,'99304400_1362975893','accessories/shoes/hana-flat-charcoal-465.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(30065,3,'00007200_1362975894','hana-flat-charcoal-466.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(30067,3,'00834700_1362975894','accessories/shoes/hana-flat-charcoal-466.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(30071,3,'01971000_1362975894','dorian-preforated-oxford-464.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(30073,3,'02879000_1362975894','accessories/shoes/dorian-preforated-oxford-464.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(30075,3,'03655900_1362975894','dorian-preforated-oxford-465.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(30077,3,'04503800_1362975894','accessories/shoes/dorian-preforated-oxford-465.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(30079,3,'05227700_1362975894','dorian-preforated-oxford-466.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(30081,3,'06100100_1362975894','accessories/shoes/dorian-preforated-oxford-466.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(30083,3,'06828500_1362975894','dorian-preforated-oxford-467.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(30085,3,'07685100_1362975894','accessories/shoes/dorian-preforated-oxford-467.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(30089,3,'09410700_1362975894','wingtip-cognac-oxford-465.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(30091,3,'10358300_1362975894','accessories/shoes/wingtip-cognac-oxford-465.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(30093,3,'11127300_1362975894','wingtip-cognac-oxford-466.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(30095,3,'11973000_1362975894','accessories/shoes/wingtip-cognac-oxford-466.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(30097,3,'12679100_1362975894','wingtip-cognac-oxford-467.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(30099,3,'13514700_1362975894','accessories/shoes/wingtip-cognac-oxford-467.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(30101,3,'14226400_1362975894','wingtip-cognac-oxford-468.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(30103,3,'15061200_1362975894','accessories/shoes/wingtip-cognac-oxford-468.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(30107,3,'16101100_1362975894','suede-loafer-navy-466.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(30109,3,'16912700_1362975894','accessories/shoes/suede-loafer-navy-466.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(30111,3,'17614200_1362975894','suede-loafer-navy-467.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(30113,3,'18433800_1362975894','accessories/shoes/suede-loafer-navy-467.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(30115,3,'19128000_1362975894','suede-loafer-navy-468.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(30117,3,'19942700_1362975894','accessories/shoes/suede-loafer-navy-468.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(30119,3,'20636900_1362975894','suede-loafer-navy-469.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(30121,3,'21448800_1362975894','accessories/shoes/suede-loafer-navy-469.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(30137,3,'24438000_1362975894','classic-hardshell-suitcase-449.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(30139,3,'25255000_1362975894','accessories/bags-luggage/classic-hardshell-suitcase-449.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(30162,3,'29551300_1362975894','modern-murray-ceramic-vase-450.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(30164,3,'30389500_1362975894','home-decor/decorative-accents/modern-murray-ceramic-vase-450.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(30192,3,'35400500_1362975894','french-cuff-cotton-twill-oxford-423.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(30194,3,'36202800_1362975894','men/shirts/french-cuff-cotton-twill-oxford-423.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(30196,3,'36941900_1362975894','slim-fit-dobby-oxford-shirt-424.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(30198,3,'37704100_1362975894','men/shirts/slim-fit-dobby-oxford-shirt-424.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(30201,3,'38534300_1362975894','plaid-cotton-shirt-425.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(30203,3,'39243800_1362975894','men/shirts/plaid-cotton-shirt-425.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(30205,3,'39896200_1362975894','oxford-sport-coat-426.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(30209,3,'41243500_1362975894','linen-blazer-428.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(30215,3,'43081600_1362975894','stretch-cotton-blazer-428.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(30219,3,'44621000_1362975894','chelsea-tee-464.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(30221,3,'45600400_1362975894','men/tees-knits-and-polos/chelsea-tee-464.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(30223,3,'46331300_1362975894','chelsea-tee-465.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(30225,3,'47334300_1362975894','men/tees-knits-and-polos/chelsea-tee-465.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(30227,3,'48062100_1362975894','chelsea-tee-467.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(30230,3,'49325400_1362975894','men/tees-knits-and-polos/chelsea-tee-467.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(30232,3,'50049900_1362975894','merino-v-neck-pullover-sweater-432.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(30234,3,'50958700_1362975894','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-432.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(30236,3,'51692000_1362975894','lexington-cardigan-sweater-434.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(30240,3,'53248500_1362975894','core-striped-sport-shirt-434.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(30242,3,'54088500_1362975894','men/tees-knits-and-polos/core-striped-sport-shirt-434.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(30244,3,'54803600_1362975894','bowery-chino-pants-457.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(30247,3,'55773900_1362975894','men/pants-denim/bowery-chino-pants-457.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(30249,3,'56594000_1362975894','the-essential-boot-cut-jean-457.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(30251,3,'57561700_1362975894','men/pants-denim/the-essential-boot-cut-jean-457.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(30253,3,'58329000_1362975894','flat-front-trouser-458.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(30255,3,'59221600_1362975894','men/pants-denim/flat-front-trouser-458.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(30257,3,'59904000_1362975894','nolita-cami-438.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(30259,3,'60665700_1362975894','women/tops-blouses/nolita-cami-438.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(30261,3,'61351700_1362975894','tori-tank-440.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(30264,3,'62240100_1362975894','women/new-arrivals/tori-tank-418.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(30266,3,'62998500_1362975894','women/tops-blouses/tori-tank-440.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(30268,3,'63765600_1362975894','delancy-cardigan-sweater-440.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(30270,3,'64569800_1362975894','women/tops-blouses/delancy-cardigan-sweater-440.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(30272,3,'65238000_1362975894','ludlow-oxford-top-441.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(30274,3,'65985500_1362975894','women/tops-blouses/ludlow-oxford-top-441.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(30276,3,'66651000_1362975894','elizabeth-knit-top-442.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(30278,3,'67397500_1362975894','women/new-arrivals/elizabeth-knit-top-442.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(30280,3,'68152300_1362975894','women/tops-blouses/elizabeth-knit-top-442.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(30282,3,'68884700_1362975894','essex-pencil-skirt-457.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(30284,3,'69738500_1362975894','women/dresses-skirts/essex-pencil-skirt-457.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(30286,3,'70418500_1362975894','racer-back-maxi-dress-444.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(30288,3,'71202400_1362975894','women/dresses-skirts/racer-back-maxi-dress-444.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(30294,3,'73249100_1362975894','tribeca-skinny-jean-461.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(30296,3,'74088700_1362975894','women/pants-denim/tribeca-skinny-jean-461.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(30298,3,'74799900_1362975894','dumbo-boyfriend-jean-462.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(30300,3,'75637500_1362975894','women/pants-denim/dumbo-boyfriend-jean-462.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(30302,3,'76441100_1362975894','park-avenue-pleat-front-trousers-465.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(30305,3,'77604400_1362975894','women/pants-denim/park-avenue-pleat-front-trousers-465.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(30307,3,'78367300_1362975894','angelique-d-orsay-pump-nude-465.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(30309,3,'79264600_1362975894','accessories/shoes/angelique-d-orsay-pump-nude-465.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(30311,3,'79949300_1362975894','borgha-ankle-boot-466.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(30313,3,'80741300_1362975894','accessories/shoes/borgha-ankle-boot-466.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(30315,3,'81424900_1362975894','hana-flat-charcoal-467.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(30317,3,'82232100_1362975894','accessories/shoes/hana-flat-charcoal-467.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(30319,3,'83001000_1362975894','dorian-preforated-oxford-468.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(30321,3,'83845300_1362975894','accessories/shoes/dorian-preforated-oxford-468.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(30323,3,'84543800_1362975894','wingtip-cognac-oxford-469.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(30325,3,'85388900_1362975894','accessories/shoes/wingtip-cognac-oxford-469.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(30327,3,'86072000_1362975894','suede-loafer-navy-470.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(30329,3,'86874700_1362975894','accessories/shoes/suede-loafer-navy-470.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(30331,3,'87520800_1362975894','classic-hardshell-suitcase-450.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(30333,3,'88264700_1362975894','accessories/bags-luggage/classic-hardshell-suitcase-450.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(30335,3,'88914800_1362975894','modern-murray-ceramic-vase-451.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(30337,3,'89685500_1362975894','home-decor/decorative-accents/modern-murray-ceramic-vase-451.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(30378,3,'97007300_1362975894','khaki-bowery-chino-pants-457.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(30380,3,'97619200_1362975894','khaki-bowery-chino-pants-458.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(30382,3,'98259600_1362975894','khaki-bowery-chino-pants-459.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(30424,1,'product/475','bowery-chino-pants-542.html','catalog/product/view/id/475',1,NULL,NULL,NULL,475),(30425,2,'product/475','bowery-chino-pants-542.html','catalog/product/view/id/475',1,NULL,NULL,NULL,475),(30426,3,'product/475','bowery-chino-pants-542.html','catalog/product/view/id/475',1,NULL,NULL,NULL,475),(30427,1,'product/476','bowery-chino-pants-charcoal-38.html','catalog/product/view/id/476',1,NULL,NULL,NULL,476),(30428,2,'product/476','bowery-chino-pants-charcoal-38.html','catalog/product/view/id/476',1,NULL,NULL,NULL,476),(30429,3,'product/476','bowery-chino-pants-charcoal-38.html','catalog/product/view/id/476',1,NULL,NULL,NULL,476),(30430,1,'product/477','bowery-chino-pants-charcoal-31.html','catalog/product/view/id/477',1,NULL,NULL,NULL,477),(30431,2,'product/477','bowery-chino-pants-charcoal-31.html','catalog/product/view/id/477',1,NULL,NULL,NULL,477),(30432,3,'product/477','bowery-chino-pants-charcoal-31.html','catalog/product/view/id/477',1,NULL,NULL,NULL,477),(30433,1,'product/478','bowery-chino-pants-543.html','catalog/product/view/id/478',1,NULL,NULL,NULL,478),(30434,2,'product/478','bowery-chino-pants-543.html','catalog/product/view/id/478',1,NULL,NULL,NULL,478),(30435,3,'product/478','bowery-chino-pants-543.html','catalog/product/view/id/478',1,NULL,NULL,NULL,478),(30436,1,'product/479','khaki-bowery-chino-pants-khaki-28.html','catalog/product/view/id/479',1,NULL,NULL,NULL,479),(30437,2,'product/479','khaki-bowery-chino-pants-khaki-28.html','catalog/product/view/id/479',1,NULL,NULL,NULL,479),(30438,3,'product/479','khaki-bowery-chino-pants-khaki-28.html','catalog/product/view/id/479',1,NULL,NULL,NULL,479),(30439,1,'product/480','khaki-bowery-chino-pants-558.html','catalog/product/view/id/480',1,NULL,NULL,NULL,480),(30440,2,'product/480','khaki-bowery-chino-pants-558.html','catalog/product/view/id/480',1,NULL,NULL,NULL,480),(30441,3,'product/480','khaki-bowery-chino-pants-558.html','catalog/product/view/id/480',1,NULL,NULL,NULL,480),(30442,1,'product/481','khaki-bowery-chino-pants-559.html','catalog/product/view/id/481',1,NULL,NULL,NULL,481),(30443,2,'product/481','khaki-bowery-chino-pants-559.html','catalog/product/view/id/481',1,NULL,NULL,NULL,481),(30444,3,'product/481','khaki-bowery-chino-pants-559.html','catalog/product/view/id/481',1,NULL,NULL,NULL,481),(30445,1,'product/482','khaki-bowery-chino-pants-560.html','catalog/product/view/id/482',1,NULL,NULL,NULL,482),(30446,2,'product/482','khaki-bowery-chino-pants-560.html','catalog/product/view/id/482',1,NULL,NULL,NULL,482),(30447,3,'product/482','khaki-bowery-chino-pants-560.html','catalog/product/view/id/482',1,NULL,NULL,NULL,482),(30449,1,'67625300_1363023213','bowery-chino-pants-charcoal-28.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(30451,2,'69185100_1363023213','bowery-chino-pants-charcoal-28.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(30453,3,'70686900_1363023213','bowery-chino-pants-charcoal-28.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(30455,1,'18707100_1363023231','khaki-bowery-chino-pants-khaki-38.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(30457,2,'20231600_1363023231','khaki-bowery-chino-pants-khaki-38.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(30459,3,'21749000_1363023231','khaki-bowery-chino-pants-khaki-38.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(30461,1,'13825200_1363023248','khaki-bowery-chino-pants-khaki-36.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(30463,2,'15335000_1363023248','khaki-bowery-chino-pants-khaki-36.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(30465,3,'16732700_1363023248','khaki-bowery-chino-pants-khaki-36.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(30467,1,'91387900_1363023265','khaki-bowery-chino-pants-khaki-31.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(30469,2,'92915100_1363023265','khaki-bowery-chino-pants-khaki-31.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(30471,3,'94369800_1363023265','khaki-bowery-chino-pants-khaki-31.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(30473,1,'90387000_1363023535','bowery-chino-pants-charcoal-36.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(30475,2,'91841400_1363023535','bowery-chino-pants-charcoal-36.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(30477,3,'93254100_1363023535','bowery-chino-pants-charcoal-36.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(30484,1,'product/483','chelsea-tee-704.html','catalog/product/view/id/483',1,NULL,NULL,NULL,483),(30485,2,'product/483','chelsea-tee-704.html','catalog/product/view/id/483',1,NULL,NULL,NULL,483),(30486,3,'product/483','chelsea-tee-704.html','catalog/product/view/id/483',1,NULL,NULL,NULL,483),(30487,1,'product/484','chelsea-tee-705.html','catalog/product/view/id/484',1,NULL,NULL,NULL,484),(30488,2,'product/484','chelsea-tee-705.html','catalog/product/view/id/484',1,NULL,NULL,NULL,484),(30489,3,'product/484','chelsea-tee-705.html','catalog/product/view/id/484',1,NULL,NULL,NULL,484),(30491,1,'88057700_1363024266','chelsea-tee-black-xs.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(30493,2,'89552600_1363024266','chelsea-tee-black-xs.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(30495,3,'90998900_1363024266','chelsea-tee-black-xs.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(30497,1,'25491900_1363024285','chelsea-tee-black-m.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(30499,2,'27012700_1363024285','chelsea-tee-black-m.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(30501,3,'28454300_1363024285','chelsea-tee-black-m.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(30502,1,'product/485','chelsea-tee-706.html','catalog/product/view/id/485',1,NULL,NULL,NULL,485),(30503,2,'product/485','chelsea-tee-706.html','catalog/product/view/id/485',1,NULL,NULL,NULL,485),(30504,3,'product/485','chelsea-tee-706.html','catalog/product/view/id/485',1,NULL,NULL,NULL,485),(30505,1,'product/486','chelsea-tee-707.html','catalog/product/view/id/486',1,NULL,NULL,NULL,486),(30506,2,'product/486','chelsea-tee-707.html','catalog/product/view/id/486',1,NULL,NULL,NULL,486),(30507,3,'product/486','chelsea-tee-707.html','catalog/product/view/id/486',1,NULL,NULL,NULL,486),(30508,1,'product/487','chelsea-tee-708.html','catalog/product/view/id/487',1,NULL,NULL,NULL,487),(30509,2,'product/487','chelsea-tee-708.html','catalog/product/view/id/487',1,NULL,NULL,NULL,487),(30510,3,'product/487','chelsea-tee-708.html','catalog/product/view/id/487',1,NULL,NULL,NULL,487),(30511,1,'product/488','chelsea-tee-709.html','catalog/product/view/id/488',1,NULL,NULL,NULL,488),(30512,2,'product/488','chelsea-tee-709.html','catalog/product/view/id/488',1,NULL,NULL,NULL,488),(30513,3,'product/488','chelsea-tee-709.html','catalog/product/view/id/488',1,NULL,NULL,NULL,488),(30515,1,'91460700_1363028526','chelsea-tee-black-xl.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(30517,2,'92956400_1363028526','chelsea-tee-black-xl.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(30519,3,'94409700_1363028526','chelsea-tee-black-xl.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(30521,1,'91475300_1363028690','chelsea-tee-white-xl.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(30523,2,'92920900_1363028690','chelsea-tee-white-xl.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(30525,3,'94286900_1363028690','chelsea-tee-white-xl.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(30527,1,'48923500_1363028708','chelsea-tee-white-xs.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(30529,2,'50685200_1363028708','chelsea-tee-white-xs.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(30531,3,'52116000_1363028708','chelsea-tee-white-xs.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(30533,1,'78104500_1363028721','chelsea-tee-white-s.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(30535,2,'79730800_1363028721','chelsea-tee-white-s.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(30537,3,'81180100_1363028721','chelsea-tee-white-s.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(30538,1,'product/489','chelsea-tee-710.html','catalog/product/view/id/489',1,NULL,NULL,NULL,489),(30539,2,'product/489','chelsea-tee-710.html','catalog/product/view/id/489',1,NULL,NULL,NULL,489),(30540,3,'product/489','chelsea-tee-710.html','catalog/product/view/id/489',1,NULL,NULL,NULL,489),(30541,1,'product/490','chelsea-tee-711.html','catalog/product/view/id/490',1,NULL,NULL,NULL,490),(30542,2,'product/490','chelsea-tee-711.html','catalog/product/view/id/490',1,NULL,NULL,NULL,490),(30543,3,'product/490','chelsea-tee-711.html','catalog/product/view/id/490',1,NULL,NULL,NULL,490),(30544,1,'product/491','chelsea-tee-712.html','catalog/product/view/id/491',1,NULL,NULL,NULL,491),(30545,2,'product/491','chelsea-tee-712.html','catalog/product/view/id/491',1,NULL,NULL,NULL,491),(30546,3,'product/491','chelsea-tee-712.html','catalog/product/view/id/491',1,NULL,NULL,NULL,491),(30548,1,'05404700_1363029043','chelsea-tee-blue-l.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(30550,2,'06960300_1363029043','chelsea-tee-blue-l.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(30552,3,'08377400_1363029043','chelsea-tee-blue-l.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(30554,1,'64784300_1363029058','chelsea-tee-blue-xl.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(30556,2,'66282600_1363029058','chelsea-tee-blue-xl.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(30558,3,'67727400_1363029058','chelsea-tee-blue-xl.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(30560,1,'85584300_1363029157','chelsea-tee-blue-xs.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(30562,2,'86996200_1363029157','chelsea-tee-blue-xs.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(30564,3,'88335500_1363029157','chelsea-tee-blue-xs.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(30565,1,'product/492','merino-v-neck-pullover-sweater-557.html','catalog/product/view/id/492',1,NULL,NULL,NULL,492),(30566,2,'product/492','merino-v-neck-pullover-sweater-557.html','catalog/product/view/id/492',1,NULL,NULL,NULL,492),(30567,3,'product/492','merino-v-neck-pullover-sweater-557.html','catalog/product/view/id/492',1,NULL,NULL,NULL,492),(30568,1,'product/493','merino-v-neck-pullover-sweater-558.html','catalog/product/view/id/493',1,NULL,NULL,NULL,493),(30569,2,'product/493','merino-v-neck-pullover-sweater-558.html','catalog/product/view/id/493',1,NULL,NULL,NULL,493),(30570,3,'product/493','merino-v-neck-pullover-sweater-558.html','catalog/product/view/id/493',1,NULL,NULL,NULL,493),(30572,1,'30558700_1363052922','merino-v-neck-pullover-sweater-red-xs.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(30574,2,'32051900_1363052922','merino-v-neck-pullover-sweater-red-xs.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(30576,3,'33448400_1363052922','merino-v-neck-pullover-sweater-red-xs.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(30578,1,'28638700_1363053126','merino-v-neck-pullover-sweater-red-xl.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(30580,2,'30131900_1363053126','merino-v-neck-pullover-sweater-red-xl.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(30582,3,'31578200_1363053126','merino-v-neck-pullover-sweater-red-xl.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(30583,1,'product/494','lexington-cardigan-sweater-562.html','catalog/product/view/id/494',1,NULL,NULL,NULL,494),(30584,2,'product/494','lexington-cardigan-sweater-562.html','catalog/product/view/id/494',1,NULL,NULL,NULL,494),(30585,3,'product/494','lexington-cardigan-sweater-562.html','catalog/product/view/id/494',1,NULL,NULL,NULL,494),(30586,1,'product/495','lexington-cardigan-sweater-563.html','catalog/product/view/id/495',1,NULL,NULL,NULL,495),(30587,2,'product/495','lexington-cardigan-sweater-563.html','catalog/product/view/id/495',1,NULL,NULL,NULL,495),(30588,3,'product/495','lexington-cardigan-sweater-563.html','catalog/product/view/id/495',1,NULL,NULL,NULL,495),(30590,1,'21730800_1363053365','lexington-cardigan-sweater-indigo-xs.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(30592,2,'23191200_1363053365','lexington-cardigan-sweater-indigo-xs.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(30594,3,'24606600_1363053365','lexington-cardigan-sweater-indigo-xs.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(30596,1,'98312700_1363053392','lexington-cardigan-sweater-indigo-xl.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(30598,2,'99794200_1363053392','lexington-cardigan-sweater-indigo-xl.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(30600,3,'01178000_1363053393','lexington-cardigan-sweater-indigo-xl.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(30601,1,'product/496','core-striped-sport-shirt-548.html','catalog/product/view/id/496',1,NULL,NULL,NULL,496),(30602,2,'product/496','core-striped-sport-shirt-548.html','catalog/product/view/id/496',1,NULL,NULL,NULL,496),(30603,3,'product/496','core-striped-sport-shirt-548.html','catalog/product/view/id/496',1,NULL,NULL,NULL,496),(30604,1,'product/497','core-striped-sport-shirt-indigo-xl.html','catalog/product/view/id/497',1,NULL,NULL,NULL,497),(30605,2,'product/497','core-striped-sport-shirt-indigo-xl.html','catalog/product/view/id/497',1,NULL,NULL,NULL,497),(30606,3,'product/497','core-striped-sport-shirt-indigo-xl.html','catalog/product/view/id/497',1,NULL,NULL,NULL,497),(30608,1,'30804400_1363053567','core-striped-sport-shirt-indigo-xs.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(30610,2,'32310900_1363053567','core-striped-sport-shirt-indigo-xs.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(30612,3,'33699900_1363053567','core-striped-sport-shirt-indigo-xs.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(30613,1,'product/498','french-cuff-cotton-twill-oxford-566.html','catalog/product/view/id/498',1,NULL,NULL,NULL,498),(30614,2,'product/498','french-cuff-cotton-twill-oxford-566.html','catalog/product/view/id/498',1,NULL,NULL,NULL,498),(30615,3,'product/498','french-cuff-cotton-twill-oxford-566.html','catalog/product/view/id/498',1,NULL,NULL,NULL,498),(30616,1,'product/499','french-cuff-cotton-twill-oxford-567.html','catalog/product/view/id/499',1,NULL,NULL,NULL,499),(30617,2,'product/499','french-cuff-cotton-twill-oxford-567.html','catalog/product/view/id/499',1,NULL,NULL,NULL,499),(30618,3,'product/499','french-cuff-cotton-twill-oxford-567.html','catalog/product/view/id/499',1,NULL,NULL,NULL,499),(30620,1,'11628900_1363054375','french-cuff-cotton-twill-oxford-white-xs.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(30622,2,'13141200_1363054375','french-cuff-cotton-twill-oxford-white-xs.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(30624,3,'14622200_1363054375','french-cuff-cotton-twill-oxford-white-xs.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(30626,1,'80596600_1363054394','french-cuff-cotton-twill-oxford-white-xl.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(30628,2,'82009100_1363054394','french-cuff-cotton-twill-oxford-white-xl.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(30630,3,'83351100_1363054394','french-cuff-cotton-twill-oxford-white-xl.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(30631,1,'product/500','slim-fit-dobby-oxford-shirt-568.html','catalog/product/view/id/500',1,NULL,NULL,NULL,500),(30632,2,'product/500','slim-fit-dobby-oxford-shirt-568.html','catalog/product/view/id/500',1,NULL,NULL,NULL,500),(30633,3,'product/500','slim-fit-dobby-oxford-shirt-568.html','catalog/product/view/id/500',1,NULL,NULL,NULL,500),(30634,1,'product/501','slim-fit-dobby-oxford-shirt-569.html','catalog/product/view/id/501',1,NULL,NULL,NULL,501),(30635,2,'product/501','slim-fit-dobby-oxford-shirt-569.html','catalog/product/view/id/501',1,NULL,NULL,NULL,501),(30636,3,'product/501','slim-fit-dobby-oxford-shirt-569.html','catalog/product/view/id/501',1,NULL,NULL,NULL,501),(30638,1,'75865300_1363054592','slim-fit-dobby-oxford-shirt-blue-xl.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(30640,2,'77344200_1363054592','slim-fit-dobby-oxford-shirt-blue-xl.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(30642,3,'78765200_1363054592','slim-fit-dobby-oxford-shirt-blue-xl.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(30644,1,'80035300_1363054610','slim-fit-dobby-oxford-shirt-blue-xs.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(30646,2,'81552200_1363054610','slim-fit-dobby-oxford-shirt-blue-xs.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(30648,3,'82999400_1363054610','slim-fit-dobby-oxford-shirt-blue-xs.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(30649,1,'product/502','plaid-cotton-shirt-570.html','catalog/product/view/id/502',1,NULL,NULL,NULL,502),(30650,2,'product/502','plaid-cotton-shirt-570.html','catalog/product/view/id/502',1,NULL,NULL,NULL,502),(30651,3,'product/502','plaid-cotton-shirt-570.html','catalog/product/view/id/502',1,NULL,NULL,NULL,502),(30652,1,'product/503','plaid-cotton-shirt-571.html','catalog/product/view/id/503',1,NULL,NULL,NULL,503),(30653,2,'product/503','plaid-cotton-shirt-571.html','catalog/product/view/id/503',1,NULL,NULL,NULL,503),(30654,3,'product/503','plaid-cotton-shirt-571.html','catalog/product/view/id/503',1,NULL,NULL,NULL,503),(30656,1,'67362100_1363054730','plaid-cotton-shirt-charcoal-xs.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(30658,2,'68764600_1363054730','plaid-cotton-shirt-charcoal-xs.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(30660,3,'70103200_1363054730','plaid-cotton-shirt-charcoal-xs.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(30662,1,'11694100_1363054749','plaid-cotton-shirt-charcoal-xl.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(30664,2,'13135400_1363054749','plaid-cotton-shirt-charcoal-xl.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(30666,3,'14591300_1363054749','plaid-cotton-shirt-charcoal-xl.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(30667,1,'product/504','sullivan-sport-coat.html','catalog/product/view/id/504',1,NULL,NULL,NULL,504),(30668,2,'product/504','sullivan-sport-coat.html','catalog/product/view/id/504',1,NULL,NULL,NULL,504),(30669,3,'product/504','sullivan-sport-coat.html','catalog/product/view/id/504',1,NULL,NULL,NULL,504),(30670,1,'product/505','sullivan-sport-coat-520.html','catalog/product/view/id/505',1,NULL,NULL,NULL,505),(30671,2,'product/505','sullivan-sport-coat-520.html','catalog/product/view/id/505',1,NULL,NULL,NULL,505),(30672,3,'product/505','sullivan-sport-coat-520.html','catalog/product/view/id/505',1,NULL,NULL,NULL,505),(30674,1,'40991800_1363054889','sullivan-sport-coat-silver-xs.html','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(30676,2,'42385900_1363054889','sullivan-sport-coat-silver-xs.html','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(30678,3,'43696800_1363054889','sullivan-sport-coat-silver-xs.html','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(30680,1,'65244100_1363054906','sullivan-sport-coat-silver-xl.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(30682,2,'66676000_1363054906','sullivan-sport-coat-silver-xl.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(30684,3,'67928300_1363054906','sullivan-sport-coat-silver-xl.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(30685,1,'product/506','linen-blazer-581.html','catalog/product/view/id/506',1,NULL,NULL,NULL,506),(30686,2,'product/506','linen-blazer-581.html','catalog/product/view/id/506',1,NULL,NULL,NULL,506),(30687,3,'product/506','linen-blazer-581.html','catalog/product/view/id/506',1,NULL,NULL,NULL,506),(30688,1,'product/507','linen-blazer-582.html','catalog/product/view/id/507',1,NULL,NULL,NULL,507),(30689,2,'product/507','linen-blazer-582.html','catalog/product/view/id/507',1,NULL,NULL,NULL,507),(30690,3,'product/507','linen-blazer-582.html','catalog/product/view/id/507',1,NULL,NULL,NULL,507),(30692,1,'01430600_1363055022','linen-blazer-white-xs.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(30694,2,'02934600_1363055022','linen-blazer-white-xs.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(30696,3,'04344400_1363055022','linen-blazer-white-xs.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(30698,1,'63607000_1363055040','linen-blazer-white-xl.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(30700,2,'65044200_1363055040','linen-blazer-white-xl.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(30702,3,'66392600_1363055040','linen-blazer-white-xl.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(30703,1,'product/508','stretch-cotton-blazer-583.html','catalog/product/view/id/508',1,NULL,NULL,NULL,508),(30704,2,'product/508','stretch-cotton-blazer-583.html','catalog/product/view/id/508',1,NULL,NULL,NULL,508),(30705,3,'product/508','stretch-cotton-blazer-583.html','catalog/product/view/id/508',1,NULL,NULL,NULL,508),(30706,1,'product/509','stretch-cotton-blazer-584.html','catalog/product/view/id/509',1,NULL,NULL,NULL,509),(30707,2,'product/509','stretch-cotton-blazer-584.html','catalog/product/view/id/509',1,NULL,NULL,NULL,509),(30708,3,'product/509','stretch-cotton-blazer-584.html','catalog/product/view/id/509',1,NULL,NULL,NULL,509),(30710,1,'54426200_1363055149','stretch-cotton-blazer-blue-xs.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(30712,2,'55859700_1363055149','stretch-cotton-blazer-blue-xs.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(30714,3,'57257500_1363055149','stretch-cotton-blazer-blue-xs.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(30716,1,'77673600_1363055167','stretch-cotton-blazer-blue-xl.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(30718,2,'79078800_1363055167','stretch-cotton-blazer-blue-xl.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(30720,3,'80441000_1363055167','stretch-cotton-blazer-blue-xl.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(30721,1,'product/510','nolita-cami-578.html','catalog/product/view/id/510',1,NULL,NULL,NULL,510),(30722,2,'product/510','nolita-cami-578.html','catalog/product/view/id/510',1,NULL,NULL,NULL,510),(30723,3,'product/510','nolita-cami-578.html','catalog/product/view/id/510',1,NULL,NULL,NULL,510),(30724,1,'product/511','nolita-cami-579.html','catalog/product/view/id/511',1,NULL,NULL,NULL,511),(30725,2,'product/511','nolita-cami-579.html','catalog/product/view/id/511',1,NULL,NULL,NULL,511),(30726,3,'product/511','nolita-cami-579.html','catalog/product/view/id/511',1,NULL,NULL,NULL,511),(30728,1,'31321800_1363055425','nolita-cami-pink-xs.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(30730,2,'32830400_1363055425','nolita-cami-pink-xs.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(30732,3,'34317900_1363055425','nolita-cami-pink-xs.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(30734,1,'12351500_1363055451','nolita-cami-pink-xl.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(30736,2,'13856900_1363055451','nolita-cami-pink-xl.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(30738,3,'15158500_1363055451','nolita-cami-pink-xl.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(30739,1,'product/512','tori-tank-577.html','catalog/product/view/id/512',1,NULL,NULL,NULL,512),(30740,2,'product/512','tori-tank-577.html','catalog/product/view/id/512',1,NULL,NULL,NULL,512),(30741,3,'product/512','tori-tank-577.html','catalog/product/view/id/512',1,NULL,NULL,NULL,512),(30742,1,'product/513','tori-tank-578.html','catalog/product/view/id/513',1,NULL,NULL,NULL,513),(30743,2,'product/513','tori-tank-578.html','catalog/product/view/id/513',1,NULL,NULL,NULL,513),(30744,3,'product/513','tori-tank-578.html','catalog/product/view/id/513',1,NULL,NULL,NULL,513),(30746,1,'56565900_1363055551','tori-tank-indigo-xs.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(30748,2,'57985800_1363055551','tori-tank-indigo-xs.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(30750,3,'59392200_1363055551','tori-tank-indigo-xs.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(30752,1,'72729300_1363055574','tori-tank-indigo-xl.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(30754,2,'74134000_1363055574','tori-tank-indigo-xl.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(30756,3,'75470700_1363055574','tori-tank-indigo-xl.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(30757,1,'product/514','delancy-cardigan-sweater-579.html','catalog/product/view/id/514',1,NULL,NULL,NULL,514),(30758,2,'product/514','delancy-cardigan-sweater-579.html','catalog/product/view/id/514',1,NULL,NULL,NULL,514),(30759,3,'product/514','delancy-cardigan-sweater-579.html','catalog/product/view/id/514',1,NULL,NULL,NULL,514),(30760,1,'product/515','delancy-cardigan-sweater-580.html','catalog/product/view/id/515',1,NULL,NULL,NULL,515),(30761,2,'product/515','delancy-cardigan-sweater-580.html','catalog/product/view/id/515',1,NULL,NULL,NULL,515),(30762,3,'product/515','delancy-cardigan-sweater-580.html','catalog/product/view/id/515',1,NULL,NULL,NULL,515),(30764,1,'20872900_1363055680','delancy-cardigan-sweater-taupe-xs.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(30766,2,'22281600_1363055680','delancy-cardigan-sweater-taupe-xs.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(30768,3,'23656000_1363055680','delancy-cardigan-sweater-taupe-xs.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(30770,1,'36443900_1363055699','delancy-cardigan-sweater-taupe-xl.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(30772,2,'37919900_1363055699','delancy-cardigan-sweater-taupe-xl.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(30774,3,'39324100_1363055699','delancy-cardigan-sweater-taupe-xl.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(30775,1,'product/516','ludlow-oxford-top-581.html','catalog/product/view/id/516',1,NULL,NULL,NULL,516),(30776,2,'product/516','ludlow-oxford-top-581.html','catalog/product/view/id/516',1,NULL,NULL,NULL,516),(30777,3,'product/516','ludlow-oxford-top-581.html','catalog/product/view/id/516',1,NULL,NULL,NULL,516),(30778,1,'product/517','ludlow-oxford-top-582.html','catalog/product/view/id/517',1,NULL,NULL,NULL,517),(30779,2,'product/517','ludlow-oxford-top-582.html','catalog/product/view/id/517',1,NULL,NULL,NULL,517),(30780,3,'product/517','ludlow-oxford-top-582.html','catalog/product/view/id/517',1,NULL,NULL,NULL,517),(30782,1,'93013500_1363055821','ludlow-oxford-top-white-xs.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(30784,2,'94478700_1363055821','ludlow-oxford-top-white-xs.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(30786,3,'95859500_1363055821','ludlow-oxford-top-white-xs.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(30788,1,'82531000_1363055840','ludlow-oxford-top-white-xl.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(30790,2,'83961100_1363055840','ludlow-oxford-top-white-xl.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(30792,3,'85330600_1363055840','ludlow-oxford-top-white-xl.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(30793,1,'product/518','elizabeth-knit-top-583.html','catalog/product/view/id/518',1,NULL,NULL,NULL,518),(30794,2,'product/518','elizabeth-knit-top-583.html','catalog/product/view/id/518',1,NULL,NULL,NULL,518),(30795,3,'product/518','elizabeth-knit-top-583.html','catalog/product/view/id/518',1,NULL,NULL,NULL,518),(30796,1,'product/519','elizabeth-knit-top-584.html','catalog/product/view/id/519',1,NULL,NULL,NULL,519),(30797,2,'product/519','elizabeth-knit-top-584.html','catalog/product/view/id/519',1,NULL,NULL,NULL,519),(30798,3,'product/519','elizabeth-knit-top-584.html','catalog/product/view/id/519',1,NULL,NULL,NULL,519),(30800,1,'36856600_1363055964','elizabeth-knit-top-white-xs.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(30802,2,'38360800_1363055964','elizabeth-knit-top-white-xs.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(30804,3,'39795900_1363055964','elizabeth-knit-top-white-xs.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(30806,1,'36701500_1363055982','elizabeth-knit-top-white-xl.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(30808,2,'38115500_1363055982','elizabeth-knit-top-white-xl.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(30810,3,'39494700_1363055982','elizabeth-knit-top-white-xl.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(30811,1,'product/520','dumbo-boyfriend-jean-637.html','catalog/product/view/id/520',1,NULL,NULL,NULL,520),(30812,2,'product/520','dumbo-boyfriend-jean-637.html','catalog/product/view/id/520',1,NULL,NULL,NULL,520),(30813,3,'product/520','dumbo-boyfriend-jean-637.html','catalog/product/view/id/520',1,NULL,NULL,NULL,520),(30814,1,'product/521','dumbo-boyfriend-jean-638.html','catalog/product/view/id/521',1,NULL,NULL,NULL,521),(30815,2,'product/521','dumbo-boyfriend-jean-638.html','catalog/product/view/id/521',1,NULL,NULL,NULL,521),(30816,3,'product/521','dumbo-boyfriend-jean-638.html','catalog/product/view/id/521',1,NULL,NULL,NULL,521),(30817,1,'product/522','dumbo-boyfriend-jean-639.html','catalog/product/view/id/522',1,NULL,NULL,NULL,522),(30818,2,'product/522','dumbo-boyfriend-jean-639.html','catalog/product/view/id/522',1,NULL,NULL,NULL,522),(30819,3,'product/522','dumbo-boyfriend-jean-639.html','catalog/product/view/id/522',1,NULL,NULL,NULL,522),(30820,1,'product/523','dumbo-boyfriend-jean-640.html','catalog/product/view/id/523',1,NULL,NULL,NULL,523),(30821,2,'product/523','dumbo-boyfriend-jean-640.html','catalog/product/view/id/523',1,NULL,NULL,NULL,523),(30822,3,'product/523','dumbo-boyfriend-jean-640.html','catalog/product/view/id/523',1,NULL,NULL,NULL,523),(30823,1,'product/524','dumbo-boyfriend-jean-641.html','catalog/product/view/id/524',1,NULL,NULL,NULL,524),(30824,2,'product/524','dumbo-boyfriend-jean-641.html','catalog/product/view/id/524',1,NULL,NULL,NULL,524),(30825,3,'product/524','dumbo-boyfriend-jean-641.html','catalog/product/view/id/524',1,NULL,NULL,NULL,524),(30826,1,'product/525','dumbo-boyfriend-jean-642.html','catalog/product/view/id/525',1,NULL,NULL,NULL,525),(30827,2,'product/525','dumbo-boyfriend-jean-642.html','catalog/product/view/id/525',1,NULL,NULL,NULL,525),(30828,3,'product/525','dumbo-boyfriend-jean-642.html','catalog/product/view/id/525',1,NULL,NULL,NULL,525),(30829,1,'product/526','dumbo-boyfriend-jean-643.html','catalog/product/view/id/526',1,NULL,NULL,NULL,526),(30830,2,'product/526','dumbo-boyfriend-jean-643.html','catalog/product/view/id/526',1,NULL,NULL,NULL,526),(30831,3,'product/526','dumbo-boyfriend-jean-643.html','catalog/product/view/id/526',1,NULL,NULL,NULL,526),(30832,1,'product/527','tribeca-skinny-jean-643.html','catalog/product/view/id/527',1,NULL,NULL,NULL,527),(30833,2,'product/527','tribeca-skinny-jean-643.html','catalog/product/view/id/527',1,NULL,NULL,NULL,527),(30834,3,'product/527','tribeca-skinny-jean-643.html','catalog/product/view/id/527',1,NULL,NULL,NULL,527),(30835,1,'product/528','tribeca-skinny-jean-644.html','catalog/product/view/id/528',1,NULL,NULL,NULL,528),(30836,2,'product/528','tribeca-skinny-jean-644.html','catalog/product/view/id/528',1,NULL,NULL,NULL,528),(30837,3,'product/528','tribeca-skinny-jean-644.html','catalog/product/view/id/528',1,NULL,NULL,NULL,528),(30838,1,'product/529','tribeca-skinny-jean-645.html','catalog/product/view/id/529',1,NULL,NULL,NULL,529),(30839,2,'product/529','tribeca-skinny-jean-645.html','catalog/product/view/id/529',1,NULL,NULL,NULL,529),(30840,3,'product/529','tribeca-skinny-jean-645.html','catalog/product/view/id/529',1,NULL,NULL,NULL,529),(30841,1,'product/530','tribeca-skinny-jean-646.html','catalog/product/view/id/530',1,NULL,NULL,NULL,530),(30842,2,'product/530','tribeca-skinny-jean-646.html','catalog/product/view/id/530',1,NULL,NULL,NULL,530),(30843,3,'product/530','tribeca-skinny-jean-646.html','catalog/product/view/id/530',1,NULL,NULL,NULL,530),(30844,1,'product/531','tribeca-skinny-jean-647.html','catalog/product/view/id/531',1,NULL,NULL,NULL,531),(30845,2,'product/531','tribeca-skinny-jean-647.html','catalog/product/view/id/531',1,NULL,NULL,NULL,531),(30846,3,'product/531','tribeca-skinny-jean-647.html','catalog/product/view/id/531',1,NULL,NULL,NULL,531),(30847,1,'product/532','tribeca-skinny-jean-648.html','catalog/product/view/id/532',1,NULL,NULL,NULL,532),(30848,2,'product/532','tribeca-skinny-jean-648.html','catalog/product/view/id/532',1,NULL,NULL,NULL,532),(30849,3,'product/532','tribeca-skinny-jean-648.html','catalog/product/view/id/532',1,NULL,NULL,NULL,532),(30850,1,'product/533','tribeca-skinny-jean-649.html','catalog/product/view/id/533',1,NULL,NULL,NULL,533),(30851,2,'product/533','tribeca-skinny-jean-649.html','catalog/product/view/id/533',1,NULL,NULL,NULL,533),(30852,3,'product/533','tribeca-skinny-jean-649.html','catalog/product/view/id/533',1,NULL,NULL,NULL,533),(30854,1,'97493800_1363056351','tribeca-skinny-jean-black-26.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(30856,2,'98898700_1363056351','tribeca-skinny-jean-black-26.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(30858,3,'00115000_1363056352','tribeca-skinny-jean-black-26.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(30860,1,'18321600_1363056374','tribeca-skinny-jean-black-27.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(30862,2,'19796100_1363056374','tribeca-skinny-jean-black-27.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(30864,3,'21220800_1363056374','tribeca-skinny-jean-black-27.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(30866,1,'48045200_1363056393','tribeca-skinny-jean-black-28.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(30868,2,'49594200_1363056393','tribeca-skinny-jean-black-28.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(30870,3,'51059700_1363056393','tribeca-skinny-jean-black-28.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(30872,1,'77398900_1363056410','tribeca-skinny-jean-black-29.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(30874,2,'78914600_1363056410','tribeca-skinny-jean-black-29.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(30876,3,'80181000_1363056410','tribeca-skinny-jean-black-29.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(30878,1,'03254700_1363056430','tribeca-skinny-jean-black-30.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(30880,2,'04695500_1363056430','tribeca-skinny-jean-black-30.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(30882,3,'06070000_1363056430','tribeca-skinny-jean-black-30.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(30884,1,'31497500_1363056449','tribeca-skinny-jean-black-31.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(30886,2,'32915700_1363056449','tribeca-skinny-jean-black-31.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(30888,3,'34277600_1363056449','tribeca-skinny-jean-black-31.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(30890,1,'73525400_1363056468','tribeca-skinny-jean-black-32.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(30892,2,'74935000_1363056468','tribeca-skinny-jean-black-32.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(30894,3,'76291300_1363056468','tribeca-skinny-jean-black-32.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(30896,1,'07006900_1363056517','dumbo-boyfriend-jean-blue-26.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(30898,2,'08475000_1363056517','dumbo-boyfriend-jean-blue-26.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(30900,3,'09855000_1363056517','dumbo-boyfriend-jean-blue-26.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(30902,1,'74496900_1363056534','dumbo-boyfriend-jean-blue-27.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(30904,2,'75944500_1363056534','dumbo-boyfriend-jean-blue-27.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(30906,3,'77185400_1363056534','dumbo-boyfriend-jean-blue-27.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(30908,1,'67055300_1363056552','dumbo-boyfriend-jean-blue-28.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(30910,2,'68533800_1363056552','dumbo-boyfriend-jean-blue-28.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(30912,3,'69950600_1363056552','dumbo-boyfriend-jean-blue-28.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(30914,1,'49691200_1363056570','dumbo-boyfriend-jean-blue-29.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(30916,2,'51104900_1363056570','dumbo-boyfriend-jean-blue-29.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(30918,3,'52345200_1363056570','dumbo-boyfriend-jean-blue-29.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(30920,1,'50601900_1363056588','dumbo-boyfriend-jean-blue-30.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(30922,2,'52088400_1363056588','dumbo-boyfriend-jean-blue-30.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(30924,3,'53621400_1363056588','dumbo-boyfriend-jean-blue-30.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(30926,1,'23496000_1363056607','dumbo-boyfriend-jean-blue-31.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(30928,2,'24982100_1363056607','dumbo-boyfriend-jean-blue-31.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(30930,3,'26425800_1363056607','dumbo-boyfriend-jean-blue-31.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(30932,1,'26297400_1363056628','dumbo-boyfriend-jean-blue-32.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(30934,2,'27708700_1363056628','dumbo-boyfriend-jean-blue-32.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(30936,3,'29062500_1363056628','dumbo-boyfriend-jean-blue-32.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(30937,1,'product/534','park-avenue-pleat-front-trousers-664.html','catalog/product/view/id/534',1,NULL,NULL,NULL,534),(30938,2,'product/534','park-avenue-pleat-front-trousers-664.html','catalog/product/view/id/534',1,NULL,NULL,NULL,534),(30939,3,'product/534','park-avenue-pleat-front-trousers-664.html','catalog/product/view/id/534',1,NULL,NULL,NULL,534),(30940,1,'product/535','park-avenue-pleat-front-trousers-665.html','catalog/product/view/id/535',1,NULL,NULL,NULL,535),(30941,2,'product/535','park-avenue-pleat-front-trousers-665.html','catalog/product/view/id/535',1,NULL,NULL,NULL,535),(30942,3,'product/535','park-avenue-pleat-front-trousers-665.html','catalog/product/view/id/535',1,NULL,NULL,NULL,535),(30943,1,'product/536','park-avenue-pleat-front-trousers-666.html','catalog/product/view/id/536',1,NULL,NULL,NULL,536),(30944,2,'product/536','park-avenue-pleat-front-trousers-666.html','catalog/product/view/id/536',1,NULL,NULL,NULL,536),(30945,3,'product/536','park-avenue-pleat-front-trousers-666.html','catalog/product/view/id/536',1,NULL,NULL,NULL,536),(30946,1,'product/537','park-avenue-pleat-front-trousers-667.html','catalog/product/view/id/537',1,NULL,NULL,NULL,537),(30947,2,'product/537','park-avenue-pleat-front-trousers-667.html','catalog/product/view/id/537',1,NULL,NULL,NULL,537),(30948,3,'product/537','park-avenue-pleat-front-trousers-667.html','catalog/product/view/id/537',1,NULL,NULL,NULL,537),(30949,1,'product/538','park-avenue-pleat-front-trousers-668.html','catalog/product/view/id/538',1,NULL,NULL,NULL,538),(30950,2,'product/538','park-avenue-pleat-front-trousers-668.html','catalog/product/view/id/538',1,NULL,NULL,NULL,538),(30951,3,'product/538','park-avenue-pleat-front-trousers-668.html','catalog/product/view/id/538',1,NULL,NULL,NULL,538),(30953,1,'82925600_1363056959','park-avenue-pleat-front-trousers-taupe-12.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(30955,2,'84420600_1363056959','park-avenue-pleat-front-trousers-taupe-12.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(30957,3,'85880300_1363056959','park-avenue-pleat-front-trousers-taupe-12.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(30959,1,'32048700_1363056983','park-avenue-pleat-front-trousers-taupe-4.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(30961,2,'33506200_1363056983','park-avenue-pleat-front-trousers-taupe-4.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(30963,3,'34910900_1363056983','park-avenue-pleat-front-trousers-taupe-4.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(30965,1,'66147100_1363057003','park-avenue-pleat-front-trousers-taupe-6.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(30967,2,'67599700_1363057003','park-avenue-pleat-front-trousers-taupe-6.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(30969,3,'69004800_1363057003','park-avenue-pleat-front-trousers-taupe-6.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(30971,1,'53958800_1363057020','park-avenue-pleat-front-trousers-taupe-8.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(30973,2,'55442700_1363057020','park-avenue-pleat-front-trousers-taupe-8.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(30975,3,'56900800_1363057020','park-avenue-pleat-front-trousers-taupe-8.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(30977,1,'93501800_1363057038','park-avenue-pleat-front-trousers-taupe-10.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(30979,2,'94919700_1363057038','park-avenue-pleat-front-trousers-taupe-10.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(30981,3,'96278900_1363057038','park-avenue-pleat-front-trousers-taupe-10.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(30982,1,'product/539','racer-back-maxi-dress-604.html','catalog/product/view/id/539',1,NULL,NULL,NULL,539),(30983,2,'product/539','racer-back-maxi-dress-604.html','catalog/product/view/id/539',1,NULL,NULL,NULL,539),(30984,3,'product/539','racer-back-maxi-dress-604.html','catalog/product/view/id/539',1,NULL,NULL,NULL,539),(30985,1,'product/540','racer-back-maxi-dress-605.html','catalog/product/view/id/540',1,NULL,NULL,NULL,540),(30986,2,'product/540','racer-back-maxi-dress-605.html','catalog/product/view/id/540',1,NULL,NULL,NULL,540),(30987,3,'product/540','racer-back-maxi-dress-605.html','catalog/product/view/id/540',1,NULL,NULL,NULL,540),(30989,1,'24334900_1363057341','racer-back-maxi-dress-purple-xs.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(30991,2,'25749400_1363057341','racer-back-maxi-dress-purple-xs.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(30993,3,'27004000_1363057341','racer-back-maxi-dress-purple-xs.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(30995,1,'46011900_1363057361','racer-back-maxi-dress-purple-xl.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(30997,2,'47464900_1363057361','racer-back-maxi-dress-purple-xl.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(30999,3,'48853900_1363057361','racer-back-maxi-dress-purple-xl.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(31004,1,'85338000_1363058277','oxford-sport-coat-427.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31007,1,'86377800_1363058277','oxford-sport-coat-428.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31012,1,'87693200_1363058277','linen-blazer-429.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31015,1,'88744400_1363058277','linen-blazer-430.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31020,1,'90173100_1363058277','stretch-cotton-blazer-429.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31023,1,'91230600_1363058277','stretch-cotton-blazer-430.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31026,1,'92277100_1363058277','oxford-sport-coat-429.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31029,1,'93358400_1363058277','linen-blazer-431.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31032,1,'94403600_1363058277','stretch-cotton-blazer-431.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31037,1,'95662700_1363058277','sullivan-sport-coat-505.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31040,1,'96661800_1363058277','linen-blazer-506.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31043,1,'97672300_1363058277','linen-blazer-507.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31046,1,'98720000_1363058277','stretch-cotton-blazer-508.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31049,1,'99755600_1363058277','stretch-cotton-blazer-509.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31055,2,'04417400_1363058278','oxford-sport-coat-427.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31058,2,'05243500_1363058278','oxford-sport-coat-428.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31063,2,'06386100_1363058278','linen-blazer-429.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31066,2,'07180100_1363058278','linen-blazer-430.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31071,2,'08318000_1363058278','stretch-cotton-blazer-429.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31074,2,'09146100_1363058278','stretch-cotton-blazer-430.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31077,2,'09953300_1363058278','oxford-sport-coat-429.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31080,2,'10810900_1363058278','linen-blazer-431.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31083,2,'11633100_1363058278','stretch-cotton-blazer-431.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31088,2,'12678700_1363058278','sullivan-sport-coat-505.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31091,2,'13454100_1363058278','linen-blazer-506.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31094,2,'14248500_1363058278','linen-blazer-507.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31097,2,'15066000_1363058278','stretch-cotton-blazer-508.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31100,2,'15888100_1363058278','stretch-cotton-blazer-509.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31106,3,'20470700_1363058278','oxford-sport-coat-427.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31109,3,'21435800_1363058278','oxford-sport-coat-428.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31114,3,'22571100_1363058278','linen-blazer-429.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31117,3,'23381100_1363058278','linen-blazer-430.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31122,3,'24560100_1363058278','stretch-cotton-blazer-429.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31125,3,'25416300_1363058278','stretch-cotton-blazer-430.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31128,3,'26241100_1363058278','oxford-sport-coat-429.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31131,3,'27061100_1363058278','linen-blazer-431.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31134,3,'27908700_1363058278','stretch-cotton-blazer-431.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31139,3,'28969000_1363058278','sullivan-sport-coat-505.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31142,3,'29748300_1363058278','linen-blazer-506.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31145,3,'30536300_1363058278','linen-blazer-507.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31148,3,'31356700_1363058278','stretch-cotton-blazer-508.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31151,3,'32177200_1363058278','stretch-cotton-blazer-509.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31154,1,'category/40','men/blazers.html','catalog/category/view/id/40',1,NULL,NULL,40,NULL),(31156,1,'product/240/40','men/blazers/oxford-sport-coat.html','catalog/product/view/id/240/category/40',1,NULL,NULL,40,240),(31158,1,'17073400_1363058339','oxford-sport-coat-430.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31159,1,'product/241/40','men/blazers/oxford-sport-coat-442.html','catalog/product/view/id/241/category/40',1,NULL,NULL,40,241),(31161,1,'18671300_1363058339','oxford-sport-coat-431.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31162,1,'product/242/40','men/blazers/oxford-sport-coat-443.html','catalog/product/view/id/242/category/40',1,NULL,NULL,40,242),(31164,1,'product/243/40','men/blazers/linen-blazer.html','catalog/product/view/id/243/category/40',1,NULL,NULL,40,243),(31166,1,'19991900_1363058339','linen-blazer-508.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31167,1,'product/244/40','men/blazers/linen-blazer-568.html','catalog/product/view/id/244/category/40',1,NULL,NULL,40,244),(31169,1,'20965300_1363058339','linen-blazer-509.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31170,1,'product/245/40','men/blazers/linen-blazer-569.html','catalog/product/view/id/245/category/40',1,NULL,NULL,40,245),(31172,1,'product/246/40','men/blazers/stretch-cotton-blazer.html','catalog/product/view/id/246/category/40',1,NULL,NULL,40,246),(31174,1,'22304600_1363058339','stretch-cotton-blazer-510.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31175,1,'product/247/40','men/blazers/stretch-cotton-blazer-570.html','catalog/product/view/id/247/category/40',1,NULL,NULL,40,247),(31177,1,'23330200_1363058339','stretch-cotton-blazer-511.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31178,1,'product/248/40','men/blazers/stretch-cotton-blazer-571.html','catalog/product/view/id/248/category/40',1,NULL,NULL,40,248),(31180,1,'24324000_1363058339','oxford-sport-coat-432.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31181,1,'product/405/40','men/blazers/oxford-sport-coat-444.html','catalog/product/view/id/405/category/40',1,NULL,NULL,40,405),(31183,1,'25349400_1363058339','linen-blazer-510.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31184,1,'product/406/40','men/blazers/linen-blazer-570.html','catalog/product/view/id/406/category/40',1,NULL,NULL,40,406),(31186,1,'26396900_1363058339','stretch-cotton-blazer-512.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31187,1,'product/407/40','men/blazers/stretch-cotton-blazer-572.html','catalog/product/view/id/407/category/40',1,NULL,NULL,40,407),(31189,1,'product/504/40','men/blazers/sullivan-sport-coat.html','catalog/product/view/id/504/category/40',1,NULL,NULL,40,504),(31191,1,'27639800_1363058339','sullivan-sport-coat-506.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31192,1,'product/505/40','men/blazers/sullivan-sport-coat-518.html','catalog/product/view/id/505/category/40',1,NULL,NULL,40,505),(31194,1,'28625200_1363058339','linen-blazer-511.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31195,1,'product/506/40','men/blazers/linen-blazer-571.html','catalog/product/view/id/506/category/40',1,NULL,NULL,40,506),(31197,1,'29616000_1363058339','linen-blazer-512.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31198,1,'product/507/40','men/blazers/linen-blazer-572.html','catalog/product/view/id/507/category/40',1,NULL,NULL,40,507),(31200,1,'30656700_1363058339','stretch-cotton-blazer-513.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31201,1,'product/508/40','men/blazers/stretch-cotton-blazer-573.html','catalog/product/view/id/508/category/40',1,NULL,NULL,40,508),(31203,1,'31676900_1363058339','stretch-cotton-blazer-514.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31204,1,'product/509/40','men/blazers/stretch-cotton-blazer-574.html','catalog/product/view/id/509/category/40',1,NULL,NULL,40,509),(31205,2,'category/40','men/blazers.html','catalog/category/view/id/40',1,NULL,NULL,40,NULL),(31207,2,'product/240/40','men/blazers/oxford-sport-coat.html','catalog/product/view/id/240/category/40',1,NULL,NULL,40,240),(31209,2,'36133600_1363058339','oxford-sport-coat-430.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31210,2,'product/241/40','men/blazers/oxford-sport-coat-442.html','catalog/product/view/id/241/category/40',1,NULL,NULL,40,241),(31212,2,'36930500_1363058339','oxford-sport-coat-431.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31213,2,'product/242/40','men/blazers/oxford-sport-coat-443.html','catalog/product/view/id/242/category/40',1,NULL,NULL,40,242),(31215,2,'product/243/40','men/blazers/linen-blazer.html','catalog/product/view/id/243/category/40',1,NULL,NULL,40,243),(31217,2,'38039900_1363058339','linen-blazer-508.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31218,2,'product/244/40','men/blazers/linen-blazer-568.html','catalog/product/view/id/244/category/40',1,NULL,NULL,40,244),(31220,2,'38840900_1363058339','linen-blazer-509.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31221,2,'product/245/40','men/blazers/linen-blazer-569.html','catalog/product/view/id/245/category/40',1,NULL,NULL,40,245),(31223,2,'product/246/40','men/blazers/stretch-cotton-blazer.html','catalog/product/view/id/246/category/40',1,NULL,NULL,40,246),(31225,2,'40014100_1363058339','stretch-cotton-blazer-510.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31226,2,'product/247/40','men/blazers/stretch-cotton-blazer-570.html','catalog/product/view/id/247/category/40',1,NULL,NULL,40,247),(31228,2,'40859600_1363058339','stretch-cotton-blazer-511.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31229,2,'product/248/40','men/blazers/stretch-cotton-blazer-571.html','catalog/product/view/id/248/category/40',1,NULL,NULL,40,248),(31231,2,'41671000_1363058339','oxford-sport-coat-432.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31232,2,'product/405/40','men/blazers/oxford-sport-coat-444.html','catalog/product/view/id/405/category/40',1,NULL,NULL,40,405),(31234,2,'42475700_1363058339','linen-blazer-510.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31235,2,'product/406/40','men/blazers/linen-blazer-570.html','catalog/product/view/id/406/category/40',1,NULL,NULL,40,406),(31237,2,'43310600_1363058339','stretch-cotton-blazer-512.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31238,2,'product/407/40','men/blazers/stretch-cotton-blazer-572.html','catalog/product/view/id/407/category/40',1,NULL,NULL,40,407),(31240,2,'product/504/40','men/blazers/sullivan-sport-coat.html','catalog/product/view/id/504/category/40',1,NULL,NULL,40,504),(31242,2,'44354200_1363058339','sullivan-sport-coat-506.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31243,2,'product/505/40','men/blazers/sullivan-sport-coat-518.html','catalog/product/view/id/505/category/40',1,NULL,NULL,40,505),(31245,2,'45136100_1363058339','linen-blazer-511.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31246,2,'product/506/40','men/blazers/linen-blazer-571.html','catalog/product/view/id/506/category/40',1,NULL,NULL,40,506),(31248,2,'45910300_1363058339','linen-blazer-512.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31249,2,'product/507/40','men/blazers/linen-blazer-572.html','catalog/product/view/id/507/category/40',1,NULL,NULL,40,507),(31251,2,'46722800_1363058339','stretch-cotton-blazer-513.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31252,2,'product/508/40','men/blazers/stretch-cotton-blazer-573.html','catalog/product/view/id/508/category/40',1,NULL,NULL,40,508),(31254,2,'47536800_1363058339','stretch-cotton-blazer-514.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31255,2,'product/509/40','men/blazers/stretch-cotton-blazer-574.html','catalog/product/view/id/509/category/40',1,NULL,NULL,40,509),(31256,3,'category/40','men/blazers.html','catalog/category/view/id/40',1,NULL,NULL,40,NULL),(31258,3,'product/240/40','men/blazers/oxford-sport-coat.html','catalog/product/view/id/240/category/40',1,NULL,NULL,40,240),(31260,3,'51888500_1363058339','oxford-sport-coat-430.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31261,3,'product/241/40','men/blazers/oxford-sport-coat-442.html','catalog/product/view/id/241/category/40',1,NULL,NULL,40,241),(31263,3,'52702900_1363058339','oxford-sport-coat-431.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31264,3,'product/242/40','men/blazers/oxford-sport-coat-443.html','catalog/product/view/id/242/category/40',1,NULL,NULL,40,242),(31266,3,'product/243/40','men/blazers/linen-blazer.html','catalog/product/view/id/243/category/40',1,NULL,NULL,40,243),(31268,3,'53819900_1363058339','linen-blazer-508.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31269,3,'product/244/40','men/blazers/linen-blazer-568.html','catalog/product/view/id/244/category/40',1,NULL,NULL,40,244),(31271,3,'54627500_1363058339','linen-blazer-509.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31272,3,'product/245/40','men/blazers/linen-blazer-569.html','catalog/product/view/id/245/category/40',1,NULL,NULL,40,245),(31274,3,'product/246/40','men/blazers/stretch-cotton-blazer.html','catalog/product/view/id/246/category/40',1,NULL,NULL,40,246),(31276,3,'55800400_1363058339','stretch-cotton-blazer-510.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31277,3,'product/247/40','men/blazers/stretch-cotton-blazer-570.html','catalog/product/view/id/247/category/40',1,NULL,NULL,40,247),(31279,3,'56662000_1363058339','stretch-cotton-blazer-511.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31280,3,'product/248/40','men/blazers/stretch-cotton-blazer-571.html','catalog/product/view/id/248/category/40',1,NULL,NULL,40,248),(31282,3,'57496900_1363058339','oxford-sport-coat-432.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(31283,3,'product/405/40','men/blazers/oxford-sport-coat-444.html','catalog/product/view/id/405/category/40',1,NULL,NULL,40,405),(31285,3,'58331500_1363058339','linen-blazer-510.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(31286,3,'product/406/40','men/blazers/linen-blazer-570.html','catalog/product/view/id/406/category/40',1,NULL,NULL,40,406),(31288,3,'59196500_1363058339','stretch-cotton-blazer-512.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(31289,3,'product/407/40','men/blazers/stretch-cotton-blazer-572.html','catalog/product/view/id/407/category/40',1,NULL,NULL,40,407),(31291,3,'product/504/40','men/blazers/sullivan-sport-coat.html','catalog/product/view/id/504/category/40',1,NULL,NULL,40,504),(31293,3,'60250200_1363058339','sullivan-sport-coat-506.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(31294,3,'product/505/40','men/blazers/sullivan-sport-coat-518.html','catalog/product/view/id/505/category/40',1,NULL,NULL,40,505),(31296,3,'61035700_1363058339','linen-blazer-511.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(31297,3,'product/506/40','men/blazers/linen-blazer-571.html','catalog/product/view/id/506/category/40',1,NULL,NULL,40,506),(31299,3,'61834900_1363058339','linen-blazer-512.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(31300,3,'product/507/40','men/blazers/linen-blazer-572.html','catalog/product/view/id/507/category/40',1,NULL,NULL,40,507),(31302,3,'62661200_1363058339','stretch-cotton-blazer-513.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(31303,3,'product/508/40','men/blazers/stretch-cotton-blazer-573.html','catalog/product/view/id/508/category/40',1,NULL,NULL,40,508),(31305,3,'63491300_1363058339','stretch-cotton-blazer-514.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(31306,3,'product/509/40','men/blazers/stretch-cotton-blazer-574.html','catalog/product/view/id/509/category/40',1,NULL,NULL,40,509),(31312,1,'99694400_1363058366','french-cuff-cotton-twill-oxford-424.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(31314,1,'00727300_1363058367','men/shirts/french-cuff-cotton-twill-oxford-424.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(31316,1,'01592200_1363058367','french-cuff-cotton-twill-oxford-425.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(31318,1,'02619900_1363058367','men/shirts/french-cuff-cotton-twill-oxford-425.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(31322,1,'03724600_1363058367','slim-fit-dobby-oxford-shirt-425.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(31324,1,'04742100_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-425.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(31326,1,'05463300_1363058367','slim-fit-dobby-oxford-shirt-426.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(31328,1,'06456000_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-426.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(31332,1,'07481000_1363058367','plaid-cotton-shirt-426.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(31334,1,'08426900_1363058367','men/shirts/plaid-cotton-shirt-426.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(31336,1,'09118900_1363058367','plaid-cotton-shirt-427.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(31338,1,'10084800_1363058367','men/shirts/plaid-cotton-shirt-427.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(31340,1,'10830700_1363058367','french-cuff-cotton-twill-oxford-426.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(31342,1,'11835500_1363058367','men/shirts/french-cuff-cotton-twill-oxford-426.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(31344,1,'12567000_1363058367','slim-fit-dobby-oxford-shirt-427.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(31346,1,'14156800_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-427.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(31348,1,'14889700_1363058367','plaid-cotton-shirt-428.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(31350,1,'15809400_1363058367','men/shirts/plaid-cotton-shirt-428.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(31355,2,'19752500_1363058367','french-cuff-cotton-twill-oxford-424.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(31357,2,'20541800_1363058367','men/shirts/french-cuff-cotton-twill-oxford-424.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(31359,2,'21294000_1363058367','french-cuff-cotton-twill-oxford-425.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(31361,2,'22159500_1363058367','men/shirts/french-cuff-cotton-twill-oxford-425.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(31365,2,'23234400_1363058367','slim-fit-dobby-oxford-shirt-425.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(31367,2,'23985700_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-425.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(31369,2,'24697300_1363058367','slim-fit-dobby-oxford-shirt-426.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(31371,2,'25445400_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-426.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(31375,2,'26418600_1363058367','plaid-cotton-shirt-426.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(31377,2,'27118500_1363058367','men/shirts/plaid-cotton-shirt-426.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(31379,2,'27779700_1363058367','plaid-cotton-shirt-427.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(31381,2,'28493900_1363058367','men/shirts/plaid-cotton-shirt-427.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(31383,2,'29219000_1363058367','french-cuff-cotton-twill-oxford-426.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(31385,2,'29989000_1363058367','men/shirts/french-cuff-cotton-twill-oxford-426.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(31387,2,'30688300_1363058367','slim-fit-dobby-oxford-shirt-427.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(31389,2,'31434400_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-427.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(31391,2,'32092000_1363058367','plaid-cotton-shirt-428.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(31393,2,'32791700_1363058367','men/shirts/plaid-cotton-shirt-428.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(31398,3,'37613900_1363058367','french-cuff-cotton-twill-oxford-424.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(31400,3,'38393400_1363058367','men/shirts/french-cuff-cotton-twill-oxford-424.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(31402,3,'39110100_1363058367','french-cuff-cotton-twill-oxford-425.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(31404,3,'39873900_1363058367','men/shirts/french-cuff-cotton-twill-oxford-425.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(31408,3,'40895000_1363058367','slim-fit-dobby-oxford-shirt-425.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(31410,3,'41661200_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-425.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(31412,3,'42391100_1363058367','slim-fit-dobby-oxford-shirt-426.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(31414,3,'43180300_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-426.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(31418,3,'44197000_1363058367','plaid-cotton-shirt-426.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(31420,3,'45007500_1363058367','men/shirts/plaid-cotton-shirt-426.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(31422,3,'45727800_1363058367','plaid-cotton-shirt-427.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(31424,3,'46481300_1363058367','men/shirts/plaid-cotton-shirt-427.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(31426,3,'47219700_1363058367','french-cuff-cotton-twill-oxford-426.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(31428,3,'48001500_1363058367','men/shirts/french-cuff-cotton-twill-oxford-426.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(31430,3,'48715100_1363058367','slim-fit-dobby-oxford-shirt-427.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(31432,3,'49484500_1363058367','men/shirts/slim-fit-dobby-oxford-shirt-427.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(31434,3,'50162200_1363058367','plaid-cotton-shirt-428.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(31436,3,'50912200_1363058367','men/shirts/plaid-cotton-shirt-428.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(31438,1,'product/425/10','women/new-arrivals/lafayette-convertible-dress.html','catalog/product/view/id/425/category/10',1,NULL,NULL,10,425),(31441,2,'product/425/10','women/new-arrivals/lafayette-convertible-dress.html','catalog/product/view/id/425/category/10',1,NULL,NULL,10,425),(31444,3,'product/425/10','women/new-arrivals/lafayette-convertible-dress.html','catalog/product/view/id/425/category/10',1,NULL,NULL,10,425),(31445,1,'product/541','classic-hardshell-suitcase-584.html','catalog/product/view/id/541',1,NULL,NULL,NULL,541),(31446,2,'product/541','classic-hardshell-suitcase-584.html','catalog/product/view/id/541',1,NULL,NULL,NULL,541),(31447,3,'product/541','classic-hardshell-suitcase-584.html','catalog/product/view/id/541',1,NULL,NULL,NULL,541),(31449,1,'88057500_1363120441','classic-hardshell-suitcase-black-19.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(31451,2,'89695600_1363120441','classic-hardshell-suitcase-black-19.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(31453,3,'92195400_1363120441','classic-hardshell-suitcase-black-19.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(31486,1,'99164700_1363148744','french-cuff-cotton-twill-oxford-500.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(31488,1,'11242000_1363148745','men/shirts/french-cuff-cotton-twill-oxford-427.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(31490,1,'12209500_1363148745','french-cuff-cotton-twill-oxford-501.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(31492,1,'13358700_1363148745','men/shirts/french-cuff-cotton-twill-oxford-428.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(31496,1,'14706000_1363148745','slim-fit-dobby-oxford-shirt-502.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(31498,1,'16030000_1363148745','men/shirts/slim-fit-dobby-oxford-shirt-428.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(31500,1,'16869700_1363148745','slim-fit-dobby-oxford-shirt-503.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(31502,1,'18040200_1363148745','men/shirts/slim-fit-dobby-oxford-shirt-429.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(31507,1,'19374200_1363148745','plaid-cotton-shirt-504.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(31509,1,'20523500_1363148745','men/shirts/plaid-cotton-shirt-429.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(31511,1,'21312700_1363148745','sale/men/plaid-cotton-shirt-258.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(31513,1,'22041600_1363148745','plaid-cotton-shirt-505.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(31515,1,'23040400_1363148745','men/shirts/plaid-cotton-shirt-430.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(31517,1,'23833800_1363148745','sale/men/plaid-cotton-shirt-259.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(31522,1,'25130100_1363148745','oxford-sport-coat-433.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(31524,1,'26131000_1363148745','men/new-arrivals/oxford-sport-coat-261.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(31526,1,'26788000_1363148745','men/blazers/oxford-sport-coat-241.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(31528,1,'27510200_1363148745','oxford-sport-coat-434.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(31530,1,'28501600_1363148745','men/new-arrivals/oxford-sport-coat-262.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(31532,1,'29180400_1363148745','men/blazers/oxford-sport-coat-242.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(31536,1,'30324600_1363148745','linen-blazer-513.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(31538,1,'08746900_1363148746','men/blazers/linen-blazer-244.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(31540,1,'09516900_1363148746','linen-blazer-514.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(31542,1,'10558900_1363148746','men/blazers/linen-blazer-245.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(31546,1,'11734100_1363148746','stretch-cotton-blazer-515.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(31548,1,'12728300_1363148746','men/blazers/stretch-cotton-blazer-247.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(31550,1,'13533000_1363148746','stretch-cotton-blazer-516.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(31552,1,'14480800_1363148746','men/blazers/stretch-cotton-blazer-248.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(31556,1,'15639800_1363148746','chelsea-tee-468.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(31558,1,'17026200_1363148746','men/tees-knits-and-polos/chelsea-tee-468.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(31560,1,'17845500_1363148746','chelsea-tee-469.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(31562,1,'21196200_1363148746','men/tees-knits-and-polos/chelsea-tee-469.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(31564,1,'22057200_1363148746','chelsea-tee-470.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(31566,1,'23381300_1363148746','men/tees-knits-and-polos/chelsea-tee-470.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(31568,1,'24200600_1363148746','chelsea-tee-471.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(31570,1,'25532600_1363148746','men/tees-knits-and-polos/chelsea-tee-471.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(31572,1,'26352900_1363148746','chelsea-tee-472.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(31574,1,'27767000_1363148746','men/tees-knits-and-polos/chelsea-tee-472.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(31578,1,'31089900_1363148746','merino-v-neck-pullover-sweater-433.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(31580,1,'32304100_1363148746','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-433.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(31582,1,'33105700_1363148746','merino-v-neck-pullover-sweater-434.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(31584,1,'34317600_1363148746','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-434.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(31589,1,'35628200_1363148746','lexington-cardigan-sweater-435.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(31591,1,'36619300_1363148746','men/new-arrivals/lexington-cardigan-sweater-433.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(31593,1,'37563300_1363148746','men/tees-knits-and-polos/lexington-cardigan-sweater-435.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(31595,1,'38390100_1363148746','lexington-cardigan-sweater-436.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(31597,1,'39419900_1363148746','men/new-arrivals/lexington-cardigan-sweater-434.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(31599,1,'40386800_1363148746','men/tees-knits-and-polos/lexington-cardigan-sweater-436.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(31603,1,'43609800_1363148746','core-striped-sport-shirt-435.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(31605,1,'44793400_1363148746','men/tees-knits-and-polos/core-striped-sport-shirt-435.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(31607,1,'45546200_1363148746','core-striped-sport-shirt-436.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(31609,1,'46650200_1363148746','men/tees-knits-and-polos/core-striped-sport-shirt-436.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(31613,1,'47787500_1363148746','bowery-chino-pants-458.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(31615,1,'48815000_1363148746','men/pants-denim/bowery-chino-pants-458.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(31617,1,'49550000_1363148746','bowery-chino-pants-459.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(31619,1,'50585300_1363148746','men/pants-denim/bowery-chino-pants-459.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(31623,1,'53592100_1363148746','the-essential-boot-cut-jean-458.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(31625,1,'54845200_1363148746','men/pants-denim/the-essential-boot-cut-jean-458.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(31627,1,'60658100_1363148746','the-essential-boot-cut-jean-459.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(31629,1,'65748400_1363148746','men/pants-denim/the-essential-boot-cut-jean-459.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(31631,1,'66603100_1363148746','the-essential-boot-cut-jean-460.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(31633,1,'67819600_1363148746','men/pants-denim/the-essential-boot-cut-jean-460.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(31635,1,'68703900_1363148746','the-essential-boot-cut-jean-461.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(31637,1,'69920900_1363148746','men/pants-denim/the-essential-boot-cut-jean-461.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(31639,1,'70788600_1363148746','the-essential-boot-cut-jean-462.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(31641,1,'72035000_1363148746','men/pants-denim/the-essential-boot-cut-jean-462.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(31645,1,'73211600_1363148746','flat-front-trouser-459.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(31647,1,'74343400_1363148746','men/pants-denim/flat-front-trouser-459.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(31649,1,'75119200_1363148746','flat-front-trouser-460.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(31651,1,'76235700_1363148746','men/pants-denim/flat-front-trouser-460.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(31653,1,'77015800_1363148746','flat-front-trouser-461.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(31655,1,'78109800_1363148746','men/pants-denim/flat-front-trouser-461.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(31657,1,'78875100_1363148746','flat-front-trouser-462.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(31659,1,'79990500_1363148746','men/pants-denim/flat-front-trouser-462.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(31661,1,'80751600_1363148746','flat-front-trouser-463.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(31663,1,'81857300_1363148746','men/pants-denim/flat-front-trouser-463.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(31667,1,'82882900_1363148746','nolita-cami-440.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(31669,1,'83954600_1363148746','women/tops-blouses/nolita-cami-440.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(31671,1,'84648100_1363148746','nolita-cami-441.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(31675,1,'85990300_1363148746','women/tops-blouses/nolita-cami-441.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(31681,1,'87481800_1363148746','tori-tank-441.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(31683,1,'88466700_1363148746','women/new-arrivals/tori-tank-419.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(31685,1,'89253700_1363148746','women/tops-blouses/tori-tank-441.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(31687,1,'89942100_1363148746','tori-tank-442.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(31689,1,'90929400_1363148746','women/new-arrivals/tori-tank-420.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(31691,1,'91718800_1363148746','women/tops-blouses/tori-tank-442.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(31695,1,'92824400_1363148746','delancy-cardigan-sweater-441.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(31697,1,'93990400_1363148746','women/tops-blouses/delancy-cardigan-sweater-441.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(31699,1,'94740300_1363148746','delancy-cardigan-sweater-442.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(31701,1,'95779500_1363148746','women/tops-blouses/delancy-cardigan-sweater-442.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(31705,1,'96848600_1363148746','ludlow-oxford-top-442.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(31707,1,'97892800_1363148746','women/tops-blouses/ludlow-oxford-top-442.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(31709,1,'98599200_1363148746','ludlow-oxford-top-443.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(31711,1,'99623300_1363148746','women/tops-blouses/ludlow-oxford-top-443.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(31716,1,'00971900_1363148747','elizabeth-knit-top-443.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(31718,1,'02661400_1363148747','women/new-arrivals/elizabeth-knit-top-443.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(31720,1,'03846800_1363148747','women/tops-blouses/elizabeth-knit-top-443.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(31722,1,'04612700_1363148747','elizabeth-knit-top-444.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(31724,1,'05646100_1363148747','women/new-arrivals/elizabeth-knit-top-444.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(31726,1,'06467100_1363148747','women/tops-blouses/elizabeth-knit-top-444.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(31730,1,'07609500_1363148747','essex-pencil-skirt-458.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(31732,1,'09427400_1363148747','women/dresses-skirts/essex-pencil-skirt-458.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(31734,1,'10327100_1363148747','essex-pencil-skirt-459.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(31736,1,'11485500_1363148747','women/dresses-skirts/essex-pencil-skirt-459.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(31738,1,'12253200_1363148747','essex-pencil-skirt-460.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(31740,1,'13386400_1363148747','women/dresses-skirts/essex-pencil-skirt-460.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(31742,1,'14171800_1363148747','essex-pencil-skirt-461.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(31744,1,'15340200_1363148747','women/dresses-skirts/essex-pencil-skirt-461.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(31748,1,'16446500_1363148747','racer-back-maxi-dress-445.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(31750,1,'17509900_1363148747','women/dresses-skirts/racer-back-maxi-dress-445.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(31752,1,'18245500_1363148747','racer-back-maxi-dress-446.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(31754,1,'19315300_1363148747','women/dresses-skirts/racer-back-maxi-dress-446.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(31758,1,'20386700_1363148747','sheath-346.html','sheath-398.html',0,'RP',NULL,NULL,306),(31760,1,'21403500_1363148747','women/dresses-skirts/sheath-346.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(31762,1,'22097900_1363148747','sheath-347.html','sheath-399.html',0,'RP',NULL,NULL,307),(31764,1,'23116200_1363148747','women/dresses-skirts/sheath-347.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(31766,1,'23818200_1363148747','sheath-348.html','sheath-400.html',0,'RP',NULL,NULL,308),(31768,1,'25405800_1363148747','women/dresses-skirts/sheath-348.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(31770,1,'26093600_1363148747','sheath-349.html','sheath-401.html',0,'RP',NULL,NULL,309),(31772,1,'27073000_1363148747','women/dresses-skirts/sheath-349.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(31776,1,'28126400_1363148747','convertible-dress-351.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(31778,1,'29182100_1363148747','women/dresses-skirts/convertible-dress-351.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(31780,1,'29902700_1363148747','convertible-dress-352.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(31782,1,'31001200_1363148747','women/dresses-skirts/convertible-dress-352.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(31784,1,'31711500_1363148747','convertible-dress-353.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(31786,1,'32761500_1363148747','women/dresses-skirts/convertible-dress-353.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(31788,1,'33475200_1363148747','convertible-dress-354.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(31790,1,'34527400_1363148747','women/dresses-skirts/convertible-dress-354.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(31831,1,'53404400_1363148747','park-avenue-pleat-front-trousers-466.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(31833,1,'54621600_1363148747','women/new-arrivals/park-avenue-pleat-front-trousers-366.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(31835,1,'55673300_1363148747','women/pants-denim/park-avenue-pleat-front-trousers-466.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(31837,1,'56570100_1363148747','park-avenue-pleat-front-trousers-467.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(31839,1,'57762200_1363148747','women/new-arrivals/park-avenue-pleat-front-trousers-367.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(31841,1,'58874000_1363148747','women/pants-denim/park-avenue-pleat-front-trousers-467.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(31843,1,'59769500_1363148747','park-avenue-pleat-front-trousers-468.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(31845,1,'60990100_1363148747','women/new-arrivals/park-avenue-pleat-front-trousers-368.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(31847,1,'62165800_1363148747','women/pants-denim/park-avenue-pleat-front-trousers-468.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(31849,1,'63075200_1363148747','park-avenue-pleat-front-trousers-469.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(31851,1,'64324600_1363148747','women/new-arrivals/park-avenue-pleat-front-trousers-369.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(31853,1,'65401800_1363148747','women/pants-denim/park-avenue-pleat-front-trousers-469.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(31880,1,'71436800_1363148747','angelique-d-orsay-pump-nude-466.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(31882,1,'72588800_1363148747','accessories/shoes/angelique-d-orsay-pump-nude-466.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(31884,1,'73388500_1363148747','angelique-d-orsay-pump-nude-467.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(31886,1,'74537300_1363148747','accessories/shoes/angelique-d-orsay-pump-nude-467.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(31888,1,'75336500_1363148747','angelique-d-orsay-pump-nude-468.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(31890,1,'76492200_1363148747','accessories/shoes/angelique-d-orsay-pump-nude-468.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(31892,1,'77305700_1363148747','angelique-d-orsay-pump-nude-469.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(31894,1,'78453100_1363148747','accessories/shoes/angelique-d-orsay-pump-nude-469.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(31898,1,'79550900_1363148747','borgha-ankle-boot-467.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(31900,1,'80677800_1363148747','accessories/shoes/borgha-ankle-boot-467.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(31902,1,'81456300_1363148747','borgha-ankle-boot-468.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(31904,1,'82569300_1363148747','accessories/shoes/borgha-ankle-boot-468.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(31906,1,'83352900_1363148747','borgha-ankle-boot-469.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(31908,1,'84501500_1363148747','accessories/shoes/borgha-ankle-boot-469.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(31910,1,'85281900_1363148747','borgha-ankle-boot-470.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(31912,1,'86416600_1363148747','accessories/shoes/borgha-ankle-boot-470.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(31916,1,'89332100_1363148747','hana-flat-charcoal-468.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(31918,1,'90474300_1363148747','accessories/shoes/hana-flat-charcoal-468.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(31920,1,'91306600_1363148747','hana-flat-charcoal-469.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(31922,1,'92440000_1363148747','accessories/shoes/hana-flat-charcoal-469.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(31924,1,'93243100_1363148747','hana-flat-charcoal-470.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(31926,1,'94384600_1363148747','accessories/shoes/hana-flat-charcoal-470.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(31928,1,'95181700_1363148747','hana-flat-charcoal-471.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(31930,1,'96309500_1363148747','accessories/shoes/hana-flat-charcoal-471.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(31934,1,'97522900_1363148747','dorian-preforated-oxford-469.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(31936,1,'98655500_1363148747','accessories/shoes/dorian-preforated-oxford-469.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(31938,1,'99456500_1363148747','dorian-preforated-oxford-470.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(31940,1,'00603100_1363148748','accessories/shoes/dorian-preforated-oxford-470.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(31942,1,'01380800_1363148748','dorian-preforated-oxford-471.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(31944,1,'02755200_1363148748','accessories/shoes/dorian-preforated-oxford-471.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(31946,1,'04013200_1363148748','dorian-preforated-oxford-472.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(31948,1,'05257000_1363148748','accessories/shoes/dorian-preforated-oxford-472.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(31952,1,'06432000_1363148748','wingtip-cognac-oxford-470.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(31954,1,'07625200_1363148748','accessories/shoes/wingtip-cognac-oxford-470.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(31956,1,'08424100_1363148748','wingtip-cognac-oxford-471.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(31958,1,'09583600_1363148748','accessories/shoes/wingtip-cognac-oxford-471.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(31960,1,'10449800_1363148748','wingtip-cognac-oxford-472.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(31962,1,'11681900_1363148748','accessories/shoes/wingtip-cognac-oxford-472.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(31964,1,'12546400_1363148748','wingtip-cognac-oxford-473.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(31966,1,'13715800_1363148748','accessories/shoes/wingtip-cognac-oxford-473.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(31970,1,'14886200_1363148748','suede-loafer-navy-471.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(31972,1,'16079000_1363148748','accessories/shoes/suede-loafer-navy-471.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(31974,1,'16872600_1363148748','suede-loafer-navy-472.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(31976,1,'18042300_1363148748','accessories/shoes/suede-loafer-navy-472.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(31978,1,'18855100_1363148748','suede-loafer-navy-473.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(31980,1,'20031100_1363148748','accessories/shoes/suede-loafer-navy-473.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(31982,1,'20855800_1363148748','suede-loafer-navy-474.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(31984,1,'21986900_1363148748','accessories/shoes/suede-loafer-navy-474.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(32000,1,'25302000_1363148748','classic-hardshell-suitcase-451.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(32002,1,'26346100_1363148748','accessories/bags-luggage/classic-hardshell-suitcase-451.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(32025,1,'30823300_1363148748','modern-murray-ceramic-vase-452.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(32027,1,'31925600_1363148748','home-decor/decorative-accents/modern-murray-ceramic-vase-452.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(32055,1,'37367600_1363148748','french-cuff-cotton-twill-oxford-502.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(32057,1,'38482200_1363148748','men/shirts/french-cuff-cotton-twill-oxford-429.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(32059,1,'39291900_1363148748','slim-fit-dobby-oxford-shirt-504.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(32061,1,'40374100_1363148748','men/shirts/slim-fit-dobby-oxford-shirt-430.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(32064,1,'41305300_1363148748','plaid-cotton-shirt-506.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(32066,1,'42329100_1363148748','men/shirts/plaid-cotton-shirt-431.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(32068,1,'43088900_1363148748','oxford-sport-coat-435.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(32070,1,'43979000_1363148748','men/blazers/oxford-sport-coat-405.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(32072,1,'44742400_1363148748','linen-blazer-515.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(32076,1,'46239800_1363148748','men/blazers/linen-blazer-406.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(32078,1,'47072300_1363148748','stretch-cotton-blazer-517.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(32080,1,'47988800_1363148748','men/blazers/stretch-cotton-blazer-407.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(32082,1,'48769500_1363148748','chelsea-tee-473.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(32084,1,'50048700_1363148748','men/tees-knits-and-polos/chelsea-tee-473.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(32086,1,'50848600_1363148748','chelsea-tee-474.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(32088,1,'52117100_1363148748','men/tees-knits-and-polos/chelsea-tee-474.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(32090,1,'52902600_1363148748','chelsea-tee-475.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(32093,1,'54466700_1363148748','men/tees-knits-and-polos/chelsea-tee-475.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(32095,1,'55282000_1363148748','merino-v-neck-pullover-sweater-435.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(32097,1,'56503800_1363148748','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-435.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(32099,1,'57303100_1363148748','lexington-cardigan-sweater-437.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(32103,1,'59311500_1363148748','core-striped-sport-shirt-437.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(32105,1,'60458000_1363148748','men/tees-knits-and-polos/core-striped-sport-shirt-437.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(32107,1,'61229600_1363148748','bowery-chino-pants-460.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(32110,1,'63135400_1363148748','men/pants-denim/bowery-chino-pants-460.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(32112,1,'64040700_1363148748','the-essential-boot-cut-jean-463.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(32114,1,'65278700_1363148748','men/pants-denim/the-essential-boot-cut-jean-463.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(32116,1,'66057100_1363148748','flat-front-trouser-464.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(32118,1,'67195000_1363148748','men/pants-denim/flat-front-trouser-464.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(32120,1,'67871700_1363148748','nolita-cami-442.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(32122,1,'68832400_1363148748','women/tops-blouses/nolita-cami-442.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(32124,1,'69496200_1363148748','tori-tank-443.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(32127,1,'70589600_1363148748','women/new-arrivals/tori-tank-421.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(32129,1,'71340700_1363148748','women/tops-blouses/tori-tank-443.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(32131,1,'72060400_1363148748','delancy-cardigan-sweater-443.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(32133,1,'73077500_1363148748','women/tops-blouses/delancy-cardigan-sweater-443.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(32135,1,'73782100_1363148748','ludlow-oxford-top-444.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(32137,1,'74771800_1363148748','women/tops-blouses/ludlow-oxford-top-444.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(32139,1,'75474000_1363148748','elizabeth-knit-top-445.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(32141,1,'76480000_1363148748','women/new-arrivals/elizabeth-knit-top-445.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(32143,1,'77277300_1363148748','women/tops-blouses/elizabeth-knit-top-445.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(32145,1,'78020400_1363148748','essex-pencil-skirt-462.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(32147,1,'79138400_1363148748','women/dresses-skirts/essex-pencil-skirt-462.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(32149,1,'79868500_1363148748','racer-back-maxi-dress-447.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(32151,1,'80915000_1363148748','women/dresses-skirts/racer-back-maxi-dress-447.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(32158,1,'82582600_1363148748','tribeca-skinny-jean-466.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(32160,1,'83687400_1363148748','women/pants-denim/tribeca-skinny-jean-466.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(32162,1,'84477400_1363148748','dumbo-boyfriend-jean-467.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(32164,1,'85766100_1363148748','women/pants-denim/dumbo-boyfriend-jean-467.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(32166,1,'86679500_1363148748','park-avenue-pleat-front-trousers-470.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(32169,1,'88335900_1363148748','women/pants-denim/park-avenue-pleat-front-trousers-470.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(32171,1,'89224600_1363148748','angelique-d-orsay-pump-nude-470.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(32173,1,'90427500_1363148748','accessories/shoes/angelique-d-orsay-pump-nude-470.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(32175,1,'91169800_1363148748','borgha-ankle-boot-471.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(32177,1,'92239300_1363148748','accessories/shoes/borgha-ankle-boot-471.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(32179,1,'93001400_1363148748','hana-flat-charcoal-472.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(32181,1,'94140400_1363148748','accessories/shoes/hana-flat-charcoal-472.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(32183,1,'94978400_1363148748','dorian-preforated-oxford-473.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(32185,1,'96241700_1363148748','accessories/shoes/dorian-preforated-oxford-473.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(32187,1,'97038500_1363148748','wingtip-cognac-oxford-474.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(32189,1,'98232200_1363148748','accessories/shoes/wingtip-cognac-oxford-474.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(32191,1,'99018200_1363148748','suede-loafer-navy-475.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(32193,1,'00156000_1363148749','accessories/shoes/suede-loafer-navy-475.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(32195,1,'00901200_1363148749','classic-hardshell-suitcase-452.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(32197,1,'02009900_1363148749','accessories/bags-luggage/classic-hardshell-suitcase-452.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(32199,1,'02762800_1363148749','modern-murray-ceramic-vase-453.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(32201,1,'03887100_1363148749','home-decor/decorative-accents/modern-murray-ceramic-vase-453.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(32242,1,'11686200_1363148749','khaki-bowery-chino-pants-460.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(32244,1,'12570300_1363148749','khaki-bowery-chino-pants-461.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(32246,1,'13523600_1363148749','khaki-bowery-chino-pants-462.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(32256,1,'16347000_1363148749','bowery-chino-pants-475.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(32260,1,'17637300_1363148749','bowery-chino-pants-478.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(32263,1,'18736000_1363148749','khaki-bowery-chino-pants-480.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(32265,1,'19682000_1363148749','khaki-bowery-chino-pants-481.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(32267,1,'20620900_1363148749','khaki-bowery-chino-pants-482.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(32269,1,'21634800_1363148749','chelsea-tee-483.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(32271,1,'22685500_1363148749','chelsea-tee-484.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(32273,1,'23715900_1363148749','chelsea-tee-485.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(32275,1,'24756900_1363148749','chelsea-tee-486.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(32277,1,'25788000_1363148749','chelsea-tee-487.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(32279,1,'26812300_1363148749','chelsea-tee-488.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(32281,1,'27805400_1363148749','chelsea-tee-489.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(32283,1,'28782600_1363148749','chelsea-tee-490.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(32285,1,'29757900_1363148749','chelsea-tee-491.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(32287,1,'30735500_1363148749','merino-v-neck-pullover-sweater-492.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(32289,1,'31720800_1363148749','merino-v-neck-pullover-sweater-493.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(32291,1,'32678800_1363148749','lexington-cardigan-sweater-494.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(32293,1,'35263900_1363148749','lexington-cardigan-sweater-495.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(32295,1,'36195700_1363148749','core-striped-sport-shirt-496.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(32298,1,'37294000_1363148749','french-cuff-cotton-twill-oxford-498.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(32300,1,'38316500_1363148749','french-cuff-cotton-twill-oxford-499.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(32302,1,'39274400_1363148749','slim-fit-dobby-oxford-shirt-500.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(32304,1,'40177000_1363148749','slim-fit-dobby-oxford-shirt-501.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(32306,1,'41025800_1363148749','plaid-cotton-shirt-502.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(32308,1,'41873800_1363148749','plaid-cotton-shirt-503.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(32312,1,'43001800_1363148749','sullivan-sport-coat-507.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(32314,1,'43781900_1363148749','men/blazers/sullivan-sport-coat-505.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(32316,1,'44440100_1363148749','linen-blazer-516.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(32318,1,'45231000_1363148749','men/blazers/linen-blazer-506.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(32320,1,'45870200_1363148749','linen-blazer-517.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(32322,1,'46661400_1363148749','men/blazers/linen-blazer-507.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(32324,1,'47346200_1363148749','stretch-cotton-blazer-518.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(32326,1,'48151200_1363148749','men/blazers/stretch-cotton-blazer-508.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(32328,1,'48837400_1363148749','stretch-cotton-blazer-519.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(32330,1,'49654200_1363148749','men/blazers/stretch-cotton-blazer-509.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(32332,1,'50278900_1363148749','nolita-cami-510.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(32334,1,'51104200_1363148749','nolita-cami-511.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(32336,1,'51915400_1363148749','tori-tank-512.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(32338,1,'52724700_1363148749','tori-tank-513.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(32340,1,'53587300_1363148749','delancy-cardigan-sweater-514.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(32342,1,'54455200_1363148749','delancy-cardigan-sweater-515.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(32344,1,'55293900_1363148749','ludlow-oxford-top-516.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(32346,1,'56144000_1363148749','ludlow-oxford-top-517.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(32348,1,'56986600_1363148749','elizabeth-knit-top-518.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(32350,1,'57827300_1363148749','elizabeth-knit-top-519.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(32352,1,'58733700_1363148749','dumbo-boyfriend-jean-520.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(32354,1,'59643800_1363148749','dumbo-boyfriend-jean-521.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(32356,1,'60555400_1363148749','dumbo-boyfriend-jean-522.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(32358,1,'61467500_1363148749','dumbo-boyfriend-jean-523.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(32360,1,'62433700_1363148749','dumbo-boyfriend-jean-524.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(32362,1,'63348900_1363148749','dumbo-boyfriend-jean-525.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(32364,1,'64265300_1363148749','dumbo-boyfriend-jean-526.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(32366,1,'65171800_1363148749','tribeca-skinny-jean-527.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(32368,1,'66092200_1363148749','tribeca-skinny-jean-528.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(32370,1,'66999500_1363148749','tribeca-skinny-jean-529.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(32372,1,'67907200_1363148749','tribeca-skinny-jean-530.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(32374,1,'68816700_1363148749','tribeca-skinny-jean-531.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(32376,1,'69728300_1363148749','tribeca-skinny-jean-532.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(32378,1,'70639200_1363148749','tribeca-skinny-jean-533.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(32380,1,'71648000_1363148749','park-avenue-pleat-front-trousers-534.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(32382,1,'72660400_1363148749','park-avenue-pleat-front-trousers-535.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(32384,1,'73677600_1363148749','park-avenue-pleat-front-trousers-536.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(32386,1,'74694000_1363148749','park-avenue-pleat-front-trousers-537.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(32388,1,'75958600_1363148749','park-avenue-pleat-front-trousers-538.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(32390,1,'76876300_1363148749','racer-back-maxi-dress-539.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(32392,1,'77786700_1363148749','racer-back-maxi-dress-540.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(32394,1,'78643300_1363148749','classic-hardshell-suitcase-541.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(32427,2,'00595200_1363148750','french-cuff-cotton-twill-oxford-500.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(32429,2,'01393900_1363148750','men/shirts/french-cuff-cotton-twill-oxford-427.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(32431,2,'02154800_1363148750','french-cuff-cotton-twill-oxford-501.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(32433,2,'02958500_1363148750','men/shirts/french-cuff-cotton-twill-oxford-428.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(32437,2,'04049500_1363148750','slim-fit-dobby-oxford-shirt-502.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(32439,2,'04845800_1363148750','men/shirts/slim-fit-dobby-oxford-shirt-428.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(32441,2,'05576600_1363148750','slim-fit-dobby-oxford-shirt-503.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(32443,2,'06363300_1363148750','men/shirts/slim-fit-dobby-oxford-shirt-429.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(32448,2,'07585700_1363148750','plaid-cotton-shirt-504.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(32450,2,'08331000_1363148750','men/shirts/plaid-cotton-shirt-429.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(32452,2,'09036800_1363148750','sale/men/plaid-cotton-shirt-258.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(32454,2,'09723300_1363148750','plaid-cotton-shirt-505.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(32456,2,'10458000_1363148750','men/shirts/plaid-cotton-shirt-430.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(32458,2,'11160300_1363148750','sale/men/plaid-cotton-shirt-259.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(32463,2,'12353800_1363148750','oxford-sport-coat-433.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(32465,2,'13067900_1363148750','men/new-arrivals/oxford-sport-coat-261.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(32467,2,'13673600_1363148750','men/blazers/oxford-sport-coat-241.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(32469,2,'14370800_1363148750','oxford-sport-coat-434.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(32471,2,'15091400_1363148750','men/new-arrivals/oxford-sport-coat-262.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(32473,2,'15689000_1363148750','men/blazers/oxford-sport-coat-242.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(32477,2,'16687900_1363148750','linen-blazer-513.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(32479,2,'17291900_1363148750','men/blazers/linen-blazer-244.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(32481,2,'17973300_1363148750','linen-blazer-514.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(32483,2,'18576100_1363148750','men/blazers/linen-blazer-245.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(32487,2,'19639400_1363148750','stretch-cotton-blazer-515.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(32489,2,'20295900_1363148750','men/blazers/stretch-cotton-blazer-247.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(32491,2,'21064700_1363148750','stretch-cotton-blazer-516.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(32493,2,'21714400_1363148750','men/blazers/stretch-cotton-blazer-248.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(32497,2,'22809400_1363148750','chelsea-tee-468.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(32499,2,'23834500_1363148750','men/tees-knits-and-polos/chelsea-tee-468.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(32501,2,'24632100_1363148750','chelsea-tee-469.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(32503,2,'25675700_1363148750','men/tees-knits-and-polos/chelsea-tee-469.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(32505,2,'26430100_1363148750','chelsea-tee-470.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(32507,2,'27430900_1363148750','men/tees-knits-and-polos/chelsea-tee-470.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(32509,2,'28168300_1363148750','chelsea-tee-471.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(32511,2,'29180000_1363148750','men/tees-knits-and-polos/chelsea-tee-471.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(32513,2,'29969800_1363148750','chelsea-tee-472.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(32515,2,'31032700_1363148750','men/tees-knits-and-polos/chelsea-tee-472.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(32519,2,'32134400_1363148750','merino-v-neck-pullover-sweater-433.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(32521,2,'33059300_1363148750','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-433.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(32523,2,'33793500_1363148750','merino-v-neck-pullover-sweater-434.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(32525,2,'34690000_1363148750','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-434.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(32530,2,'35887800_1363148750','lexington-cardigan-sweater-435.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(32532,2,'36636000_1363148750','men/new-arrivals/lexington-cardigan-sweater-433.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(32534,2,'37532200_1363148750','men/tees-knits-and-polos/lexington-cardigan-sweater-435.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(32536,2,'38274300_1363148750','lexington-cardigan-sweater-436.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(32538,2,'39018700_1363148750','men/new-arrivals/lexington-cardigan-sweater-434.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(32540,2,'39873900_1363148750','men/tees-knits-and-polos/lexington-cardigan-sweater-436.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(32544,2,'40915400_1363148750','core-striped-sport-shirt-435.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(32546,2,'41728900_1363148750','men/tees-knits-and-polos/core-striped-sport-shirt-435.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(32548,2,'42441100_1363148750','core-striped-sport-shirt-436.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(32550,2,'43270900_1363148750','men/tees-knits-and-polos/core-striped-sport-shirt-436.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(32554,2,'44318900_1363148750','bowery-chino-pants-458.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(32556,2,'45735900_1363148750','men/pants-denim/bowery-chino-pants-458.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(32558,2,'46476800_1363148750','bowery-chino-pants-459.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(32560,2,'47310800_1363148750','men/pants-denim/bowery-chino-pants-459.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(32564,2,'48513300_1363148750','the-essential-boot-cut-jean-458.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(32566,2,'49499600_1363148750','men/pants-denim/the-essential-boot-cut-jean-458.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(32568,2,'50305000_1363148750','the-essential-boot-cut-jean-459.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(32570,2,'51280800_1363148750','men/pants-denim/the-essential-boot-cut-jean-459.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(32572,2,'52111300_1363148750','the-essential-boot-cut-jean-460.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(32574,2,'53087100_1363148750','men/pants-denim/the-essential-boot-cut-jean-460.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(32576,2,'53927200_1363148750','the-essential-boot-cut-jean-461.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(32578,2,'54932700_1363148750','men/pants-denim/the-essential-boot-cut-jean-461.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(32580,2,'55764600_1363148750','the-essential-boot-cut-jean-462.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(32582,2,'56773400_1363148750','men/pants-denim/the-essential-boot-cut-jean-462.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(32586,2,'57906700_1363148750','flat-front-trouser-459.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(32588,2,'58792400_1363148750','men/pants-denim/flat-front-trouser-459.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(32590,2,'59554000_1363148750','flat-front-trouser-460.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(32592,2,'60436900_1363148750','men/pants-denim/flat-front-trouser-460.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(32594,2,'61183700_1363148750','flat-front-trouser-461.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(32596,2,'62059100_1363148750','men/pants-denim/flat-front-trouser-461.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(32598,2,'62808700_1363148750','flat-front-trouser-462.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(32600,2,'63686100_1363148750','men/pants-denim/flat-front-trouser-462.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(32602,2,'64435700_1363148750','flat-front-trouser-463.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(32604,2,'65305700_1363148750','men/pants-denim/flat-front-trouser-463.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(32608,2,'66290600_1363148750','nolita-cami-440.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(32610,2,'67017300_1363148750','women/tops-blouses/nolita-cami-440.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(32612,2,'67689300_1363148750','nolita-cami-441.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(32616,2,'68764800_1363148750','women/tops-blouses/nolita-cami-441.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(32622,2,'70076100_1363148750','tori-tank-441.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(32624,2,'70780700_1363148750','women/new-arrivals/tori-tank-419.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(32626,2,'71509600_1363148750','women/tops-blouses/tori-tank-441.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(32628,2,'72163200_1363148750','tori-tank-442.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(32630,2,'72872600_1363148750','women/new-arrivals/tori-tank-420.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(32632,2,'73593100_1363148750','women/tops-blouses/tori-tank-442.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(32636,2,'74634800_1363148750','delancy-cardigan-sweater-441.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(32638,2,'75432500_1363148750','women/tops-blouses/delancy-cardigan-sweater-441.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(32640,2,'76138100_1363148750','delancy-cardigan-sweater-442.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(32642,2,'76930000_1363148750','women/tops-blouses/delancy-cardigan-sweater-442.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(32646,2,'77978000_1363148750','ludlow-oxford-top-442.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(32648,2,'78761300_1363148750','women/tops-blouses/ludlow-oxford-top-442.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(32650,2,'79449600_1363148750','ludlow-oxford-top-443.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(32652,2,'80239400_1363148750','women/tops-blouses/ludlow-oxford-top-443.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(32657,2,'81448500_1363148750','elizabeth-knit-top-443.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(32659,2,'82233700_1363148750','women/new-arrivals/elizabeth-knit-top-443.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(32661,2,'83038700_1363148750','women/tops-blouses/elizabeth-knit-top-443.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(32663,2,'83729800_1363148750','elizabeth-knit-top-444.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(32665,2,'84506600_1363148750','women/new-arrivals/elizabeth-knit-top-444.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(32667,2,'85307800_1363148750','women/tops-blouses/elizabeth-knit-top-444.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(32671,2,'86433400_1363148750','essex-pencil-skirt-458.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(32673,2,'87314300_1363148750','women/dresses-skirts/essex-pencil-skirt-458.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(32675,2,'88063400_1363148750','essex-pencil-skirt-459.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(32677,2,'88958500_1363148750','women/dresses-skirts/essex-pencil-skirt-459.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(32679,2,'89689300_1363148750','essex-pencil-skirt-460.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(32681,2,'90594200_1363148750','women/dresses-skirts/essex-pencil-skirt-460.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(32683,2,'91349100_1363148750','essex-pencil-skirt-461.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(32685,2,'92236600_1363148750','women/dresses-skirts/essex-pencil-skirt-461.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(32689,2,'93290200_1363148750','racer-back-maxi-dress-445.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(32691,2,'94710400_1363148750','women/dresses-skirts/racer-back-maxi-dress-445.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(32693,2,'95483300_1363148750','racer-back-maxi-dress-446.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(32695,2,'96279900_1363148750','women/dresses-skirts/racer-back-maxi-dress-446.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(32699,2,'97279200_1363148750','sheath-346.html','sheath-398.html',0,'RP',NULL,NULL,306),(32701,2,'98039000_1363148750','women/dresses-skirts/sheath-346.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(32703,2,'98682600_1363148750','sheath-347.html','sheath-399.html',0,'RP',NULL,NULL,307),(32705,2,'99440600_1363148750','women/dresses-skirts/sheath-347.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(32707,2,'00096200_1363148751','sheath-348.html','sheath-400.html',0,'RP',NULL,NULL,308),(32709,2,'00881000_1363148751','women/dresses-skirts/sheath-348.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(32711,2,'01565900_1363148751','sheath-349.html','sheath-401.html',0,'RP',NULL,NULL,309),(32713,2,'02339500_1363148751','women/dresses-skirts/sheath-349.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(32717,2,'03638700_1363148751','convertible-dress-351.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(32719,2,'04517500_1363148751','women/dresses-skirts/convertible-dress-351.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(32721,2,'05215900_1363148751','convertible-dress-352.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(32723,2,'06032100_1363148751','women/dresses-skirts/convertible-dress-352.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(32725,2,'06718300_1363148751','convertible-dress-353.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(32727,2,'07558300_1363148751','women/dresses-skirts/convertible-dress-353.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(32729,2,'08261200_1363148751','convertible-dress-354.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(32731,2,'09099600_1363148751','women/dresses-skirts/convertible-dress-354.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(32772,2,'24135600_1363148751','park-avenue-pleat-front-trousers-466.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(32774,2,'25118100_1363148751','women/new-arrivals/park-avenue-pleat-front-trousers-366.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(32776,2,'26162200_1363148751','women/pants-denim/park-avenue-pleat-front-trousers-466.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(32778,2,'27033600_1363148751','park-avenue-pleat-front-trousers-467.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(32780,2,'28002600_1363148751','women/new-arrivals/park-avenue-pleat-front-trousers-367.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(32782,2,'29035700_1363148751','women/pants-denim/park-avenue-pleat-front-trousers-467.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(32784,2,'29887300_1363148751','park-avenue-pleat-front-trousers-468.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(32786,2,'30876800_1363148751','women/new-arrivals/park-avenue-pleat-front-trousers-368.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(32788,2,'31942800_1363148751','women/pants-denim/park-avenue-pleat-front-trousers-468.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(32790,2,'32806200_1363148751','park-avenue-pleat-front-trousers-469.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(32792,2,'33766900_1363148751','women/new-arrivals/park-avenue-pleat-front-trousers-369.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(32794,2,'34801400_1363148751','women/pants-denim/park-avenue-pleat-front-trousers-469.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(32821,2,'40829100_1363148751','angelique-d-orsay-pump-nude-466.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(32823,2,'41835500_1363148751','accessories/shoes/angelique-d-orsay-pump-nude-466.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(32825,2,'42672000_1363148751','angelique-d-orsay-pump-nude-467.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(32827,2,'43658700_1363148751','accessories/shoes/angelique-d-orsay-pump-nude-467.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(32829,2,'44500400_1363148751','angelique-d-orsay-pump-nude-468.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(32831,2,'45484700_1363148751','accessories/shoes/angelique-d-orsay-pump-nude-468.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(32833,2,'46323100_1363148751','angelique-d-orsay-pump-nude-469.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(32835,2,'47277000_1363148751','accessories/shoes/angelique-d-orsay-pump-nude-469.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(32839,2,'48963200_1363148751','borgha-ankle-boot-467.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(32841,2,'49909600_1363148751','accessories/shoes/borgha-ankle-boot-467.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(32843,2,'50651400_1363148751','borgha-ankle-boot-468.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(32845,2,'51499300_1363148751','accessories/shoes/borgha-ankle-boot-468.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(32847,2,'52212100_1363148751','borgha-ankle-boot-469.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(32849,2,'53095600_1363148751','accessories/shoes/borgha-ankle-boot-469.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(32851,2,'53828200_1363148751','borgha-ankle-boot-470.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(32853,2,'54676500_1363148751','accessories/shoes/borgha-ankle-boot-470.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(32857,2,'55726400_1363148751','hana-flat-charcoal-468.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(32859,2,'56575200_1363148751','accessories/shoes/hana-flat-charcoal-468.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(32861,2,'57342000_1363148751','hana-flat-charcoal-469.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(32863,2,'58221400_1363148751','accessories/shoes/hana-flat-charcoal-469.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(32865,2,'58953300_1363148751','hana-flat-charcoal-470.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(32867,2,'59844400_1363148751','accessories/shoes/hana-flat-charcoal-470.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(32869,2,'60612800_1363148751','hana-flat-charcoal-471.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(32871,2,'61480000_1363148751','accessories/shoes/hana-flat-charcoal-471.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(32875,2,'62612800_1363148751','dorian-preforated-oxford-469.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(32877,2,'63516000_1363148751','accessories/shoes/dorian-preforated-oxford-469.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(32879,2,'64285400_1363148751','dorian-preforated-oxford-470.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(32881,2,'65187200_1363148751','accessories/shoes/dorian-preforated-oxford-470.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(32883,2,'65979700_1363148751','dorian-preforated-oxford-471.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(32885,2,'66919600_1363148751','accessories/shoes/dorian-preforated-oxford-471.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(32887,2,'67707700_1363148751','dorian-preforated-oxford-472.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(32889,2,'68621400_1363148751','accessories/shoes/dorian-preforated-oxford-472.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(32893,2,'69706400_1363148751','wingtip-cognac-oxford-470.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(32895,2,'70584300_1363148751','accessories/shoes/wingtip-cognac-oxford-470.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(32897,2,'71337500_1363148751','wingtip-cognac-oxford-471.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(32899,2,'72214500_1363148751','accessories/shoes/wingtip-cognac-oxford-471.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(32901,2,'72957500_1363148751','wingtip-cognac-oxford-472.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(32903,2,'73820000_1363148751','accessories/shoes/wingtip-cognac-oxford-472.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(32905,2,'74557900_1363148751','wingtip-cognac-oxford-473.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(32907,2,'75424000_1363148751','accessories/shoes/wingtip-cognac-oxford-473.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(32911,2,'76484000_1363148751','suede-loafer-navy-471.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(32913,2,'77355200_1363148751','accessories/shoes/suede-loafer-navy-471.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(32915,2,'78091600_1363148751','suede-loafer-navy-472.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(32917,2,'78955100_1363148751','accessories/shoes/suede-loafer-navy-472.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(32919,2,'79705700_1363148751','suede-loafer-navy-473.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(32921,2,'80589700_1363148751','accessories/shoes/suede-loafer-navy-473.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(32923,2,'81328500_1363148751','suede-loafer-navy-474.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(32925,2,'82184500_1363148751','accessories/shoes/suede-loafer-navy-474.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(32941,2,'85240400_1363148751','classic-hardshell-suitcase-451.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(32943,2,'86060800_1363148751','accessories/bags-luggage/classic-hardshell-suitcase-451.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(32966,2,'90300300_1363148751','modern-murray-ceramic-vase-452.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(32968,2,'91127800_1363148751','home-decor/decorative-accents/modern-murray-ceramic-vase-452.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(32996,2,'96335500_1363148751','french-cuff-cotton-twill-oxford-502.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(32998,2,'97225500_1363148751','men/shirts/french-cuff-cotton-twill-oxford-429.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(33000,2,'97980100_1363148751','slim-fit-dobby-oxford-shirt-504.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(33002,2,'98776100_1363148751','men/shirts/slim-fit-dobby-oxford-shirt-430.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(33005,2,'99632800_1363148751','plaid-cotton-shirt-506.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(33007,2,'00363400_1363148752','men/shirts/plaid-cotton-shirt-431.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(33009,2,'01057400_1363148752','oxford-sport-coat-435.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(33011,2,'01663100_1363148752','men/blazers/oxford-sport-coat-405.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(33013,2,'02342200_1363148752','linen-blazer-515.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(33017,2,'03288300_1363148752','men/blazers/linen-blazer-406.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(33019,2,'04382400_1363148752','stretch-cotton-blazer-517.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(33021,2,'05024900_1363148752','men/blazers/stretch-cotton-blazer-407.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(33023,2,'05767200_1363148752','chelsea-tee-473.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(33025,2,'06778600_1363148752','men/tees-knits-and-polos/chelsea-tee-473.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(33027,2,'07539900_1363148752','chelsea-tee-474.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(33029,2,'08558700_1363148752','men/tees-knits-and-polos/chelsea-tee-474.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(33031,2,'09334700_1363148752','chelsea-tee-475.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(33034,2,'10524300_1363148752','men/tees-knits-and-polos/chelsea-tee-475.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(33036,2,'11266500_1363148752','merino-v-neck-pullover-sweater-435.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(33038,2,'12748100_1363148752','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-435.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(33040,2,'13456600_1363148752','lexington-cardigan-sweater-437.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(33044,2,'15034300_1363148752','core-striped-sport-shirt-437.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(33046,2,'15858600_1363148752','men/tees-knits-and-polos/core-striped-sport-shirt-437.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(33048,2,'16586400_1363148752','bowery-chino-pants-460.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(33051,2,'17545800_1363148752','men/pants-denim/bowery-chino-pants-460.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(33053,2,'18357900_1363148752','the-essential-boot-cut-jean-463.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(33055,2,'19359100_1363148752','men/pants-denim/the-essential-boot-cut-jean-463.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(33057,2,'20118100_1363148752','flat-front-trouser-464.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(33059,2,'20999600_1363148752','men/pants-denim/flat-front-trouser-464.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(33061,2,'21666200_1363148752','nolita-cami-442.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(33063,2,'22401300_1363148752','women/tops-blouses/nolita-cami-442.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(33065,2,'23062600_1363148752','tori-tank-443.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(33068,2,'23900400_1363148752','women/new-arrivals/tori-tank-421.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(33070,2,'24617200_1363148752','women/tops-blouses/tori-tank-443.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(33072,2,'25302300_1363148752','delancy-cardigan-sweater-443.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(33074,2,'26088600_1363148752','women/tops-blouses/delancy-cardigan-sweater-443.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(33076,2,'26743300_1363148752','ludlow-oxford-top-444.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(33078,2,'27481200_1363148752','women/tops-blouses/ludlow-oxford-top-444.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(33080,2,'28149100_1363148752','elizabeth-knit-top-445.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(33082,2,'28892700_1363148752','women/new-arrivals/elizabeth-knit-top-445.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(33084,2,'29642800_1363148752','women/tops-blouses/elizabeth-knit-top-445.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(33086,2,'30341100_1363148752','essex-pencil-skirt-462.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(33088,2,'31216200_1363148752','women/dresses-skirts/essex-pencil-skirt-462.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(33090,2,'31932600_1363148752','racer-back-maxi-dress-447.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(33092,2,'32758000_1363148752','women/dresses-skirts/racer-back-maxi-dress-447.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(33099,2,'34310300_1363148752','tribeca-skinny-jean-466.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(33101,2,'35161400_1363148752','women/pants-denim/tribeca-skinny-jean-466.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(33103,2,'35899400_1363148752','dumbo-boyfriend-jean-467.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(33105,2,'36741200_1363148752','women/pants-denim/dumbo-boyfriend-jean-467.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(33107,2,'37578500_1363148752','park-avenue-pleat-front-trousers-470.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(33110,2,'38919600_1363148752','women/pants-denim/park-avenue-pleat-front-trousers-470.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(33112,2,'39754100_1363148752','angelique-d-orsay-pump-nude-470.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(33114,2,'40719400_1363148752','accessories/shoes/angelique-d-orsay-pump-nude-470.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(33116,2,'41452300_1363148752','borgha-ankle-boot-471.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(33118,2,'42291300_1363148752','accessories/shoes/borgha-ankle-boot-471.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(33120,2,'43004000_1363148752','hana-flat-charcoal-472.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(33122,2,'43855000_1363148752','accessories/shoes/hana-flat-charcoal-472.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(33124,2,'44615700_1363148752','dorian-preforated-oxford-473.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(33126,2,'45523200_1363148752','accessories/shoes/dorian-preforated-oxford-473.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(33128,2,'46282600_1363148752','wingtip-cognac-oxford-474.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(33130,2,'47154600_1363148752','accessories/shoes/wingtip-cognac-oxford-474.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(33132,2,'47868000_1363148752','suede-loafer-navy-475.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(33134,2,'48709100_1363148752','accessories/shoes/suede-loafer-navy-475.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(33136,2,'49385900_1363148752','classic-hardshell-suitcase-452.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(33138,2,'50161000_1363148752','accessories/bags-luggage/classic-hardshell-suitcase-452.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(33140,2,'50841200_1363148752','modern-murray-ceramic-vase-453.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(33142,2,'51634500_1363148752','home-decor/decorative-accents/modern-murray-ceramic-vase-453.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(33183,2,'58926100_1363148752','khaki-bowery-chino-pants-460.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(33185,2,'59552800_1363148752','khaki-bowery-chino-pants-461.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(33187,2,'60385600_1363148752','khaki-bowery-chino-pants-462.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(33197,2,'62713900_1363148752','bowery-chino-pants-475.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(33201,2,'63722000_1363148752','bowery-chino-pants-478.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(33204,2,'64520700_1363148752','khaki-bowery-chino-pants-480.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(33206,2,'65150200_1363148752','khaki-bowery-chino-pants-481.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(33208,2,'65781500_1363148752','khaki-bowery-chino-pants-482.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(33210,2,'66655800_1363148752','chelsea-tee-483.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(33212,2,'67382700_1363148752','chelsea-tee-484.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(33214,2,'68092700_1363148752','chelsea-tee-485.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(33216,2,'68804000_1363148752','chelsea-tee-486.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(33218,2,'69533700_1363148752','chelsea-tee-487.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(33220,2,'70245400_1363148752','chelsea-tee-488.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(33222,2,'70958500_1363148752','chelsea-tee-489.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(33224,2,'71847300_1363148752','chelsea-tee-490.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(33226,2,'72627900_1363148752','chelsea-tee-491.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(33228,2,'73421700_1363148752','merino-v-neck-pullover-sweater-492.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(33230,2,'74170400_1363148752','merino-v-neck-pullover-sweater-493.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(33232,2,'74899000_1363148752','lexington-cardigan-sweater-494.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(33234,2,'77365100_1363148752','lexington-cardigan-sweater-495.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(33236,2,'78063400_1363148752','core-striped-sport-shirt-496.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(33239,2,'78976700_1363148752','french-cuff-cotton-twill-oxford-498.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(33241,2,'79704400_1363148752','french-cuff-cotton-twill-oxford-499.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(33243,2,'80447400_1363148752','slim-fit-dobby-oxford-shirt-500.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(33245,2,'81158500_1363148752','slim-fit-dobby-oxford-shirt-501.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(33247,2,'81815100_1363148752','plaid-cotton-shirt-502.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(33249,2,'82471400_1363148752','plaid-cotton-shirt-503.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(33253,2,'83432400_1363148752','sullivan-sport-coat-507.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(33255,2,'84077800_1363148752','men/blazers/sullivan-sport-coat-505.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(33257,2,'84760600_1363148752','linen-blazer-516.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(33259,2,'85377200_1363148752','men/blazers/linen-blazer-506.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(33261,2,'86036800_1363148752','linen-blazer-517.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(33263,2,'86647500_1363148752','men/blazers/linen-blazer-507.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(33265,2,'87368900_1363148752','stretch-cotton-blazer-518.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(33267,2,'87987500_1363148752','men/blazers/stretch-cotton-blazer-508.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(33269,2,'88703800_1363148752','stretch-cotton-blazer-519.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(33271,2,'89337100_1363148752','men/blazers/stretch-cotton-blazer-509.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(33273,2,'89990500_1363148752','nolita-cami-510.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(33275,2,'90641300_1363148752','nolita-cami-511.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(33277,2,'91265200_1363148752','tori-tank-512.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(33279,2,'91906400_1363148752','tori-tank-513.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(33281,2,'92613500_1363148752','delancy-cardigan-sweater-514.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(33283,2,'93296200_1363148752','delancy-cardigan-sweater-515.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(33285,2,'93943300_1363148752','ludlow-oxford-top-516.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(33287,2,'94603800_1363148752','ludlow-oxford-top-517.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(33289,2,'95259600_1363148752','elizabeth-knit-top-518.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(33291,2,'95910800_1363148752','elizabeth-knit-top-519.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(33293,2,'96628200_1363148752','dumbo-boyfriend-jean-520.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(33295,2,'97357800_1363148752','dumbo-boyfriend-jean-521.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(33297,2,'98103200_1363148752','dumbo-boyfriend-jean-522.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(33299,2,'98841700_1363148752','dumbo-boyfriend-jean-523.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(33301,2,'99723900_1363148752','dumbo-boyfriend-jean-524.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(33303,2,'00483600_1363148753','dumbo-boyfriend-jean-525.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(33305,2,'01208900_1363148753','dumbo-boyfriend-jean-526.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(33307,2,'01916200_1363148753','tribeca-skinny-jean-527.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(33309,2,'02625100_1363148753','tribeca-skinny-jean-528.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(33311,2,'03349500_1363148753','tribeca-skinny-jean-529.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(33313,2,'04083200_1363148753','tribeca-skinny-jean-530.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(33315,2,'04809000_1363148753','tribeca-skinny-jean-531.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(33317,2,'05526700_1363148753','tribeca-skinny-jean-532.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(33319,2,'06241900_1363148753','tribeca-skinny-jean-533.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(33321,2,'07630000_1363148753','park-avenue-pleat-front-trousers-534.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(33323,2,'08436100_1363148753','park-avenue-pleat-front-trousers-535.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(33325,2,'09248900_1363148753','park-avenue-pleat-front-trousers-536.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(33327,2,'10064800_1363148753','park-avenue-pleat-front-trousers-537.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(33329,2,'10887600_1363148753','park-avenue-pleat-front-trousers-538.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(33331,2,'11543000_1363148753','racer-back-maxi-dress-539.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(33333,2,'12190300_1363148753','racer-back-maxi-dress-540.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(33335,2,'12841300_1363148753','classic-hardshell-suitcase-541.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(33368,3,'32826000_1363148753','french-cuff-cotton-twill-oxford-500.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(33370,3,'33624000_1363148753','men/shirts/french-cuff-cotton-twill-oxford-427.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(33372,3,'34370600_1363148753','french-cuff-cotton-twill-oxford-501.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(33374,3,'35174900_1363148753','men/shirts/french-cuff-cotton-twill-oxford-428.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(33378,3,'36240100_1363148753','slim-fit-dobby-oxford-shirt-502.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(33380,3,'37020100_1363148753','men/shirts/slim-fit-dobby-oxford-shirt-428.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(33382,3,'37748300_1363148753','slim-fit-dobby-oxford-shirt-503.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(33384,3,'38548900_1363148753','men/shirts/slim-fit-dobby-oxford-shirt-429.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(33389,3,'39740900_1363148753','plaid-cotton-shirt-504.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(33391,3,'40478100_1363148753','men/shirts/plaid-cotton-shirt-429.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(33393,3,'41164800_1363148753','sale/men/plaid-cotton-shirt-258.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(33395,3,'41867200_1363148753','plaid-cotton-shirt-505.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(33397,3,'42760800_1363148753','men/shirts/plaid-cotton-shirt-430.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(33399,3,'43482900_1363148753','sale/men/plaid-cotton-shirt-259.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(33404,3,'44690400_1363148753','oxford-sport-coat-433.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(33406,3,'45414700_1363148753','men/new-arrivals/oxford-sport-coat-261.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(33408,3,'46017900_1363148753','men/blazers/oxford-sport-coat-241.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(33410,3,'46704100_1363148753','oxford-sport-coat-434.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(33412,3,'47450500_1363148753','men/new-arrivals/oxford-sport-coat-262.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(33414,3,'48068000_1363148753','men/blazers/oxford-sport-coat-242.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(33418,3,'49093500_1363148753','linen-blazer-513.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(33420,3,'49706300_1363148753','men/blazers/linen-blazer-244.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(33422,3,'50409100_1363148753','linen-blazer-514.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(33424,3,'51014800_1363148753','men/blazers/linen-blazer-245.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(33428,3,'52082500_1363148753','stretch-cotton-blazer-515.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(33430,3,'52695200_1363148753','men/blazers/stretch-cotton-blazer-247.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(33432,3,'53426200_1363148753','stretch-cotton-blazer-516.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(33434,3,'54069000_1363148753','men/blazers/stretch-cotton-blazer-248.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(33438,3,'55166400_1363148753','chelsea-tee-468.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(33440,3,'56182500_1363148753','men/tees-knits-and-polos/chelsea-tee-468.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(33442,3,'56968200_1363148753','chelsea-tee-469.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(33444,3,'58004700_1363148753','men/tees-knits-and-polos/chelsea-tee-469.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(33446,3,'58768500_1363148753','chelsea-tee-470.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(33448,3,'59760300_1363148753','men/tees-knits-and-polos/chelsea-tee-470.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(33450,3,'60502800_1363148753','chelsea-tee-471.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(33452,3,'61508200_1363148753','men/tees-knits-and-polos/chelsea-tee-471.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(33454,3,'62268400_1363148753','chelsea-tee-472.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(33456,3,'63296100_1363148753','men/tees-knits-and-polos/chelsea-tee-472.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(33460,3,'64393400_1363148753','merino-v-neck-pullover-sweater-433.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(33462,3,'65283900_1363148753','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-433.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(33464,3,'66056400_1363148753','merino-v-neck-pullover-sweater-434.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(33466,3,'67000500_1363148753','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-434.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(33471,3,'68267900_1363148753','lexington-cardigan-sweater-435.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(33473,3,'69064600_1363148753','men/new-arrivals/lexington-cardigan-sweater-433.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(33475,3,'69992400_1363148753','men/tees-knits-and-polos/lexington-cardigan-sweater-435.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(33477,3,'70788100_1363148753','lexington-cardigan-sweater-436.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(33479,3,'71646700_1363148753','men/new-arrivals/lexington-cardigan-sweater-434.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(33481,3,'72607700_1363148753','men/tees-knits-and-polos/lexington-cardigan-sweater-436.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(33485,3,'73670200_1363148753','core-striped-sport-shirt-435.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(33487,3,'74530700_1363148753','men/tees-knits-and-polos/core-striped-sport-shirt-435.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(33489,3,'75251700_1363148753','core-striped-sport-shirt-436.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(33491,3,'76707000_1363148753','men/tees-knits-and-polos/core-striped-sport-shirt-436.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(33495,3,'77754400_1363148753','bowery-chino-pants-458.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(33497,3,'78537200_1363148753','men/pants-denim/bowery-chino-pants-458.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(33499,3,'79238900_1363148753','bowery-chino-pants-459.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(33501,3,'80034100_1363148753','men/pants-denim/bowery-chino-pants-459.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(33505,3,'81164300_1363148753','the-essential-boot-cut-jean-458.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(33507,3,'82150200_1363148753','men/pants-denim/the-essential-boot-cut-jean-458.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(33509,3,'82974700_1363148753','the-essential-boot-cut-jean-459.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(33511,3,'83952700_1363148753','men/pants-denim/the-essential-boot-cut-jean-459.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(33513,3,'84762000_1363148753','the-essential-boot-cut-jean-460.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(33515,3,'85765600_1363148753','men/pants-denim/the-essential-boot-cut-jean-460.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(33517,3,'86602200_1363148753','the-essential-boot-cut-jean-461.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(33519,3,'87609300_1363148753','men/pants-denim/the-essential-boot-cut-jean-461.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(33521,3,'88447100_1363148753','the-essential-boot-cut-jean-462.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(33523,3,'89446000_1363148753','men/pants-denim/the-essential-boot-cut-jean-462.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(33527,3,'90542800_1363148753','flat-front-trouser-459.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(33529,3,'91446200_1363148753','men/pants-denim/flat-front-trouser-459.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(33531,3,'92202300_1363148753','flat-front-trouser-460.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(33533,3,'93071800_1363148753','men/pants-denim/flat-front-trouser-460.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(33535,3,'93835200_1363148753','flat-front-trouser-461.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(33537,3,'94742200_1363148753','men/pants-denim/flat-front-trouser-461.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(33539,3,'95528600_1363148753','flat-front-trouser-462.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(33541,3,'96421700_1363148753','men/pants-denim/flat-front-trouser-462.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(33543,3,'97168500_1363148753','flat-front-trouser-463.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(33545,3,'98061300_1363148753','men/pants-denim/flat-front-trouser-463.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(33549,3,'99075700_1363148753','nolita-cami-440.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(33551,3,'99845800_1363148753','women/tops-blouses/nolita-cami-440.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(33553,3,'00531500_1363148754','nolita-cami-441.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(33557,3,'01629500_1363148754','women/tops-blouses/nolita-cami-441.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(33563,3,'02936300_1363148754','tori-tank-441.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(33565,3,'03682500_1363148754','women/new-arrivals/tori-tank-419.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(33567,3,'04431200_1363148754','women/tops-blouses/tori-tank-441.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(33569,3,'05123400_1363148754','tori-tank-442.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(33571,3,'08284100_1363148754','women/new-arrivals/tori-tank-420.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(33573,3,'09367100_1363148754','women/tops-blouses/tori-tank-442.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(33577,3,'10443000_1363148754','delancy-cardigan-sweater-441.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(33579,3,'12440700_1363148754','women/tops-blouses/delancy-cardigan-sweater-441.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(33581,3,'13203600_1363148754','delancy-cardigan-sweater-442.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(33583,3,'14015100_1363148754','women/tops-blouses/delancy-cardigan-sweater-442.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(33587,3,'15061900_1363148754','ludlow-oxford-top-442.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(33589,3,'15879700_1363148754','women/tops-blouses/ludlow-oxford-top-442.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(33591,3,'16615500_1363148754','ludlow-oxford-top-443.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(33593,3,'17439500_1363148754','women/tops-blouses/ludlow-oxford-top-443.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(33598,3,'18723200_1363148754','elizabeth-knit-top-443.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(33600,3,'19563800_1363148754','women/new-arrivals/elizabeth-knit-top-443.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(33602,3,'20415600_1363148754','women/tops-blouses/elizabeth-knit-top-443.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(33604,3,'21152900_1363148754','elizabeth-knit-top-444.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(33606,3,'21971100_1363148754','women/new-arrivals/elizabeth-knit-top-444.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(33608,3,'22815400_1363148754','women/tops-blouses/elizabeth-knit-top-444.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(33612,3,'23917300_1363148754','essex-pencil-skirt-458.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(33614,3,'24818500_1363148754','women/dresses-skirts/essex-pencil-skirt-458.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(33616,3,'25572100_1363148754','essex-pencil-skirt-459.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(33618,3,'26474600_1363148754','women/dresses-skirts/essex-pencil-skirt-459.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(33620,3,'27249800_1363148754','essex-pencil-skirt-460.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(33622,3,'28140900_1363148754','women/dresses-skirts/essex-pencil-skirt-460.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(33624,3,'28863900_1363148754','essex-pencil-skirt-461.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(33626,3,'29744400_1363148754','women/dresses-skirts/essex-pencil-skirt-461.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(33630,3,'30801900_1363148754','racer-back-maxi-dress-445.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(33632,3,'32204900_1363148754','women/dresses-skirts/racer-back-maxi-dress-445.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(33634,3,'32922800_1363148754','racer-back-maxi-dress-446.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(33636,3,'33721400_1363148754','women/dresses-skirts/racer-back-maxi-dress-446.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(33640,3,'34690300_1363148754','sheath-346.html','sheath-398.html',0,'RP',NULL,NULL,306),(33642,3,'35433000_1363148754','women/dresses-skirts/sheath-346.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(33644,3,'36072900_1363148754','sheath-347.html','sheath-399.html',0,'RP',NULL,NULL,307),(33646,3,'36809400_1363148754','women/dresses-skirts/sheath-347.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(33648,3,'37484500_1363148754','sheath-348.html','sheath-400.html',0,'RP',NULL,NULL,308),(33650,3,'38247100_1363148754','women/dresses-skirts/sheath-348.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(33652,3,'38903400_1363148754','sheath-349.html','sheath-401.html',0,'RP',NULL,NULL,309),(33654,3,'39656000_1363148754','women/dresses-skirts/sheath-349.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(33658,3,'40675900_1363148754','convertible-dress-351.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(33660,3,'41487900_1363148754','women/dresses-skirts/convertible-dress-351.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(33662,3,'42170600_1363148754','convertible-dress-352.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(33664,3,'43005400_1363148754','women/dresses-skirts/convertible-dress-352.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(33666,3,'43716600_1363148754','convertible-dress-353.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(33668,3,'44531900_1363148754','women/dresses-skirts/convertible-dress-353.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(33670,3,'45218400_1363148754','convertible-dress-354.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(33672,3,'46037200_1363148754','women/dresses-skirts/convertible-dress-354.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(33713,3,'61323300_1363148754','park-avenue-pleat-front-trousers-466.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(33715,3,'62337800_1363148754','women/new-arrivals/park-avenue-pleat-front-trousers-366.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(33717,3,'63520400_1363148754','women/pants-denim/park-avenue-pleat-front-trousers-466.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(33719,3,'64439000_1363148754','park-avenue-pleat-front-trousers-467.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(33721,3,'65460600_1363148754','women/new-arrivals/park-avenue-pleat-front-trousers-367.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(33723,3,'66566800_1363148754','women/pants-denim/park-avenue-pleat-front-trousers-467.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(33725,3,'67487000_1363148754','park-avenue-pleat-front-trousers-468.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(33727,3,'68522000_1363148754','women/new-arrivals/park-avenue-pleat-front-trousers-368.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(33729,3,'69637100_1363148754','women/pants-denim/park-avenue-pleat-front-trousers-468.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(33731,3,'70549200_1363148754','park-avenue-pleat-front-trousers-469.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(33733,3,'71568300_1363148754','women/new-arrivals/park-avenue-pleat-front-trousers-369.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(33735,3,'72644700_1363148754','women/pants-denim/park-avenue-pleat-front-trousers-469.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(33762,3,'78339200_1363148754','angelique-d-orsay-pump-nude-466.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(33764,3,'79287500_1363148754','accessories/shoes/angelique-d-orsay-pump-nude-466.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(33766,3,'80089100_1363148754','angelique-d-orsay-pump-nude-467.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(33768,3,'81029900_1363148754','accessories/shoes/angelique-d-orsay-pump-nude-467.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(33770,3,'81834300_1363148754','angelique-d-orsay-pump-nude-468.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(33772,3,'82812400_1363148754','accessories/shoes/angelique-d-orsay-pump-nude-468.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(33774,3,'83667800_1363148754','angelique-d-orsay-pump-nude-469.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(33776,3,'84662000_1363148754','accessories/shoes/angelique-d-orsay-pump-nude-469.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(33780,3,'85814100_1363148754','borgha-ankle-boot-467.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(33782,3,'86634600_1363148754','accessories/shoes/borgha-ankle-boot-467.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(33784,3,'87348400_1363148754','borgha-ankle-boot-468.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(33786,3,'88177500_1363148754','accessories/shoes/borgha-ankle-boot-468.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(33788,3,'89507200_1363148754','borgha-ankle-boot-469.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(33790,3,'90413700_1363148754','accessories/shoes/borgha-ankle-boot-469.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(33792,3,'91126100_1363148754','borgha-ankle-boot-470.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(33794,3,'91955600_1363148754','accessories/shoes/borgha-ankle-boot-470.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(33798,3,'92993000_1363148754','hana-flat-charcoal-468.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(33800,3,'93832500_1363148754','accessories/shoes/hana-flat-charcoal-468.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(33802,3,'94553300_1363148754','hana-flat-charcoal-469.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(33804,3,'95394200_1363148754','accessories/shoes/hana-flat-charcoal-469.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(33806,3,'96107800_1363148754','hana-flat-charcoal-470.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(33808,3,'96961200_1363148754','accessories/shoes/hana-flat-charcoal-470.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(33810,3,'97666500_1363148754','hana-flat-charcoal-471.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(33812,3,'98502700_1363148754','accessories/shoes/hana-flat-charcoal-471.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(33816,3,'99568800_1363148754','dorian-preforated-oxford-469.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(33818,3,'00433600_1363148755','accessories/shoes/dorian-preforated-oxford-469.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(33820,3,'01169300_1363148755','dorian-preforated-oxford-470.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(33822,3,'02053800_1363148755','accessories/shoes/dorian-preforated-oxford-470.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(33824,3,'02802300_1363148755','dorian-preforated-oxford-471.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(33826,3,'03677100_1363148755','accessories/shoes/dorian-preforated-oxford-471.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(33828,3,'04418400_1363148755','dorian-preforated-oxford-472.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(33830,3,'05310800_1363148755','accessories/shoes/dorian-preforated-oxford-472.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(33834,3,'06352100_1363148755','wingtip-cognac-oxford-470.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(33836,3,'07200400_1363148755','accessories/shoes/wingtip-cognac-oxford-470.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(33838,3,'07915800_1363148755','wingtip-cognac-oxford-471.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(33840,3,'08769300_1363148755','accessories/shoes/wingtip-cognac-oxford-471.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(33842,3,'09486000_1363148755','wingtip-cognac-oxford-472.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(33844,3,'10331600_1363148755','accessories/shoes/wingtip-cognac-oxford-472.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(33846,3,'11048900_1363148755','wingtip-cognac-oxford-473.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(33848,3,'11895400_1363148755','accessories/shoes/wingtip-cognac-oxford-473.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(33852,3,'12937000_1363148755','suede-loafer-navy-471.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(33854,3,'13768500_1363148755','accessories/shoes/suede-loafer-navy-471.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(33856,3,'14498300_1363148755','suede-loafer-navy-472.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(33858,3,'15346000_1363148755','accessories/shoes/suede-loafer-navy-472.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(33860,3,'16052600_1363148755','suede-loafer-navy-473.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(33862,3,'16887300_1363148755','accessories/shoes/suede-loafer-navy-473.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(33864,3,'17598100_1363148755','suede-loafer-navy-474.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(33866,3,'18440900_1363148755','accessories/shoes/suede-loafer-navy-474.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(33882,3,'21533300_1363148755','classic-hardshell-suitcase-451.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(33884,3,'22314800_1363148755','accessories/bags-luggage/classic-hardshell-suitcase-451.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(33907,3,'26457000_1363148755','modern-murray-ceramic-vase-452.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(33909,3,'27259700_1363148755','home-decor/decorative-accents/modern-murray-ceramic-vase-452.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(33937,3,'32307500_1363148755','french-cuff-cotton-twill-oxford-502.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(33939,3,'33113200_1363148755','men/shirts/french-cuff-cotton-twill-oxford-429.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(33941,3,'33842100_1363148755','slim-fit-dobby-oxford-shirt-504.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(33943,3,'34623200_1363148755','men/shirts/slim-fit-dobby-oxford-shirt-430.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(33946,3,'35467000_1363148755','plaid-cotton-shirt-506.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(33948,3,'36201100_1363148755','men/shirts/plaid-cotton-shirt-431.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(33950,3,'36875500_1363148755','oxford-sport-coat-435.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(33952,3,'37475700_1363148755','men/blazers/oxford-sport-coat-405.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(33954,3,'38158100_1363148755','linen-blazer-515.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(33958,3,'39123500_1363148755','men/blazers/linen-blazer-406.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(33960,3,'39845700_1363148755','stretch-cotton-blazer-517.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(33962,3,'40456900_1363148755','men/blazers/stretch-cotton-blazer-407.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(33964,3,'41195400_1363148755','chelsea-tee-473.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(33966,3,'42182900_1363148755','men/tees-knits-and-polos/chelsea-tee-473.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(33968,3,'42926900_1363148755','chelsea-tee-474.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(33970,3,'43917600_1363148755','men/tees-knits-and-polos/chelsea-tee-474.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(33972,3,'44647500_1363148755','chelsea-tee-475.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(33975,3,'45794700_1363148755','men/tees-knits-and-polos/chelsea-tee-475.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(33977,3,'46519000_1363148755','merino-v-neck-pullover-sweater-435.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(33979,3,'47409300_1363148755','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-435.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(33981,3,'48112800_1363148755','lexington-cardigan-sweater-437.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(33985,3,'49684300_1363148755','core-striped-sport-shirt-437.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(33987,3,'51133100_1363148755','men/tees-knits-and-polos/core-striped-sport-shirt-437.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(33989,3,'51838500_1363148755','bowery-chino-pants-460.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(33992,3,'52785800_1363148755','men/pants-denim/bowery-chino-pants-460.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(33994,3,'53588700_1363148755','the-essential-boot-cut-jean-463.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(33996,3,'54560900_1363148755','men/pants-denim/the-essential-boot-cut-jean-463.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(33998,3,'55295800_1363148755','flat-front-trouser-464.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(34000,3,'56184900_1363148755','men/pants-denim/flat-front-trouser-464.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(34002,3,'56829900_1363148755','nolita-cami-442.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(34004,3,'57552500_1363148755','women/tops-blouses/nolita-cami-442.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(34006,3,'58234500_1363148755','tori-tank-443.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(34009,3,'59065000_1363148755','women/new-arrivals/tori-tank-421.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(34011,3,'59783000_1363148755','women/tops-blouses/tori-tank-443.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(34013,3,'60473200_1363148755','delancy-cardigan-sweater-443.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(34015,3,'61246500_1363148755','women/tops-blouses/delancy-cardigan-sweater-443.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(34017,3,'61906200_1363148755','ludlow-oxford-top-444.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(34019,3,'62648300_1363148755','women/tops-blouses/ludlow-oxford-top-444.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(34021,3,'63311300_1363148755','elizabeth-knit-top-445.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(34023,3,'64055200_1363148755','women/new-arrivals/elizabeth-knit-top-445.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(34025,3,'64807200_1363148755','women/tops-blouses/elizabeth-knit-top-445.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(34027,3,'65510600_1363148755','essex-pencil-skirt-462.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(34029,3,'66377900_1363148755','women/dresses-skirts/essex-pencil-skirt-462.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(34031,3,'67084800_1363148755','racer-back-maxi-dress-447.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(34033,3,'67898900_1363148755','women/dresses-skirts/racer-back-maxi-dress-447.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(34040,3,'69480000_1363148755','tribeca-skinny-jean-466.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(34042,3,'70332000_1363148755','women/pants-denim/tribeca-skinny-jean-466.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(34044,3,'71075200_1363148755','dumbo-boyfriend-jean-467.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(34046,3,'71934800_1363148755','women/pants-denim/dumbo-boyfriend-jean-467.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(34048,3,'72811400_1363148755','park-avenue-pleat-front-trousers-470.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(34051,3,'74052300_1363148755','women/pants-denim/park-avenue-pleat-front-trousers-470.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(34053,3,'74872200_1363148755','angelique-d-orsay-pump-nude-470.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(34055,3,'75818100_1363148755','accessories/shoes/angelique-d-orsay-pump-nude-470.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(34057,3,'76523800_1363148755','borgha-ankle-boot-471.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(34059,3,'77359100_1363148755','accessories/shoes/borgha-ankle-boot-471.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(34061,3,'78083300_1363148755','hana-flat-charcoal-472.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(34063,3,'78925900_1363148755','accessories/shoes/hana-flat-charcoal-472.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(34065,3,'79669500_1363148755','dorian-preforated-oxford-473.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(34067,3,'80562200_1363148755','accessories/shoes/dorian-preforated-oxford-473.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(34069,3,'81299400_1363148755','wingtip-cognac-oxford-474.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(34071,3,'82166200_1363148755','accessories/shoes/wingtip-cognac-oxford-474.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(34073,3,'82871600_1363148755','suede-loafer-navy-475.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(34075,3,'83708700_1363148755','accessories/shoes/suede-loafer-navy-475.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(34077,3,'84374600_1363148755','classic-hardshell-suitcase-452.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(34079,3,'85148900_1363148755','accessories/bags-luggage/classic-hardshell-suitcase-452.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(34081,3,'85826800_1363148755','modern-murray-ceramic-vase-453.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(34083,3,'86628900_1363148755','home-decor/decorative-accents/modern-murray-ceramic-vase-453.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(34124,3,'93808500_1363148755','khaki-bowery-chino-pants-460.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(34126,3,'94442400_1363148755','khaki-bowery-chino-pants-461.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(34128,3,'95081300_1363148755','khaki-bowery-chino-pants-462.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(34138,3,'97313500_1363148755','bowery-chino-pants-475.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(34142,3,'98316700_1363148755','bowery-chino-pants-478.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(34145,3,'99135000_1363148755','khaki-bowery-chino-pants-480.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(34147,3,'99767900_1363148755','khaki-bowery-chino-pants-481.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(34149,3,'00403900_1363148756','khaki-bowery-chino-pants-482.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(34151,3,'01127600_1363148756','chelsea-tee-483.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(34153,3,'01841000_1363148756','chelsea-tee-484.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(34155,3,'02556200_1363148756','chelsea-tee-485.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(34157,3,'03274400_1363148756','chelsea-tee-486.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(34159,3,'03992000_1363148756','chelsea-tee-487.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(34161,3,'04711500_1363148756','chelsea-tee-488.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(34163,3,'05435500_1363148756','chelsea-tee-489.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(34165,3,'06160200_1363148756','chelsea-tee-490.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(34167,3,'06882900_1363148756','chelsea-tee-491.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(34169,3,'07592100_1363148756','merino-v-neck-pullover-sweater-492.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(34171,3,'08305900_1363148756','merino-v-neck-pullover-sweater-493.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(34173,3,'08999400_1363148756','lexington-cardigan-sweater-494.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(34175,3,'11288000_1363148756','lexington-cardigan-sweater-495.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(34177,3,'11973200_1363148756','core-striped-sport-shirt-496.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(34180,3,'12865600_1363148756','french-cuff-cotton-twill-oxford-498.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(34182,3,'13617300_1363148756','french-cuff-cotton-twill-oxford-499.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(34184,3,'14312900_1363148756','slim-fit-dobby-oxford-shirt-500.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(34186,3,'15014300_1363148756','slim-fit-dobby-oxford-shirt-501.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(34188,3,'15663500_1363148756','plaid-cotton-shirt-502.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(34190,3,'16312900_1363148756','plaid-cotton-shirt-503.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(34194,3,'17230200_1363148756','sullivan-sport-coat-507.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(34196,3,'17814100_1363148756','men/blazers/sullivan-sport-coat-505.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(34198,3,'18462900_1363148756','linen-blazer-516.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(34200,3,'19204200_1363148756','men/blazers/linen-blazer-506.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(34202,3,'19966100_1363148756','linen-blazer-517.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(34204,3,'20583800_1363148756','men/blazers/linen-blazer-507.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(34206,3,'21278500_1363148756','stretch-cotton-blazer-518.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(34208,3,'21906800_1363148756','men/blazers/stretch-cotton-blazer-508.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(34210,3,'22628900_1363148756','stretch-cotton-blazer-519.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(34212,3,'23273000_1363148756','men/blazers/stretch-cotton-blazer-509.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(34214,3,'23909000_1363148756','nolita-cami-510.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(34216,3,'24542300_1363148756','nolita-cami-511.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(34218,3,'25169500_1363148756','tori-tank-512.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(34220,3,'25821400_1363148756','tori-tank-513.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(34222,3,'26520500_1363148756','delancy-cardigan-sweater-514.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(34224,3,'27242400_1363148756','delancy-cardigan-sweater-515.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(34226,3,'27907000_1363148756','ludlow-oxford-top-516.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(34228,3,'28565600_1363148756','ludlow-oxford-top-517.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(34230,3,'29225400_1363148756','elizabeth-knit-top-518.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(34232,3,'29877300_1363148756','elizabeth-knit-top-519.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(34234,3,'30619800_1363148756','dumbo-boyfriend-jean-520.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(34236,3,'31364800_1363148756','dumbo-boyfriend-jean-521.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(34238,3,'32131000_1363148756','dumbo-boyfriend-jean-522.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(34240,3,'32888100_1363148756','dumbo-boyfriend-jean-523.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(34242,3,'33640100_1363148756','dumbo-boyfriend-jean-524.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(34244,3,'34461700_1363148756','dumbo-boyfriend-jean-525.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(34246,3,'35292300_1363148756','dumbo-boyfriend-jean-526.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(34248,3,'36035000_1363148756','tribeca-skinny-jean-527.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(34250,3,'36762300_1363148756','tribeca-skinny-jean-528.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(34252,3,'37488500_1363148756','tribeca-skinny-jean-529.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(34254,3,'38243900_1363148756','tribeca-skinny-jean-530.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(34256,3,'39008200_1363148756','tribeca-skinny-jean-531.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(34258,3,'39750100_1363148756','tribeca-skinny-jean-532.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(34260,3,'40499100_1363148756','tribeca-skinny-jean-533.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(34262,3,'41349500_1363148756','park-avenue-pleat-front-trousers-534.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(34264,3,'42199200_1363148756','park-avenue-pleat-front-trousers-535.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(34266,3,'43038100_1363148756','park-avenue-pleat-front-trousers-536.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(34268,3,'43887500_1363148756','park-avenue-pleat-front-trousers-537.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(34270,3,'44741900_1363148756','park-avenue-pleat-front-trousers-538.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(34272,3,'45414400_1363148756','racer-back-maxi-dress-539.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(34274,3,'46088500_1363148756','racer-back-maxi-dress-540.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(34276,3,'46759000_1363148756','classic-hardshell-suitcase-541.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(34337,1,'76851300_1363157581','french-cuff-cotton-twill-oxford-503.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(34339,1,'77992800_1363157581','men/shirts/french-cuff-cotton-twill-oxford-430.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(34341,1,'78821500_1363157581','french-cuff-cotton-twill-oxford-504.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(34343,1,'79905000_1363157581','men/shirts/french-cuff-cotton-twill-oxford-431.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(34347,1,'81046600_1363157581','slim-fit-dobby-oxford-shirt-505.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(34349,1,'82203700_1363157581','men/shirts/slim-fit-dobby-oxford-shirt-431.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(34351,1,'83138000_1363157581','slim-fit-dobby-oxford-shirt-506.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(34353,1,'84264500_1363157581','men/shirts/slim-fit-dobby-oxford-shirt-432.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(34358,1,'85590600_1363157581','plaid-cotton-shirt-507.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(34360,1,'86643000_1363157581','men/shirts/plaid-cotton-shirt-432.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(34362,1,'87490400_1363157581','sale/men/plaid-cotton-shirt-260.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(34364,1,'88274200_1363157581','plaid-cotton-shirt-508.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(34366,1,'89380900_1363157581','men/shirts/plaid-cotton-shirt-433.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(34368,1,'90287000_1363157581','sale/men/plaid-cotton-shirt-261.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(34373,1,'91799400_1363157581','oxford-sport-coat-436.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(34375,1,'92841000_1363157581','men/new-arrivals/oxford-sport-coat-263.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(34377,1,'93567300_1363157581','men/blazers/oxford-sport-coat-406.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(34379,1,'94354100_1363157581','oxford-sport-coat-437.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(34381,1,'95385300_1363157581','men/new-arrivals/oxford-sport-coat-264.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(34383,1,'96071400_1363157581','men/blazers/oxford-sport-coat-407.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(34387,1,'97197300_1363157581','linen-blazer-518.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(34389,1,'98131200_1363157581','men/blazers/linen-blazer-508.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(34391,1,'98902600_1363157581','linen-blazer-519.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(34393,1,'99806500_1363157581','men/blazers/linen-blazer-509.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(34397,1,'00988700_1363157582','stretch-cotton-blazer-520.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(34399,1,'01884900_1363157582','men/blazers/stretch-cotton-blazer-510.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(34401,1,'02666700_1363157582','stretch-cotton-blazer-521.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(34403,1,'03627000_1363157582','men/blazers/stretch-cotton-blazer-511.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(34407,1,'05187900_1363157582','chelsea-tee-492.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(34409,1,'06457600_1363157582','men/tees-knits-and-polos/chelsea-tee-476.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(34411,1,'07295800_1363157582','chelsea-tee-493.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(34413,1,'08602900_1363157582','men/tees-knits-and-polos/chelsea-tee-477.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(34415,1,'09436100_1363157582','chelsea-tee-494.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(34417,1,'10766300_1363157582','men/tees-knits-and-polos/chelsea-tee-478.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(34419,1,'11571000_1363157582','chelsea-tee-495.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(34421,1,'12871400_1363157582','men/tees-knits-and-polos/chelsea-tee-479.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(34423,1,'13715500_1363157582','chelsea-tee-496.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(34425,1,'15039700_1363157582','men/tees-knits-and-polos/chelsea-tee-480.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(34429,1,'16206400_1363157582','merino-v-neck-pullover-sweater-494.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(34431,1,'17394400_1363157582','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-436.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(34433,1,'18217800_1363157582','merino-v-neck-pullover-sweater-495.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(34435,1,'19497700_1363157582','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-437.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(34440,1,'20911900_1363157582','lexington-cardigan-sweater-496.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(34442,1,'22057400_1363157582','men/new-arrivals/lexington-cardigan-sweater-435.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(34444,1,'23127400_1363157582','men/tees-knits-and-polos/lexington-cardigan-sweater-438.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(34446,1,'23939900_1363157582','lexington-cardigan-sweater-497.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(34448,1,'25125900_1363157582','men/new-arrivals/lexington-cardigan-sweater-436.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(34450,1,'26145900_1363157582','men/tees-knits-and-polos/lexington-cardigan-sweater-439.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(34454,1,'27321300_1363157582','core-striped-sport-shirt-497.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(34456,1,'28570600_1363157582','men/tees-knits-and-polos/core-striped-sport-shirt-438.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(34458,1,'29366800_1363157582','core-striped-sport-shirt-498.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(34460,1,'30511400_1363157582','men/tees-knits-and-polos/core-striped-sport-shirt-439.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(34464,1,'31655300_1363157582','bowery-chino-pants-479.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(34466,1,'32757900_1363157582','men/pants-denim/bowery-chino-pants-461.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(34468,1,'33516300_1363157582','bowery-chino-pants-480.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(34470,1,'34593400_1363157582','men/pants-denim/bowery-chino-pants-462.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(34474,1,'35846600_1363157582','the-essential-boot-cut-jean-464.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(34476,1,'37842200_1363157582','men/pants-denim/the-essential-boot-cut-jean-464.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(34478,1,'38836800_1363157582','the-essential-boot-cut-jean-465.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(34480,1,'40141800_1363157582','men/pants-denim/the-essential-boot-cut-jean-465.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(34482,1,'41011900_1363157582','the-essential-boot-cut-jean-466.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(34484,1,'42286600_1363157582','men/pants-denim/the-essential-boot-cut-jean-466.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(34486,1,'43190300_1363157582','the-essential-boot-cut-jean-467.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(34488,1,'44495800_1363157582','men/pants-denim/the-essential-boot-cut-jean-467.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(34490,1,'45396200_1363157582','the-essential-boot-cut-jean-468.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(34492,1,'46739400_1363157582','men/pants-denim/the-essential-boot-cut-jean-468.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(34496,1,'47913100_1363157582','flat-front-trouser-465.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(34498,1,'49091400_1363157582','men/pants-denim/flat-front-trouser-465.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(34500,1,'49893000_1363157582','flat-front-trouser-466.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(34502,1,'51065100_1363157582','men/pants-denim/flat-front-trouser-466.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(34504,1,'51896100_1363157582','flat-front-trouser-467.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(34506,1,'53105400_1363157582','men/pants-denim/flat-front-trouser-467.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(34508,1,'53943100_1363157582','flat-front-trouser-468.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(34510,1,'55128000_1363157582','men/pants-denim/flat-front-trouser-468.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(34512,1,'55933800_1363157582','flat-front-trouser-469.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(34514,1,'57117200_1363157582','men/pants-denim/flat-front-trouser-469.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(34518,1,'58226200_1363157582','nolita-cami-512.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(34520,1,'59295700_1363157582','women/tops-blouses/nolita-cami-443.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(34522,1,'59998900_1363157582','nolita-cami-513.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(34526,1,'61411500_1363157582','women/tops-blouses/nolita-cami-444.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(34532,1,'62868100_1363157582','tori-tank-514.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(34534,1,'63852300_1363157582','women/new-arrivals/tori-tank-422.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(34536,1,'64630500_1363157582','women/tops-blouses/tori-tank-444.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(34538,1,'65345700_1363157582','tori-tank-515.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(34540,1,'66402300_1363157582','women/new-arrivals/tori-tank-423.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(34542,1,'67197400_1363157582','women/tops-blouses/tori-tank-445.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(34546,1,'68374700_1363157582','delancy-cardigan-sweater-516.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(34548,1,'69496400_1363157582','women/tops-blouses/delancy-cardigan-sweater-444.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(34550,1,'70307500_1363157582','delancy-cardigan-sweater-517.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(34552,1,'71432700_1363157582','women/tops-blouses/delancy-cardigan-sweater-445.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(34556,1,'72594000_1363157582','ludlow-oxford-top-518.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(34558,1,'73679200_1363157582','women/tops-blouses/ludlow-oxford-top-445.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(34560,1,'74512900_1363157582','ludlow-oxford-top-519.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(34562,1,'75573900_1363157582','women/tops-blouses/ludlow-oxford-top-446.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(34567,1,'76871300_1363157582','elizabeth-knit-top-520.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(34569,1,'77916500_1363157582','women/new-arrivals/elizabeth-knit-top-446.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(34571,1,'78745900_1363157582','women/tops-blouses/elizabeth-knit-top-446.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(34573,1,'79514900_1363157582','elizabeth-knit-top-521.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(34575,1,'80581500_1363157582','women/new-arrivals/elizabeth-knit-top-447.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(34577,1,'81467600_1363157582','women/tops-blouses/elizabeth-knit-top-447.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(34581,1,'82669300_1363157582','essex-pencil-skirt-463.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(34583,1,'83882100_1363157582','women/dresses-skirts/essex-pencil-skirt-463.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(34585,1,'84727700_1363157582','essex-pencil-skirt-464.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(34587,1,'85926500_1363157582','women/dresses-skirts/essex-pencil-skirt-464.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(34589,1,'86745900_1363157582','essex-pencil-skirt-465.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(34591,1,'87950000_1363157582','women/dresses-skirts/essex-pencil-skirt-465.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(34593,1,'88742500_1363157582','essex-pencil-skirt-466.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(34595,1,'89949100_1363157582','women/dresses-skirts/essex-pencil-skirt-466.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(34599,1,'91131100_1363157582','racer-back-maxi-dress-541.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(34601,1,'92255000_1363157582','women/dresses-skirts/racer-back-maxi-dress-448.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(34603,1,'93045900_1363157582','racer-back-maxi-dress-542.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(34605,1,'94797900_1363157582','women/dresses-skirts/racer-back-maxi-dress-449.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(34609,1,'95927600_1363157582','sheath-350.html','sheath-398.html',0,'RP',NULL,NULL,306),(34611,1,'96954500_1363157582','women/dresses-skirts/sheath-350.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(34613,1,'97687500_1363157582','sheath-351.html','sheath-399.html',0,'RP',NULL,NULL,307),(34615,1,'98758000_1363157582','women/dresses-skirts/sheath-351.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(34617,1,'99521400_1363157582','sheath-352.html','sheath-400.html',0,'RP',NULL,NULL,308),(34619,1,'00614500_1363157583','women/dresses-skirts/sheath-352.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(34621,1,'01362000_1363157583','sheath-353.html','sheath-401.html',0,'RP',NULL,NULL,309),(34623,1,'02436900_1363157583','women/dresses-skirts/sheath-353.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(34627,1,'03598200_1363157583','convertible-dress-355.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(34629,1,'05031200_1363157583','women/dresses-skirts/convertible-dress-355.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(34631,1,'06250700_1363157583','convertible-dress-356.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(34633,1,'07465100_1363157583','women/dresses-skirts/convertible-dress-356.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(34635,1,'08265200_1363157583','convertible-dress-357.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(34637,1,'09398500_1363157583','women/dresses-skirts/convertible-dress-357.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(34639,1,'10192500_1363157583','convertible-dress-358.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(34641,1,'11354600_1363157583','women/dresses-skirts/convertible-dress-358.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(34682,1,'30273600_1363157583','park-avenue-pleat-front-trousers-539.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(34684,1,'31574800_1363157583','women/new-arrivals/park-avenue-pleat-front-trousers-370.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(34686,1,'32711400_1363157583','women/pants-denim/park-avenue-pleat-front-trousers-471.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(34688,1,'33664900_1363157583','park-avenue-pleat-front-trousers-540.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(34690,1,'34945900_1363157583','women/new-arrivals/park-avenue-pleat-front-trousers-371.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(34692,1,'36108500_1363157583','women/pants-denim/park-avenue-pleat-front-trousers-472.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(34694,1,'37073000_1363157583','park-avenue-pleat-front-trousers-541.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(34696,1,'38411900_1363157583','women/new-arrivals/park-avenue-pleat-front-trousers-372.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(34698,1,'39545100_1363157583','women/pants-denim/park-avenue-pleat-front-trousers-473.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(34700,1,'40516100_1363157583','park-avenue-pleat-front-trousers-542.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(34702,1,'41801900_1363157583','women/new-arrivals/park-avenue-pleat-front-trousers-373.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(34704,1,'42894900_1363157583','women/pants-denim/park-avenue-pleat-front-trousers-474.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(34731,1,'49107100_1363157583','angelique-d-orsay-pump-nude-471.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(34733,1,'50313900_1363157583','accessories/shoes/angelique-d-orsay-pump-nude-471.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(34735,1,'51169000_1363157583','angelique-d-orsay-pump-nude-472.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(34737,1,'52362900_1363157583','accessories/shoes/angelique-d-orsay-pump-nude-472.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(34739,1,'53266200_1363157583','angelique-d-orsay-pump-nude-473.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(34741,1,'55088800_1363157583','accessories/shoes/angelique-d-orsay-pump-nude-473.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(34743,1,'55956600_1363157583','angelique-d-orsay-pump-nude-474.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(34745,1,'57165500_1363157583','accessories/shoes/angelique-d-orsay-pump-nude-474.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(34749,1,'58299000_1363157583','borgha-ankle-boot-472.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(34751,1,'59437500_1363157583','accessories/shoes/borgha-ankle-boot-472.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(34753,1,'60179800_1363157583','borgha-ankle-boot-473.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(34755,1,'61291100_1363157583','accessories/shoes/borgha-ankle-boot-473.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(34757,1,'62061400_1363157583','borgha-ankle-boot-474.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(34759,1,'63152800_1363157583','accessories/shoes/borgha-ankle-boot-474.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(34761,1,'63913400_1363157583','borgha-ankle-boot-475.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(34763,1,'65020000_1363157583','accessories/shoes/borgha-ankle-boot-475.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(34767,1,'66117900_1363157583','hana-flat-charcoal-473.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(34769,1,'67217300_1363157583','accessories/shoes/hana-flat-charcoal-473.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(34771,1,'67986100_1363157583','hana-flat-charcoal-474.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(34773,1,'69108600_1363157583','accessories/shoes/hana-flat-charcoal-474.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(34775,1,'69883100_1363157583','hana-flat-charcoal-475.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(34777,1,'71057500_1363157583','accessories/shoes/hana-flat-charcoal-475.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(34779,1,'71855400_1363157583','hana-flat-charcoal-476.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(34781,1,'73006100_1363157583','accessories/shoes/hana-flat-charcoal-476.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(34785,1,'74190900_1363157583','dorian-preforated-oxford-474.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(34787,1,'75330400_1363157583','accessories/shoes/dorian-preforated-oxford-474.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(34789,1,'76132800_1363157583','dorian-preforated-oxford-475.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(34791,1,'77295500_1363157583','accessories/shoes/dorian-preforated-oxford-475.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(34793,1,'78098000_1363157583','dorian-preforated-oxford-476.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(34795,1,'79276100_1363157583','accessories/shoes/dorian-preforated-oxford-476.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(34797,1,'80070000_1363157583','dorian-preforated-oxford-477.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(34799,1,'81229500_1363157583','accessories/shoes/dorian-preforated-oxford-477.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(34803,1,'82370900_1363157583','wingtip-cognac-oxford-475.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(34805,1,'83533700_1363157583','accessories/shoes/wingtip-cognac-oxford-475.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(34807,1,'84318400_1363157583','wingtip-cognac-oxford-476.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(34809,1,'85443700_1363157583','accessories/shoes/wingtip-cognac-oxford-476.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(34811,1,'86211600_1363157583','wingtip-cognac-oxford-477.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(34813,1,'87320600_1363157583','accessories/shoes/wingtip-cognac-oxford-477.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(34815,1,'88081400_1363157583','wingtip-cognac-oxford-478.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(34817,1,'89190600_1363157583','accessories/shoes/wingtip-cognac-oxford-478.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(34821,1,'90277000_1363157583','suede-loafer-navy-476.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(34823,1,'91412300_1363157583','accessories/shoes/suede-loafer-navy-476.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(34825,1,'92161300_1363157583','suede-loafer-navy-477.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(34827,1,'93246400_1363157583','accessories/shoes/suede-loafer-navy-477.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(34829,1,'93992600_1363157583','suede-loafer-navy-478.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(34831,1,'95080000_1363157583','accessories/shoes/suede-loafer-navy-478.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(34833,1,'95839600_1363157583','suede-loafer-navy-479.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(34835,1,'96974000_1363157583','accessories/shoes/suede-loafer-navy-479.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(34851,1,'00222700_1363157584','classic-hardshell-suitcase-542.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(34853,1,'01351500_1363157584','accessories/bags-luggage/classic-hardshell-suitcase-453.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(34876,1,'06809100_1363157584','modern-murray-ceramic-vase-454.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(34878,1,'07889500_1363157584','home-decor/decorative-accents/modern-murray-ceramic-vase-454.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(34906,1,'13308500_1363157584','french-cuff-cotton-twill-oxford-505.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(34908,1,'14374700_1363157584','men/shirts/french-cuff-cotton-twill-oxford-432.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(34910,1,'15155400_1363157584','slim-fit-dobby-oxford-shirt-507.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(34912,1,'16185500_1363157584','men/shirts/slim-fit-dobby-oxford-shirt-433.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(34915,1,'17087600_1363157584','plaid-cotton-shirt-509.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(34917,1,'18084900_1363157584','men/shirts/plaid-cotton-shirt-434.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(34919,1,'18812300_1363157584','oxford-sport-coat-438.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(34921,1,'19693700_1363157584','men/blazers/oxford-sport-coat-408.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(34923,1,'20455800_1363157584','linen-blazer-520.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(34927,1,'21824700_1363157584','men/blazers/linen-blazer-510.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(34929,1,'22768600_1363157584','stretch-cotton-blazer-522.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(34931,1,'23711900_1363157584','men/blazers/stretch-cotton-blazer-512.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(34933,1,'24529000_1363157584','chelsea-tee-497.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(34935,1,'25819900_1363157584','men/tees-knits-and-polos/chelsea-tee-481.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(34937,1,'27220800_1363157584','chelsea-tee-498.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(34939,1,'28538800_1363157584','men/tees-knits-and-polos/chelsea-tee-482.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(34941,1,'29348200_1363157584','chelsea-tee-499.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(34944,1,'30881200_1363157584','men/tees-knits-and-polos/chelsea-tee-483.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(34946,1,'31665600_1363157584','merino-v-neck-pullover-sweater-496.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(34948,1,'32825800_1363157584','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-438.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(34950,1,'33574000_1363157584','lexington-cardigan-sweater-498.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(34954,1,'35429600_1363157584','core-striped-sport-shirt-499.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(34956,1,'36540800_1363157584','men/tees-knits-and-polos/core-striped-sport-shirt-440.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(34958,1,'37277900_1363157584','bowery-chino-pants-481.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(34961,1,'38502600_1363157584','men/pants-denim/bowery-chino-pants-463.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(34963,1,'39382800_1363157584','the-essential-boot-cut-jean-469.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(34965,1,'40639400_1363157584','men/pants-denim/the-essential-boot-cut-jean-469.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(34967,1,'41452400_1363157584','flat-front-trouser-470.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(34969,1,'42603400_1363157584','men/pants-denim/flat-front-trouser-470.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(34971,1,'43288900_1363157584','nolita-cami-514.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(34973,1,'44282800_1363157584','women/tops-blouses/nolita-cami-445.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(34975,1,'44981200_1363157584','tori-tank-516.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(34978,1,'46069600_1363157584','women/new-arrivals/tori-tank-424.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(34980,1,'46856100_1363157584','women/tops-blouses/tori-tank-446.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(34982,1,'47625600_1363157584','delancy-cardigan-sweater-518.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(34984,1,'48723100_1363157584','women/tops-blouses/delancy-cardigan-sweater-446.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(34986,1,'49494100_1363157584','ludlow-oxford-top-520.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(34988,1,'50561600_1363157584','women/tops-blouses/ludlow-oxford-top-447.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(34990,1,'51312200_1363157584','elizabeth-knit-top-522.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(34992,1,'52390900_1363157584','women/new-arrivals/elizabeth-knit-top-448.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(34994,1,'53291300_1363157584','women/tops-blouses/elizabeth-knit-top-448.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(34996,1,'54113400_1363157584','essex-pencil-skirt-467.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(34998,1,'55332100_1363157584','women/dresses-skirts/essex-pencil-skirt-467.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(35000,1,'56108700_1363157584','racer-back-maxi-dress-543.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(35002,1,'57222100_1363157584','women/dresses-skirts/racer-back-maxi-dress-450.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(35009,1,'59035400_1363157584','tribeca-skinny-jean-538.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(35011,1,'60236300_1363157584','women/pants-denim/tribeca-skinny-jean-471.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(35013,1,'61106700_1363157584','dumbo-boyfriend-jean-531.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(35015,1,'62293100_1363157584','women/pants-denim/dumbo-boyfriend-jean-472.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(35017,1,'63234800_1363157584','park-avenue-pleat-front-trousers-543.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(35020,1,'64797700_1363157584','women/pants-denim/park-avenue-pleat-front-trousers-475.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(35022,1,'65656900_1363157584','angelique-d-orsay-pump-nude-475.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(35024,1,'66888400_1363157584','accessories/shoes/angelique-d-orsay-pump-nude-475.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(35026,1,'67667000_1363157584','borgha-ankle-boot-476.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(35028,1,'68798400_1363157584','accessories/shoes/borgha-ankle-boot-476.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(35030,1,'69626300_1363157584','hana-flat-charcoal-477.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(35032,1,'70865900_1363157584','accessories/shoes/hana-flat-charcoal-477.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(35034,1,'71727500_1363157584','dorian-preforated-oxford-478.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(35036,1,'73032000_1363157584','accessories/shoes/dorian-preforated-oxford-478.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(35038,1,'73878100_1363157584','wingtip-cognac-oxford-479.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(35040,1,'75096500_1363157584','accessories/shoes/wingtip-cognac-oxford-479.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(35042,1,'75938700_1363157584','suede-loafer-navy-480.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(35044,1,'77135200_1363157584','accessories/shoes/suede-loafer-navy-480.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(35046,1,'77905500_1363157584','classic-hardshell-suitcase-543.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(35048,1,'78968500_1363157584','accessories/bags-luggage/classic-hardshell-suitcase-454.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(35050,1,'79730300_1363157584','modern-murray-ceramic-vase-455.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(35052,1,'80853500_1363157584','home-decor/decorative-accents/modern-murray-ceramic-vase-455.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(35093,1,'88764000_1363157584','khaki-bowery-chino-pants-483.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(35095,1,'89673600_1363157584','khaki-bowery-chino-pants-484.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(35097,1,'90627800_1363157584','khaki-bowery-chino-pants-485.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(35107,1,'93485600_1363157584','bowery-chino-pants-482.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(35111,1,'94828500_1363157584','bowery-chino-pants-483.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(35114,1,'95943200_1363157584','khaki-bowery-chino-pants-486.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(35116,1,'96910400_1363157584','khaki-bowery-chino-pants-487.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(35118,1,'97845600_1363157584','khaki-bowery-chino-pants-488.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(35120,1,'98865400_1363157584','chelsea-tee-500.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(35122,1,'99876300_1363157584','chelsea-tee-501.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(35124,1,'00966600_1363157585','chelsea-tee-502.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(35126,1,'02000800_1363157585','chelsea-tee-503.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(35128,1,'03043200_1363157585','chelsea-tee-504.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(35130,1,'04288600_1363157585','chelsea-tee-505.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(35132,1,'05826000_1363157585','chelsea-tee-506.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(35134,1,'06866000_1363157585','chelsea-tee-507.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(35136,1,'07897500_1363157585','chelsea-tee-508.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(35138,1,'08915600_1363157585','merino-v-neck-pullover-sweater-497.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(35140,1,'09942500_1363157585','merino-v-neck-pullover-sweater-498.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(35142,1,'10937600_1363157585','lexington-cardigan-sweater-499.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(35144,1,'13658200_1363157585','lexington-cardigan-sweater-500.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(35146,1,'14594700_1363157585','core-striped-sport-shirt-500.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(35149,1,'15723500_1363157585','french-cuff-cotton-twill-oxford-506.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(35151,1,'16677000_1363157585','french-cuff-cotton-twill-oxford-507.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(35153,1,'17607700_1363157585','slim-fit-dobby-oxford-shirt-508.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(35155,1,'18545700_1363157585','slim-fit-dobby-oxford-shirt-509.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(35157,1,'19432700_1363157585','plaid-cotton-shirt-510.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(35159,1,'20324100_1363157585','plaid-cotton-shirt-511.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(35163,1,'21481100_1363157585','sullivan-sport-coat-508.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(35165,1,'22299900_1363157585','men/blazers/sullivan-sport-coat-506.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(35167,1,'22971700_1363157585','linen-blazer-521.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(35169,1,'23792100_1363157585','men/blazers/linen-blazer-511.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(35171,1,'24446700_1363157585','linen-blazer-522.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(35173,1,'25269500_1363157585','men/blazers/linen-blazer-512.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(35175,1,'25970600_1363157585','stretch-cotton-blazer-523.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(35177,1,'26823400_1363157585','men/blazers/stretch-cotton-blazer-513.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(35179,1,'28092200_1363157585','stretch-cotton-blazer-524.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(35181,1,'28941900_1363157585','men/blazers/stretch-cotton-blazer-514.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(35183,1,'29578700_1363157585','nolita-cami-515.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(35185,1,'30415400_1363157585','nolita-cami-516.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(35187,1,'31241600_1363157585','tori-tank-517.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(35189,1,'32073200_1363157585','tori-tank-518.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(35191,1,'32965100_1363157585','delancy-cardigan-sweater-519.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(35193,1,'33873800_1363157585','delancy-cardigan-sweater-520.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(35195,1,'34736500_1363157585','ludlow-oxford-top-521.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(35197,1,'35628500_1363157585','ludlow-oxford-top-522.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(35199,1,'36526800_1363157585','elizabeth-knit-top-523.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(35201,1,'37410300_1363157585','elizabeth-knit-top-524.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(35203,1,'38390900_1363157585','dumbo-boyfriend-jean-532.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(35205,1,'39348400_1363157585','dumbo-boyfriend-jean-533.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(35207,1,'40306500_1363157585','dumbo-boyfriend-jean-534.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(35209,1,'41255300_1363157585','dumbo-boyfriend-jean-535.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(35211,1,'42265400_1363157585','dumbo-boyfriend-jean-536.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(35213,1,'43230400_1363157585','dumbo-boyfriend-jean-537.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(35215,1,'44185000_1363157585','dumbo-boyfriend-jean-538.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(35217,1,'45147400_1363157585','tribeca-skinny-jean-539.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(35219,1,'46108700_1363157585','tribeca-skinny-jean-540.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(35221,1,'47073000_1363157585','tribeca-skinny-jean-541.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(35223,1,'48029900_1363157585','tribeca-skinny-jean-542.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(35225,1,'48988300_1363157585','tribeca-skinny-jean-543.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(35227,1,'49955500_1363157585','tribeca-skinny-jean-544.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(35229,1,'50935500_1363157585','tribeca-skinny-jean-545.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(35231,1,'52026000_1363157585','park-avenue-pleat-front-trousers-544.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(35233,1,'53180000_1363157585','park-avenue-pleat-front-trousers-545.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(35235,1,'54299000_1363157585','park-avenue-pleat-front-trousers-546.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(35237,1,'55407800_1363157585','park-avenue-pleat-front-trousers-547.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(35239,1,'56516500_1363157585','park-avenue-pleat-front-trousers-548.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(35241,1,'57455400_1363157585','racer-back-maxi-dress-544.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(35243,1,'58422100_1363157585','racer-back-maxi-dress-545.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(35245,1,'59326900_1363157585','classic-hardshell-suitcase-544.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(35278,2,'80644300_1363157585','french-cuff-cotton-twill-oxford-503.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(35280,2,'81500400_1363157585','men/shirts/french-cuff-cotton-twill-oxford-430.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(35282,2,'82276900_1363157585','french-cuff-cotton-twill-oxford-504.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(35284,2,'83097900_1363157585','men/shirts/french-cuff-cotton-twill-oxford-431.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(35288,2,'84214300_1363157585','slim-fit-dobby-oxford-shirt-505.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(35290,2,'85031400_1363157585','men/shirts/slim-fit-dobby-oxford-shirt-431.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(35292,2,'85869100_1363157585','slim-fit-dobby-oxford-shirt-506.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(35294,2,'86715000_1363157585','men/shirts/slim-fit-dobby-oxford-shirt-432.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(35299,2,'87952300_1363157585','plaid-cotton-shirt-507.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(35301,2,'88724600_1363157585','men/shirts/plaid-cotton-shirt-432.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(35303,2,'89511200_1363157585','sale/men/plaid-cotton-shirt-260.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(35305,2,'90234500_1363157585','plaid-cotton-shirt-508.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(35307,2,'91007900_1363157585','men/shirts/plaid-cotton-shirt-433.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(35309,2,'91722200_1363157585','sale/men/plaid-cotton-shirt-261.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(35314,2,'92915100_1363157585','oxford-sport-coat-436.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(35316,2,'93634600_1363157585','men/new-arrivals/oxford-sport-coat-263.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(35318,2,'94253400_1363157585','men/blazers/oxford-sport-coat-406.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(35320,2,'94949900_1363157585','oxford-sport-coat-437.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(35322,2,'95676200_1363157585','men/new-arrivals/oxford-sport-coat-264.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(35324,2,'96294800_1363157585','men/blazers/oxford-sport-coat-407.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(35328,2,'97330200_1363157585','linen-blazer-518.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(35330,2,'97946100_1363157585','men/blazers/linen-blazer-508.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(35332,2,'98637500_1363157585','linen-blazer-519.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(35334,2,'99262100_1363157585','men/blazers/linen-blazer-509.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(35338,2,'00334400_1363157586','stretch-cotton-blazer-520.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(35340,2,'00982200_1363157586','men/blazers/stretch-cotton-blazer-510.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(35342,2,'01738200_1363157586','stretch-cotton-blazer-521.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(35344,2,'02425500_1363157586','men/blazers/stretch-cotton-blazer-511.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(35348,2,'03576300_1363157586','chelsea-tee-492.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(35350,2,'04843700_1363157586','men/tees-knits-and-polos/chelsea-tee-476.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(35352,2,'06407500_1363157586','chelsea-tee-493.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(35354,2,'07471000_1363157586','men/tees-knits-and-polos/chelsea-tee-477.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(35356,2,'08276600_1363157586','chelsea-tee-494.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(35358,2,'09341100_1363157586','men/tees-knits-and-polos/chelsea-tee-478.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(35360,2,'10141300_1363157586','chelsea-tee-495.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(35362,2,'11171500_1363157586','men/tees-knits-and-polos/chelsea-tee-479.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(35364,2,'11942500_1363157586','chelsea-tee-496.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(35366,2,'12963200_1363157586','men/tees-knits-and-polos/chelsea-tee-480.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(35370,2,'14050500_1363157586','merino-v-neck-pullover-sweater-494.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(35372,2,'14983600_1363157586','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-436.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(35374,2,'15734800_1363157586','merino-v-neck-pullover-sweater-495.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(35376,2,'16668000_1363157586','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-437.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(35381,2,'17881100_1363157586','lexington-cardigan-sweater-496.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(35383,2,'18629800_1363157586','men/new-arrivals/lexington-cardigan-sweater-435.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(35385,2,'19522800_1363157586','men/tees-knits-and-polos/lexington-cardigan-sweater-438.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(35387,2,'20244600_1363157586','lexington-cardigan-sweater-497.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(35389,2,'21611000_1363157586','men/new-arrivals/lexington-cardigan-sweater-436.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(35391,2,'22598300_1363157586','men/tees-knits-and-polos/lexington-cardigan-sweater-439.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(35395,2,'23725000_1363157586','core-striped-sport-shirt-497.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(35397,2,'24613200_1363157586','men/tees-knits-and-polos/core-striped-sport-shirt-438.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(35399,2,'25380700_1363157586','core-striped-sport-shirt-498.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(35401,2,'26314300_1363157586','men/tees-knits-and-polos/core-striped-sport-shirt-439.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(35405,2,'27443200_1363157586','bowery-chino-pants-479.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(35407,2,'28281400_1363157586','men/pants-denim/bowery-chino-pants-461.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(35409,2,'29045000_1363157586','bowery-chino-pants-480.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(35411,2,'29887900_1363157586','men/pants-denim/bowery-chino-pants-462.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(35415,2,'31123900_1363157586','the-essential-boot-cut-jean-464.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(35417,2,'32195100_1363157586','men/pants-denim/the-essential-boot-cut-jean-464.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(35419,2,'33076500_1363157586','the-essential-boot-cut-jean-465.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(35421,2,'34139600_1363157586','men/pants-denim/the-essential-boot-cut-jean-465.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(35423,2,'35025700_1363157586','the-essential-boot-cut-jean-466.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(35425,2,'36083500_1363157586','men/pants-denim/the-essential-boot-cut-jean-466.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(35427,2,'37040700_1363157586','the-essential-boot-cut-jean-467.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(35429,2,'38125000_1363157586','men/pants-denim/the-essential-boot-cut-jean-467.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(35431,2,'39013700_1363157586','the-essential-boot-cut-jean-468.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(35433,2,'40083300_1363157586','men/pants-denim/the-essential-boot-cut-jean-468.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(35437,2,'41191000_1363157586','flat-front-trouser-465.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(35439,2,'42093500_1363157586','men/pants-denim/flat-front-trouser-465.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(35441,2,'42855700_1363157586','flat-front-trouser-466.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(35443,2,'43774600_1363157586','men/pants-denim/flat-front-trouser-466.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(35445,2,'44542000_1363157586','flat-front-trouser-467.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(35447,2,'45473900_1363157586','men/pants-denim/flat-front-trouser-467.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(35449,2,'46278100_1363157586','flat-front-trouser-468.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(35451,2,'47255000_1363157586','men/pants-denim/flat-front-trouser-468.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(35453,2,'48040900_1363157586','flat-front-trouser-469.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(35455,2,'48975400_1363157586','men/pants-denim/flat-front-trouser-469.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(35459,2,'50027100_1363157586','nolita-cami-512.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(35461,2,'50786800_1363157586','women/tops-blouses/nolita-cami-443.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(35463,2,'51479000_1363157586','nolita-cami-513.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(35467,2,'52574700_1363157586','women/tops-blouses/nolita-cami-444.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(35473,2,'54019500_1363157586','tori-tank-514.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(35475,2,'54775400_1363157586','women/new-arrivals/tori-tank-422.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(35477,2,'55569900_1363157586','women/tops-blouses/tori-tank-444.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(35479,2,'56256800_1363157586','tori-tank-515.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(35481,2,'56976700_1363157586','women/new-arrivals/tori-tank-423.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(35483,2,'57716600_1363157586','women/tops-blouses/tori-tank-445.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(35487,2,'58845800_1363157586','delancy-cardigan-sweater-516.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(35489,2,'59672100_1363157586','women/tops-blouses/delancy-cardigan-sweater-444.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(35491,2,'60400600_1363157586','delancy-cardigan-sweater-517.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(35493,2,'61220500_1363157586','women/tops-blouses/delancy-cardigan-sweater-445.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(35497,2,'62246700_1363157586','ludlow-oxford-top-518.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(35499,2,'63041100_1363157586','women/tops-blouses/ludlow-oxford-top-445.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(35501,2,'63745700_1363157586','ludlow-oxford-top-519.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(35503,2,'64556500_1363157586','women/tops-blouses/ludlow-oxford-top-446.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(35508,2,'65802200_1363157586','elizabeth-knit-top-520.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(35510,2,'66625100_1363157586','women/new-arrivals/elizabeth-knit-top-446.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(35512,2,'67432600_1363157586','women/tops-blouses/elizabeth-knit-top-446.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(35514,2,'68172300_1363157586','elizabeth-knit-top-521.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(35516,2,'68999900_1363157586','women/new-arrivals/elizabeth-knit-top-447.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(35518,2,'69827700_1363157586','women/tops-blouses/elizabeth-knit-top-447.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(35522,2,'71537800_1363157586','essex-pencil-skirt-463.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(35524,2,'72538600_1363157586','women/dresses-skirts/essex-pencil-skirt-463.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(35526,2,'73293100_1363157586','essex-pencil-skirt-464.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(35528,2,'74198400_1363157586','women/dresses-skirts/essex-pencil-skirt-464.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(35530,2,'74945900_1363157586','essex-pencil-skirt-465.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(35532,2,'75879900_1363157586','women/dresses-skirts/essex-pencil-skirt-465.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(35534,2,'76625900_1363157586','essex-pencil-skirt-466.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(35536,2,'77575200_1363157586','women/dresses-skirts/essex-pencil-skirt-466.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(35540,2,'78685900_1363157586','racer-back-maxi-dress-541.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(35542,2,'79519400_1363157586','women/dresses-skirts/racer-back-maxi-dress-448.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(35544,2,'80287900_1363157586','racer-back-maxi-dress-542.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(35546,2,'81143500_1363157586','women/dresses-skirts/racer-back-maxi-dress-449.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(35550,2,'82171900_1363157586','sheath-350.html','sheath-398.html',0,'RP',NULL,NULL,306),(35552,2,'82939800_1363157586','women/dresses-skirts/sheath-350.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(35554,2,'83601200_1363157586','sheath-351.html','sheath-399.html',0,'RP',NULL,NULL,307),(35556,2,'84414900_1363157586','women/dresses-skirts/sheath-351.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(35558,2,'85082600_1363157586','sheath-352.html','sheath-400.html',0,'RP',NULL,NULL,308),(35560,2,'85864900_1363157586','women/dresses-skirts/sheath-352.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(35562,2,'86531800_1363157586','sheath-353.html','sheath-401.html',0,'RP',NULL,NULL,309),(35564,2,'87294500_1363157586','women/dresses-skirts/sheath-353.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(35568,2,'88353600_1363157586','convertible-dress-355.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(35570,2,'89220200_1363157586','women/dresses-skirts/convertible-dress-355.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(35572,2,'89955500_1363157586','convertible-dress-356.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(35574,2,'90820400_1363157586','women/dresses-skirts/convertible-dress-356.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(35576,2,'91560600_1363157586','convertible-dress-357.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(35578,2,'92425900_1363157586','women/dresses-skirts/convertible-dress-357.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(35580,2,'93164000_1363157586','convertible-dress-358.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(35582,2,'94024300_1363157586','women/dresses-skirts/convertible-dress-358.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(35623,2,'15999600_1363157587','park-avenue-pleat-front-trousers-539.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(35625,2,'18427200_1363157587','women/new-arrivals/park-avenue-pleat-front-trousers-370.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(35627,2,'20385500_1363157587','women/pants-denim/park-avenue-pleat-front-trousers-471.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(35629,2,'22200700_1363157587','park-avenue-pleat-front-trousers-540.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(35631,2,'24073700_1363157587','women/new-arrivals/park-avenue-pleat-front-trousers-371.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(35633,2,'26064200_1363157587','women/pants-denim/park-avenue-pleat-front-trousers-472.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(35635,2,'27047500_1363157587','park-avenue-pleat-front-trousers-541.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(35637,2,'28953400_1363157587','women/new-arrivals/park-avenue-pleat-front-trousers-372.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(35639,2,'31024900_1363157587','women/pants-denim/park-avenue-pleat-front-trousers-473.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(35641,2,'32134800_1363157587','park-avenue-pleat-front-trousers-542.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(35643,2,'33896600_1363157587','women/new-arrivals/park-avenue-pleat-front-trousers-373.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(35645,2,'35143300_1363157587','women/pants-denim/park-avenue-pleat-front-trousers-474.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(35672,2,'41624000_1363157587','angelique-d-orsay-pump-nude-471.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(35674,2,'42696400_1363157587','accessories/shoes/angelique-d-orsay-pump-nude-471.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(35676,2,'43564500_1363157587','angelique-d-orsay-pump-nude-472.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(35678,2,'44580400_1363157587','accessories/shoes/angelique-d-orsay-pump-nude-472.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(35680,2,'45422900_1363157587','angelique-d-orsay-pump-nude-473.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(35682,2,'46428000_1363157587','accessories/shoes/angelique-d-orsay-pump-nude-473.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(35684,2,'47307900_1363157587','angelique-d-orsay-pump-nude-474.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(35686,2,'48323100_1363157587','accessories/shoes/angelique-d-orsay-pump-nude-474.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(35690,2,'49400600_1363157587','borgha-ankle-boot-472.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(35692,2,'50253700_1363157587','accessories/shoes/borgha-ankle-boot-472.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(35694,2,'51005200_1363157587','borgha-ankle-boot-473.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(35696,2,'51888400_1363157587','accessories/shoes/borgha-ankle-boot-473.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(35698,2,'52630500_1363157587','borgha-ankle-boot-474.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(35700,2,'53564100_1363157587','accessories/shoes/borgha-ankle-boot-474.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(35702,2,'54380000_1363157587','borgha-ankle-boot-475.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(35704,2,'55284300_1363157587','accessories/shoes/borgha-ankle-boot-475.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(35708,2,'56380200_1363157587','hana-flat-charcoal-473.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(35710,2,'57260900_1363157587','accessories/shoes/hana-flat-charcoal-473.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(35712,2,'58009300_1363157587','hana-flat-charcoal-474.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(35714,2,'58919500_1363157587','accessories/shoes/hana-flat-charcoal-474.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(35716,2,'59666500_1363157587','hana-flat-charcoal-475.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(35718,2,'60571200_1363157587','accessories/shoes/hana-flat-charcoal-475.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(35720,2,'61350000_1363157587','hana-flat-charcoal-476.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(35722,2,'62260800_1363157587','accessories/shoes/hana-flat-charcoal-476.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(35726,2,'63364000_1363157587','dorian-preforated-oxford-474.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(35728,2,'64262800_1363157587','accessories/shoes/dorian-preforated-oxford-474.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(35730,2,'65024600_1363157587','dorian-preforated-oxford-475.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(35732,2,'65949400_1363157587','accessories/shoes/dorian-preforated-oxford-475.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(35734,2,'66716900_1363157587','dorian-preforated-oxford-476.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(35736,2,'67639600_1363157587','accessories/shoes/dorian-preforated-oxford-476.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(35738,2,'68413000_1363157587','dorian-preforated-oxford-477.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(35740,2,'69368000_1363157587','accessories/shoes/dorian-preforated-oxford-477.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(35744,2,'70481300_1363157587','wingtip-cognac-oxford-475.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(35746,2,'71401700_1363157587','accessories/shoes/wingtip-cognac-oxford-475.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(35748,2,'72168600_1363157587','wingtip-cognac-oxford-476.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(35750,2,'73097400_1363157587','accessories/shoes/wingtip-cognac-oxford-476.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(35752,2,'73891900_1363157587','wingtip-cognac-oxford-477.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(35754,2,'74801500_1363157587','accessories/shoes/wingtip-cognac-oxford-477.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(35756,2,'75591800_1363157587','wingtip-cognac-oxford-478.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(35758,2,'76509600_1363157587','accessories/shoes/wingtip-cognac-oxford-478.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(35762,2,'77596300_1363157587','suede-loafer-navy-476.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(35764,2,'78472100_1363157587','accessories/shoes/suede-loafer-navy-476.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(35766,2,'79215700_1363157587','suede-loafer-navy-477.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(35768,2,'80090500_1363157587','accessories/shoes/suede-loafer-navy-477.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(35770,2,'80836000_1363157587','suede-loafer-navy-478.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(35772,2,'81713000_1363157587','accessories/shoes/suede-loafer-navy-478.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(35774,2,'82432000_1363157587','suede-loafer-navy-479.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(35776,2,'83306500_1363157587','accessories/shoes/suede-loafer-navy-479.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(35792,2,'86397700_1363157587','classic-hardshell-suitcase-542.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(35794,2,'87216000_1363157587','accessories/bags-luggage/classic-hardshell-suitcase-453.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(35817,2,'91419200_1363157587','modern-murray-ceramic-vase-454.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(35819,2,'92283600_1363157587','home-decor/decorative-accents/modern-murray-ceramic-vase-454.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(35847,2,'97441900_1363157587','french-cuff-cotton-twill-oxford-505.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(35849,2,'98315900_1363157587','men/shirts/french-cuff-cotton-twill-oxford-432.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(35851,2,'99087100_1363157587','slim-fit-dobby-oxford-shirt-507.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(35853,2,'00493800_1363157588','men/shirts/slim-fit-dobby-oxford-shirt-433.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(35856,2,'01425900_1363157588','plaid-cotton-shirt-509.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(35858,2,'02170800_1363157588','men/shirts/plaid-cotton-shirt-434.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(35860,2,'02874000_1363157588','oxford-sport-coat-438.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(35862,2,'03486700_1363157588','men/blazers/oxford-sport-coat-408.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(35864,2,'04186300_1363157588','linen-blazer-520.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(35868,2,'05162400_1363157588','men/blazers/linen-blazer-510.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(35870,2,'05918800_1363157588','stretch-cotton-blazer-522.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(35872,2,'06563800_1363157588','men/blazers/stretch-cotton-blazer-512.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(35874,2,'07333600_1363157588','chelsea-tee-497.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(35876,2,'08353600_1363157588','men/tees-knits-and-polos/chelsea-tee-481.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(35878,2,'09108100_1363157588','chelsea-tee-498.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(35880,2,'10122300_1363157588','men/tees-knits-and-polos/chelsea-tee-482.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(35882,2,'10904300_1363157588','chelsea-tee-499.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(35885,2,'12140900_1363157588','men/tees-knits-and-polos/chelsea-tee-483.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(35887,2,'12932200_1363157588','merino-v-neck-pullover-sweater-496.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(35889,2,'13917300_1363157588','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-438.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(35891,2,'14667800_1363157588','lexington-cardigan-sweater-498.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(35895,2,'16363800_1363157588','core-striped-sport-shirt-499.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(35897,2,'17242400_1363157588','men/tees-knits-and-polos/core-striped-sport-shirt-440.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(35899,2,'17985600_1363157588','bowery-chino-pants-481.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(35902,2,'19022200_1363157588','men/pants-denim/bowery-chino-pants-463.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(35904,2,'19898000_1363157588','the-essential-boot-cut-jean-469.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(35906,2,'20980900_1363157588','men/pants-denim/the-essential-boot-cut-jean-469.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(35908,2,'21784500_1363157588','flat-front-trouser-470.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(35910,2,'22735000_1363157588','men/pants-denim/flat-front-trouser-470.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(35912,2,'23441700_1363157588','nolita-cami-514.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(35914,2,'24203300_1363157588','women/tops-blouses/nolita-cami-445.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(35916,2,'24885500_1363157588','tori-tank-516.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(35919,2,'25755700_1363157588','women/new-arrivals/tori-tank-424.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(35921,2,'26503600_1363157588','women/tops-blouses/tori-tank-446.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(35923,2,'27217700_1363157588','delancy-cardigan-sweater-518.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(35925,2,'28018800_1363157588','women/tops-blouses/delancy-cardigan-sweater-446.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(35927,2,'28712900_1363157588','ludlow-oxford-top-520.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(35929,2,'29484900_1363157588','women/tops-blouses/ludlow-oxford-top-447.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(35931,2,'30172200_1363157588','elizabeth-knit-top-522.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(35933,2,'30946300_1363157588','women/new-arrivals/elizabeth-knit-top-448.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(35935,2,'31732700_1363157588','women/tops-blouses/elizabeth-knit-top-448.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(35937,2,'32468300_1363157588','essex-pencil-skirt-467.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(35939,2,'33381200_1363157588','women/dresses-skirts/essex-pencil-skirt-467.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(35941,2,'34335400_1363157588','racer-back-maxi-dress-543.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(35943,2,'35944200_1363157588','women/dresses-skirts/racer-back-maxi-dress-450.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(35950,2,'37631800_1363157588','tribeca-skinny-jean-538.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(35952,2,'38510400_1363157588','women/pants-denim/tribeca-skinny-jean-471.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(35954,2,'39284300_1363157588','dumbo-boyfriend-jean-531.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(35956,2,'40170300_1363157588','women/pants-denim/dumbo-boyfriend-jean-472.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(35958,2,'41054000_1363157588','park-avenue-pleat-front-trousers-543.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(35961,2,'42294800_1363157588','women/pants-denim/park-avenue-pleat-front-trousers-475.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(35963,2,'43097500_1363157588','angelique-d-orsay-pump-nude-475.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(35965,2,'44080900_1363157588','accessories/shoes/angelique-d-orsay-pump-nude-475.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(35967,2,'44823100_1363157588','borgha-ankle-boot-476.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(35969,2,'45684500_1363157588','accessories/shoes/borgha-ankle-boot-476.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(35971,2,'46414500_1363157588','hana-flat-charcoal-477.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(35973,2,'47287300_1363157588','accessories/shoes/hana-flat-charcoal-477.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(35975,2,'48067900_1363157588','dorian-preforated-oxford-478.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(35977,2,'49013500_1363157588','accessories/shoes/dorian-preforated-oxford-478.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(35979,2,'49806600_1363157588','wingtip-cognac-oxford-479.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(35981,2,'50738800_1363157588','accessories/shoes/wingtip-cognac-oxford-479.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(35983,2,'51500000_1363157588','suede-loafer-navy-480.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(35985,2,'52429600_1363157588','accessories/shoes/suede-loafer-navy-480.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(35987,2,'53142200_1363157588','classic-hardshell-suitcase-543.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(35989,2,'54005400_1363157588','accessories/bags-luggage/classic-hardshell-suitcase-454.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(35991,2,'54680700_1363157588','modern-murray-ceramic-vase-455.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(35993,2,'55497000_1363157588','home-decor/decorative-accents/modern-murray-ceramic-vase-455.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(36034,2,'62900700_1363157588','khaki-bowery-chino-pants-483.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(36036,2,'63564300_1363157588','khaki-bowery-chino-pants-484.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(36038,2,'64868000_1363157588','khaki-bowery-chino-pants-485.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(36048,2,'67210300_1363157588','bowery-chino-pants-482.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(36052,2,'68245100_1363157588','bowery-chino-pants-483.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(36055,2,'69082000_1363157588','khaki-bowery-chino-pants-486.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(36057,2,'69769100_1363157588','khaki-bowery-chino-pants-487.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(36059,2,'70487700_1363157588','khaki-bowery-chino-pants-488.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(36061,2,'71272400_1363157588','chelsea-tee-500.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(36063,2,'72037000_1363157588','chelsea-tee-501.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(36065,2,'72832700_1363157588','chelsea-tee-502.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(36067,2,'73604500_1363157588','chelsea-tee-503.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(36069,2,'74351400_1363157588','chelsea-tee-504.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(36071,2,'75099200_1363157588','chelsea-tee-505.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(36073,2,'75852200_1363157588','chelsea-tee-506.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(36075,2,'76640300_1363157588','chelsea-tee-507.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(36077,2,'77419100_1363157588','chelsea-tee-508.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(36079,2,'78185800_1363157588','merino-v-neck-pullover-sweater-497.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(36081,2,'78951000_1363157588','merino-v-neck-pullover-sweater-498.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(36083,2,'79677400_1363157588','lexington-cardigan-sweater-499.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(36085,2,'82229200_1363157588','lexington-cardigan-sweater-500.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(36087,2,'82950800_1363157588','core-striped-sport-shirt-500.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(36090,2,'83889700_1363157588','french-cuff-cotton-twill-oxford-506.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(36092,2,'84640100_1363157588','french-cuff-cotton-twill-oxford-507.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(36094,2,'85363400_1363157588','slim-fit-dobby-oxford-shirt-508.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(36096,2,'86117300_1363157588','slim-fit-dobby-oxford-shirt-509.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(36098,2,'86820900_1363157588','plaid-cotton-shirt-510.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(36100,2,'87510000_1363157588','plaid-cotton-shirt-511.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(36104,2,'88472300_1363157588','sullivan-sport-coat-508.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(36106,2,'89115400_1363157588','men/blazers/sullivan-sport-coat-506.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(36108,2,'89804200_1363157588','linen-blazer-521.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(36110,2,'90442100_1363157588','men/blazers/linen-blazer-511.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(36112,2,'91118700_1363157588','linen-blazer-522.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(36114,2,'91751900_1363157588','men/blazers/linen-blazer-512.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(36116,2,'92513900_1363157588','stretch-cotton-blazer-523.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(36118,2,'93165400_1363157588','men/blazers/stretch-cotton-blazer-513.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(36120,2,'93870100_1363157588','stretch-cotton-blazer-524.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(36122,2,'94514200_1363157588','men/blazers/stretch-cotton-blazer-514.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(36124,2,'95152000_1363157588','nolita-cami-515.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(36126,2,'95787000_1363157588','nolita-cami-516.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(36128,2,'96412600_1363157588','tori-tank-517.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(36130,2,'97038100_1363157588','tori-tank-518.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(36132,2,'97733000_1363157588','delancy-cardigan-sweater-519.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(36134,2,'98429900_1363157588','delancy-cardigan-sweater-520.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(36136,2,'99140700_1363157588','ludlow-oxford-top-521.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(36138,2,'99803300_1363157588','ludlow-oxford-top-522.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(36140,2,'00466100_1363157589','elizabeth-knit-top-523.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(36142,2,'01153800_1363157589','elizabeth-knit-top-524.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(36144,2,'01934900_1363157589','dumbo-boyfriend-jean-532.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(36146,2,'02712000_1363157589','dumbo-boyfriend-jean-533.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(36148,2,'03477600_1363157589','dumbo-boyfriend-jean-534.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(36150,2,'04247500_1363157589','dumbo-boyfriend-jean-535.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(36152,2,'05069600_1363157589','dumbo-boyfriend-jean-536.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(36154,2,'05863100_1363157589','dumbo-boyfriend-jean-537.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(36156,2,'06632400_1363157589','dumbo-boyfriend-jean-538.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(36158,2,'07473400_1363157589','tribeca-skinny-jean-539.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(36160,2,'08211200_1363157589','tribeca-skinny-jean-540.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(36162,2,'08944600_1363157589','tribeca-skinny-jean-541.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(36164,2,'09683800_1363157589','tribeca-skinny-jean-542.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(36166,2,'10645500_1363157589','tribeca-skinny-jean-543.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(36168,2,'11406900_1363157589','tribeca-skinny-jean-544.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(36170,2,'12156300_1363157589','tribeca-skinny-jean-545.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(36172,2,'13006800_1363157589','park-avenue-pleat-front-trousers-544.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(36174,2,'13882700_1363157589','park-avenue-pleat-front-trousers-545.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(36176,2,'14722800_1363157589','park-avenue-pleat-front-trousers-546.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(36178,2,'15568200_1363157589','park-avenue-pleat-front-trousers-547.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(36180,2,'16417000_1363157589','park-avenue-pleat-front-trousers-548.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(36182,2,'17078800_1363157589','racer-back-maxi-dress-544.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(36184,2,'17755500_1363157589','racer-back-maxi-dress-545.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(36186,2,'18390700_1363157589','classic-hardshell-suitcase-544.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(36219,3,'39648400_1363157589','french-cuff-cotton-twill-oxford-503.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(36221,3,'40464800_1363157589','men/shirts/french-cuff-cotton-twill-oxford-430.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(36223,3,'41239900_1363157589','french-cuff-cotton-twill-oxford-504.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(36225,3,'42176500_1363157589','men/shirts/french-cuff-cotton-twill-oxford-431.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(36229,3,'43440800_1363157589','slim-fit-dobby-oxford-shirt-505.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(36231,3,'44253400_1363157589','men/shirts/slim-fit-dobby-oxford-shirt-431.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(36233,3,'45018500_1363157589','slim-fit-dobby-oxford-shirt-506.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(36235,3,'45895100_1363157589','men/shirts/slim-fit-dobby-oxford-shirt-432.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(36240,3,'47118300_1363157589','plaid-cotton-shirt-507.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(36242,3,'47881000_1363157589','men/shirts/plaid-cotton-shirt-432.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(36244,3,'48601600_1363157589','sale/men/plaid-cotton-shirt-260.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(36246,3,'49304300_1363157589','plaid-cotton-shirt-508.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(36248,3,'50054600_1363157589','men/shirts/plaid-cotton-shirt-433.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(36250,3,'50754400_1363157589','sale/men/plaid-cotton-shirt-261.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(36255,3,'51951200_1363157589','oxford-sport-coat-436.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(36257,3,'52687400_1363157589','men/new-arrivals/oxford-sport-coat-263.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(36259,3,'53326300_1363157589','men/blazers/oxford-sport-coat-406.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(36261,3,'54021600_1363157589','oxford-sport-coat-437.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(36263,3,'54745800_1363157589','men/new-arrivals/oxford-sport-coat-264.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(36265,3,'55505100_1363157589','men/blazers/oxford-sport-coat-407.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(36269,3,'56593800_1363157589','linen-blazer-518.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(36271,3,'57231600_1363157589','men/blazers/linen-blazer-508.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(36273,3,'57984200_1363157589','linen-blazer-519.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(36275,3,'58716000_1363157589','men/blazers/linen-blazer-509.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(36279,3,'59863200_1363157589','stretch-cotton-blazer-520.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(36281,3,'60567200_1363157589','men/blazers/stretch-cotton-blazer-510.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(36283,3,'61323800_1363157589','stretch-cotton-blazer-521.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(36285,3,'61965400_1363157589','men/blazers/stretch-cotton-blazer-511.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(36289,3,'63076600_1363157589','chelsea-tee-492.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(36291,3,'64110500_1363157589','men/tees-knits-and-polos/chelsea-tee-476.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(36293,3,'64907900_1363157589','chelsea-tee-493.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(36295,3,'65967400_1363157589','men/tees-knits-and-polos/chelsea-tee-477.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(36297,3,'66744800_1363157589','chelsea-tee-494.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(36299,3,'67785800_1363157589','men/tees-knits-and-polos/chelsea-tee-478.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(36301,3,'68575600_1363157589','chelsea-tee-495.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(36303,3,'69615500_1363157589','men/tees-knits-and-polos/chelsea-tee-479.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(36305,3,'70418300_1363157589','chelsea-tee-496.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(36307,3,'71448700_1363157589','men/tees-knits-and-polos/chelsea-tee-480.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(36311,3,'72539900_1363157589','merino-v-neck-pullover-sweater-494.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(36313,3,'73488500_1363157589','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-436.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(36315,3,'74866200_1363157589','merino-v-neck-pullover-sweater-495.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(36317,3,'75828500_1363157589','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-437.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(36322,3,'77103600_1363157589','lexington-cardigan-sweater-496.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(36324,3,'77880000_1363157589','men/new-arrivals/lexington-cardigan-sweater-435.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(36326,3,'78782100_1363157589','men/tees-knits-and-polos/lexington-cardigan-sweater-438.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(36328,3,'79517000_1363157589','lexington-cardigan-sweater-497.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(36330,3,'80322000_1363157589','men/new-arrivals/lexington-cardigan-sweater-436.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(36332,3,'81293700_1363157589','men/tees-knits-and-polos/lexington-cardigan-sweater-439.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(36336,3,'82402800_1363157589','core-striped-sport-shirt-497.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(36338,3,'83278000_1363157589','men/tees-knits-and-polos/core-striped-sport-shirt-438.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(36340,3,'84024800_1363157589','core-striped-sport-shirt-498.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(36342,3,'84910000_1363157589','men/tees-knits-and-polos/core-striped-sport-shirt-439.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(36346,3,'86006800_1363157589','bowery-chino-pants-479.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(36348,3,'86812600_1363157589','men/pants-denim/bowery-chino-pants-461.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(36350,3,'87528300_1363157589','bowery-chino-pants-480.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(36352,3,'88342300_1363157589','men/pants-denim/bowery-chino-pants-462.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(36356,3,'89535300_1363157589','the-essential-boot-cut-jean-464.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(36358,3,'90572100_1363157589','men/pants-denim/the-essential-boot-cut-jean-464.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(36360,3,'91440800_1363157589','the-essential-boot-cut-jean-465.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(36362,3,'92467200_1363157589','men/pants-denim/the-essential-boot-cut-jean-465.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(36364,3,'93315600_1363157589','the-essential-boot-cut-jean-466.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(36366,3,'94333600_1363157589','men/pants-denim/the-essential-boot-cut-jean-466.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(36368,3,'95200200_1363157589','the-essential-boot-cut-jean-467.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(36370,3,'96223600_1363157589','men/pants-denim/the-essential-boot-cut-jean-467.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(36372,3,'97065200_1363157589','the-essential-boot-cut-jean-468.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(36374,3,'98083500_1363157589','men/pants-denim/the-essential-boot-cut-jean-468.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(36378,3,'99169700_1363157589','flat-front-trouser-465.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(36380,3,'00103800_1363157590','men/pants-denim/flat-front-trouser-465.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(36382,3,'00853300_1363157590','flat-front-trouser-466.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(36384,3,'01790900_1363157590','men/pants-denim/flat-front-trouser-466.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(36386,3,'02552400_1363157590','flat-front-trouser-467.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(36388,3,'03486900_1363157590','men/pants-denim/flat-front-trouser-467.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(36390,3,'04250800_1363157590','flat-front-trouser-468.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(36392,3,'05171400_1363157590','men/pants-denim/flat-front-trouser-468.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(36394,3,'05964300_1363157590','flat-front-trouser-469.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(36396,3,'06892700_1363157590','men/pants-denim/flat-front-trouser-469.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(36400,3,'07910400_1363157590','nolita-cami-512.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(36402,3,'08670500_1363157590','women/tops-blouses/nolita-cami-443.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(36404,3,'09355900_1363157590','nolita-cami-513.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(36408,3,'10485500_1363157590','women/tops-blouses/nolita-cami-444.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(36414,3,'11836100_1363157590','tori-tank-514.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(36416,3,'12538600_1363157590','women/new-arrivals/tori-tank-422.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(36418,3,'13278800_1363157590','women/tops-blouses/tori-tank-444.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(36420,3,'13971800_1363157590','tori-tank-515.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(36422,3,'14719300_1363157590','women/new-arrivals/tori-tank-423.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(36424,3,'15466500_1363157590','women/tops-blouses/tori-tank-445.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(36428,3,'16520100_1363157590','delancy-cardigan-sweater-516.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(36430,3,'17343900_1363157590','women/tops-blouses/delancy-cardigan-sweater-444.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(36432,3,'18060600_1363157590','delancy-cardigan-sweater-517.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(36434,3,'18893500_1363157590','women/tops-blouses/delancy-cardigan-sweater-445.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(36438,3,'19937500_1363157590','ludlow-oxford-top-518.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(36440,3,'20728800_1363157590','women/tops-blouses/ludlow-oxford-top-445.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(36442,3,'21429200_1363157590','ludlow-oxford-top-519.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(36444,3,'22218400_1363157590','women/tops-blouses/ludlow-oxford-top-446.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(36449,3,'23422400_1363157590','elizabeth-knit-top-520.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(36451,3,'24189500_1363157590','women/new-arrivals/elizabeth-knit-top-446.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(36453,3,'24985000_1363157590','women/tops-blouses/elizabeth-knit-top-446.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(36455,3,'25698800_1363157590','elizabeth-knit-top-521.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(36457,3,'27180900_1363157590','women/new-arrivals/elizabeth-knit-top-447.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(36459,3,'28050900_1363157590','women/tops-blouses/elizabeth-knit-top-447.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(36463,3,'29112300_1363157590','essex-pencil-skirt-463.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(36465,3,'30026500_1363157590','women/dresses-skirts/essex-pencil-skirt-463.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(36467,3,'30798100_1363157590','essex-pencil-skirt-464.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(36469,3,'31734500_1363157590','women/dresses-skirts/essex-pencil-skirt-464.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(36471,3,'32485300_1363157590','essex-pencil-skirt-465.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(36473,3,'33416400_1363157590','women/dresses-skirts/essex-pencil-skirt-465.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(36475,3,'34152400_1363157590','essex-pencil-skirt-466.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(36477,3,'36204700_1363157590','women/dresses-skirts/essex-pencil-skirt-466.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(36481,3,'37411600_1363157590','racer-back-maxi-dress-541.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(36483,3,'38225100_1363157590','women/dresses-skirts/racer-back-maxi-dress-448.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(36485,3,'38953500_1363157590','racer-back-maxi-dress-542.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(36487,3,'39775800_1363157590','women/dresses-skirts/racer-back-maxi-dress-449.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(36491,3,'40751700_1363157590','sheath-350.html','sheath-398.html',0,'RP',NULL,NULL,306),(36493,3,'41500000_1363157590','women/dresses-skirts/sheath-350.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(36495,3,'42134800_1363157590','sheath-351.html','sheath-399.html',0,'RP',NULL,NULL,307),(36497,3,'42899000_1363157590','women/dresses-skirts/sheath-351.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(36499,3,'43555700_1363157590','sheath-352.html','sheath-400.html',0,'RP',NULL,NULL,308),(36501,3,'44350600_1363157590','women/dresses-skirts/sheath-352.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(36503,3,'45025500_1363157590','sheath-353.html','sheath-401.html',0,'RP',NULL,NULL,309),(36505,3,'45791000_1363157590','women/dresses-skirts/sheath-353.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(36509,3,'46807700_1363157590','convertible-dress-355.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(36511,3,'47629700_1363157590','women/dresses-skirts/convertible-dress-355.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(36513,3,'48317500_1363157590','convertible-dress-356.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(36515,3,'49177800_1363157590','women/dresses-skirts/convertible-dress-356.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(36517,3,'49882100_1363157590','convertible-dress-357.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(36519,3,'50723700_1363157590','women/dresses-skirts/convertible-dress-357.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(36521,3,'51420800_1363157590','convertible-dress-358.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(36523,3,'52305800_1363157590','women/dresses-skirts/convertible-dress-358.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(36564,3,'68016300_1363157590','park-avenue-pleat-front-trousers-539.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(36566,3,'69089300_1363157590','women/new-arrivals/park-avenue-pleat-front-trousers-370.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(36568,3,'70198300_1363157590','women/pants-denim/park-avenue-pleat-front-trousers-471.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(36570,3,'71111800_1363157590','park-avenue-pleat-front-trousers-540.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(36572,3,'72133800_1363157590','women/new-arrivals/park-avenue-pleat-front-trousers-371.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(36574,3,'73235500_1363157590','women/pants-denim/park-avenue-pleat-front-trousers-472.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(36576,3,'74135800_1363157590','park-avenue-pleat-front-trousers-541.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(36578,3,'75152400_1363157590','women/new-arrivals/park-avenue-pleat-front-trousers-372.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(36580,3,'76245600_1363157590','women/pants-denim/park-avenue-pleat-front-trousers-473.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(36582,3,'77153100_1363157590','park-avenue-pleat-front-trousers-542.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(36584,3,'78155700_1363157590','women/new-arrivals/park-avenue-pleat-front-trousers-373.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(36586,3,'79243600_1363157590','women/pants-denim/park-avenue-pleat-front-trousers-474.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(36613,3,'85592000_1363157590','angelique-d-orsay-pump-nude-471.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(36615,3,'86558700_1363157590','accessories/shoes/angelique-d-orsay-pump-nude-471.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(36617,3,'87368600_1363157590','angelique-d-orsay-pump-nude-472.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(36619,3,'88353000_1363157590','accessories/shoes/angelique-d-orsay-pump-nude-472.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(36621,3,'89208000_1363157590','angelique-d-orsay-pump-nude-473.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(36623,3,'90192300_1363157590','accessories/shoes/angelique-d-orsay-pump-nude-473.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(36625,3,'91004400_1363157590','angelique-d-orsay-pump-nude-474.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(36627,3,'91995200_1363157590','accessories/shoes/angelique-d-orsay-pump-nude-474.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(36631,3,'93100900_1363157590','borgha-ankle-boot-472.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(36633,3,'94018100_1363157590','accessories/shoes/borgha-ankle-boot-472.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(36635,3,'94772200_1363157590','borgha-ankle-boot-473.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(36637,3,'95643600_1363157590','accessories/shoes/borgha-ankle-boot-473.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(36639,3,'96410300_1363157590','borgha-ankle-boot-474.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(36641,3,'97292300_1363157590','accessories/shoes/borgha-ankle-boot-474.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(36643,3,'98037900_1363157590','borgha-ankle-boot-475.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(36645,3,'98929400_1363157590','accessories/shoes/borgha-ankle-boot-475.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(36649,3,'00013000_1363157591','hana-flat-charcoal-473.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(36651,3,'00929600_1363157591','accessories/shoes/hana-flat-charcoal-473.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(36653,3,'01685800_1363157591','hana-flat-charcoal-474.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(36655,3,'02567900_1363157591','accessories/shoes/hana-flat-charcoal-474.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(36657,3,'03325200_1363157591','hana-flat-charcoal-475.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(36659,3,'04199800_1363157591','accessories/shoes/hana-flat-charcoal-475.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(36661,3,'04937000_1363157591','hana-flat-charcoal-476.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(36663,3,'05846000_1363157591','accessories/shoes/hana-flat-charcoal-476.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(36667,3,'06964200_1363157591','dorian-preforated-oxford-474.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(36669,3,'07870400_1363157591','accessories/shoes/dorian-preforated-oxford-474.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(36671,3,'08644900_1363157591','dorian-preforated-oxford-475.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(36673,3,'09579000_1363157591','accessories/shoes/dorian-preforated-oxford-475.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(36675,3,'10356400_1363157591','dorian-preforated-oxford-476.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(36677,3,'11276600_1363157591','accessories/shoes/dorian-preforated-oxford-476.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(36679,3,'12089300_1363157591','dorian-preforated-oxford-477.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(36681,3,'13040800_1363157591','accessories/shoes/dorian-preforated-oxford-477.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(36685,3,'14169100_1363157591','wingtip-cognac-oxford-475.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(36687,3,'15094300_1363157591','accessories/shoes/wingtip-cognac-oxford-475.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(36689,3,'15896500_1363157591','wingtip-cognac-oxford-476.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(36691,3,'16816800_1363157591','accessories/shoes/wingtip-cognac-oxford-476.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(36693,3,'17628400_1363157591','wingtip-cognac-oxford-477.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(36695,3,'18570200_1363157591','accessories/shoes/wingtip-cognac-oxford-477.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(36697,3,'19340800_1363157591','wingtip-cognac-oxford-478.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(36699,3,'20256600_1363157591','accessories/shoes/wingtip-cognac-oxford-478.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(36703,3,'21339700_1363157591','suede-loafer-navy-476.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(36705,3,'22207700_1363157591','accessories/shoes/suede-loafer-navy-476.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(36707,3,'22962500_1363157591','suede-loafer-navy-477.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(36709,3,'23837100_1363157591','accessories/shoes/suede-loafer-navy-477.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(36711,3,'24593100_1363157591','suede-loafer-navy-478.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(36713,3,'25481700_1363157591','accessories/shoes/suede-loafer-navy-478.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(36715,3,'26229900_1363157591','suede-loafer-navy-479.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(36717,3,'27111700_1363157591','accessories/shoes/suede-loafer-navy-479.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(36733,3,'30135100_1363157591','classic-hardshell-suitcase-542.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(36735,3,'30935000_1363157591','accessories/bags-luggage/classic-hardshell-suitcase-453.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(36758,3,'35982500_1363157591','modern-murray-ceramic-vase-454.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(36760,3,'37189000_1363157591','home-decor/decorative-accents/modern-murray-ceramic-vase-454.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(36788,3,'42261400_1363157591','french-cuff-cotton-twill-oxford-505.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(36790,3,'43121400_1363157591','men/shirts/french-cuff-cotton-twill-oxford-432.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(36792,3,'43911200_1363157591','slim-fit-dobby-oxford-shirt-507.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(36794,3,'44745200_1363157591','men/shirts/slim-fit-dobby-oxford-shirt-433.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(36797,3,'45644600_1363157591','plaid-cotton-shirt-509.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(36799,3,'46394400_1363157591','men/shirts/plaid-cotton-shirt-434.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(36801,3,'47682600_1363157591','oxford-sport-coat-438.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(36803,3,'48324600_1363157591','men/blazers/oxford-sport-coat-408.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(36805,3,'49001200_1363157591','linen-blazer-520.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(36809,3,'49948900_1363157591','men/blazers/linen-blazer-510.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(36811,3,'50706100_1363157591','stretch-cotton-blazer-522.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(36813,3,'51358400_1363157591','men/blazers/stretch-cotton-blazer-512.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(36815,3,'52130500_1363157591','chelsea-tee-497.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(36817,3,'53177600_1363157591','men/tees-knits-and-polos/chelsea-tee-481.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(36819,3,'54044800_1363157591','chelsea-tee-498.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(36821,3,'55102600_1363157591','men/tees-knits-and-polos/chelsea-tee-482.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(36823,3,'55879300_1363157591','chelsea-tee-499.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(36826,3,'57076200_1363157591','men/tees-knits-and-polos/chelsea-tee-483.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(36828,3,'57837300_1363157591','merino-v-neck-pullover-sweater-496.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(36830,3,'58850400_1363157591','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-438.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(36832,3,'59579000_1363157591','lexington-cardigan-sweater-498.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(36836,3,'61185200_1363157591','core-striped-sport-shirt-499.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(36838,3,'62037800_1363157591','men/tees-knits-and-polos/core-striped-sport-shirt-440.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(36840,3,'62753200_1363157591','bowery-chino-pants-481.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(36843,3,'63730800_1363157591','men/pants-denim/bowery-chino-pants-463.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(36845,3,'64569500_1363157591','the-essential-boot-cut-jean-469.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(36847,3,'65582000_1363157591','men/pants-denim/the-essential-boot-cut-jean-469.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(36849,3,'66344100_1363157591','flat-front-trouser-470.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(36851,3,'67238700_1363157591','men/pants-denim/flat-front-trouser-470.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(36853,3,'67903400_1363157591','nolita-cami-514.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(36855,3,'68642000_1363157591','women/tops-blouses/nolita-cami-445.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(36857,3,'69294400_1363157591','tori-tank-516.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(36860,3,'70141200_1363157591','women/new-arrivals/tori-tank-424.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(36862,3,'70872800_1363157591','women/tops-blouses/tori-tank-446.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(36864,3,'71588500_1363157591','delancy-cardigan-sweater-518.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(36866,3,'72397600_1363157591','women/tops-blouses/delancy-cardigan-sweater-446.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(36868,3,'73086100_1363157591','ludlow-oxford-top-520.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(36870,3,'73852200_1363157591','women/tops-blouses/ludlow-oxford-top-447.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(36872,3,'74531700_1363157591','elizabeth-knit-top-522.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(36874,3,'75294400_1363157591','women/new-arrivals/elizabeth-knit-top-448.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(36876,3,'76065300_1363157591','women/tops-blouses/elizabeth-knit-top-448.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(36878,3,'76789800_1363157591','essex-pencil-skirt-467.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(36880,3,'77696900_1363157591','women/dresses-skirts/essex-pencil-skirt-467.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(36882,3,'78438700_1363157591','racer-back-maxi-dress-543.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(36884,3,'79289600_1363157591','women/dresses-skirts/racer-back-maxi-dress-450.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(36891,3,'80930300_1363157591','tribeca-skinny-jean-538.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(36893,3,'81822700_1363157591','women/pants-denim/tribeca-skinny-jean-471.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(36895,3,'82598100_1363157591','dumbo-boyfriend-jean-531.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(36897,3,'83484900_1363157591','women/pants-denim/dumbo-boyfriend-jean-472.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(36899,3,'84387400_1363157591','park-avenue-pleat-front-trousers-543.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(36902,3,'85639100_1363157591','women/pants-denim/park-avenue-pleat-front-trousers-475.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(36904,3,'86453900_1363157591','angelique-d-orsay-pump-nude-475.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(36906,3,'87427400_1363157591','accessories/shoes/angelique-d-orsay-pump-nude-475.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(36908,3,'88162300_1363157591','borgha-ankle-boot-476.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(36910,3,'89031100_1363157591','accessories/shoes/borgha-ankle-boot-476.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(36912,3,'89794700_1363157591','hana-flat-charcoal-477.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(36914,3,'90702900_1363157591','accessories/shoes/hana-flat-charcoal-477.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(36916,3,'91476500_1363157591','dorian-preforated-oxford-478.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(36918,3,'92403600_1363157591','accessories/shoes/dorian-preforated-oxford-478.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(36920,3,'93150800_1363157591','wingtip-cognac-oxford-479.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(36922,3,'94033500_1363157591','accessories/shoes/wingtip-cognac-oxford-479.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(36924,3,'94760600_1363157591','suede-loafer-navy-480.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(36926,3,'95625100_1363157591','accessories/shoes/suede-loafer-navy-480.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(36928,3,'96310400_1363157591','classic-hardshell-suitcase-543.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(36930,3,'97210100_1363157591','accessories/bags-luggage/classic-hardshell-suitcase-454.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(36932,3,'97916900_1363157591','modern-murray-ceramic-vase-455.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(36934,3,'98859700_1363157591','home-decor/decorative-accents/modern-murray-ceramic-vase-455.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(36975,3,'06283300_1363157592','khaki-bowery-chino-pants-483.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(36977,3,'06929400_1363157592','khaki-bowery-chino-pants-484.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(36979,3,'07580800_1363157592','khaki-bowery-chino-pants-485.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(36989,3,'09962900_1363157592','bowery-chino-pants-482.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(36993,3,'10977300_1363157592','bowery-chino-pants-483.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(36996,3,'11794300_1363157592','khaki-bowery-chino-pants-486.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(36998,3,'12442800_1363157592','khaki-bowery-chino-pants-487.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(37000,3,'13093800_1363157592','khaki-bowery-chino-pants-488.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(37002,3,'13837300_1363157592','chelsea-tee-500.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(37004,3,'14586900_1363157592','chelsea-tee-501.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(37006,3,'15326600_1363157592','chelsea-tee-502.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(37008,3,'16070100_1363157592','chelsea-tee-503.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(37010,3,'16814500_1363157592','chelsea-tee-504.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(37012,3,'17563400_1363157592','chelsea-tee-505.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(37014,3,'18311100_1363157592','chelsea-tee-506.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(37016,3,'19061800_1363157592','chelsea-tee-507.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(37018,3,'20010400_1363157592','chelsea-tee-508.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(37020,3,'20758600_1363157592','merino-v-neck-pullover-sweater-497.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(37022,3,'21509100_1363157592','merino-v-neck-pullover-sweater-498.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(37024,3,'22216000_1363157592','lexington-cardigan-sweater-499.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(37026,3,'24756900_1363157592','lexington-cardigan-sweater-500.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(37028,3,'25493300_1363157592','core-striped-sport-shirt-500.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(37031,3,'26440100_1363157592','french-cuff-cotton-twill-oxford-506.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(37033,3,'27205500_1363157592','french-cuff-cotton-twill-oxford-507.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(37035,3,'27948300_1363157592','slim-fit-dobby-oxford-shirt-508.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(37037,3,'28703900_1363157592','slim-fit-dobby-oxford-shirt-509.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(37039,3,'29391700_1363157592','plaid-cotton-shirt-510.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(37041,3,'30082200_1363157592','plaid-cotton-shirt-511.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(37045,3,'31035100_1363157592','sullivan-sport-coat-508.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(37047,3,'32243000_1363157592','men/blazers/sullivan-sport-coat-506.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(37049,3,'32938600_1363157592','linen-blazer-521.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(37051,3,'33564500_1363157592','men/blazers/linen-blazer-511.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(37053,3,'34236800_1363157592','linen-blazer-522.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(37055,3,'36318100_1363157592','men/blazers/linen-blazer-512.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(37057,3,'37193200_1363157592','stretch-cotton-blazer-523.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(37059,3,'37884300_1363157592','men/blazers/stretch-cotton-blazer-513.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(37061,3,'38642100_1363157592','stretch-cotton-blazer-524.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(37063,3,'39295100_1363157592','men/blazers/stretch-cotton-blazer-514.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(37065,3,'39938800_1363157592','nolita-cami-515.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(37067,3,'40601800_1363157592','nolita-cami-516.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(37069,3,'41252100_1363157592','tori-tank-517.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(37071,3,'41891700_1363157592','tori-tank-518.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(37073,3,'42599700_1363157592','delancy-cardigan-sweater-519.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(37075,3,'43329600_1363157592','delancy-cardigan-sweater-520.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(37077,3,'44084100_1363157592','ludlow-oxford-top-521.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(37079,3,'44782500_1363157592','ludlow-oxford-top-522.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(37081,3,'45447700_1363157592','elizabeth-knit-top-523.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(37083,3,'46133400_1363157592','elizabeth-knit-top-524.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(37085,3,'46895700_1363157592','dumbo-boyfriend-jean-532.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(37087,3,'47655100_1363157592','dumbo-boyfriend-jean-533.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(37089,3,'48427900_1363157592','dumbo-boyfriend-jean-534.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(37091,3,'49211800_1363157592','dumbo-boyfriend-jean-535.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(37093,3,'49986600_1363157592','dumbo-boyfriend-jean-536.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(37095,3,'50761500_1363157592','dumbo-boyfriend-jean-537.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(37097,3,'51516900_1363157592','dumbo-boyfriend-jean-538.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(37099,3,'52261900_1363157592','tribeca-skinny-jean-539.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(37101,3,'53014700_1363157592','tribeca-skinny-jean-540.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(37103,3,'53812600_1363157592','tribeca-skinny-jean-541.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(37105,3,'54582800_1363157592','tribeca-skinny-jean-542.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(37107,3,'55331400_1363157592','tribeca-skinny-jean-543.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(37109,3,'56105700_1363157592','tribeca-skinny-jean-544.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(37111,3,'56858600_1363157592','tribeca-skinny-jean-545.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(37113,3,'57714200_1363157592','park-avenue-pleat-front-trousers-544.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(37115,3,'58558700_1363157592','park-avenue-pleat-front-trousers-545.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(37117,3,'59589600_1363157592','park-avenue-pleat-front-trousers-546.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(37119,3,'60469200_1363157592','park-avenue-pleat-front-trousers-547.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(37121,3,'61340700_1363157592','park-avenue-pleat-front-trousers-548.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(37123,3,'62024900_1363157592','racer-back-maxi-dress-544.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(37125,3,'62702800_1363157592','racer-back-maxi-dress-545.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(37127,3,'63350600_1363157592','classic-hardshell-suitcase-544.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(37163,1,'64525000_1363196973','accessories/shoes/angelique-d-orsay-pump-nude-480.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(37165,1,'64997600_1363196973','angelique-d-orsay-pump-nude-480.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(37167,2,'67080200_1363196973','accessories/shoes/angelique-d-orsay-pump-nude-480.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(37169,2,'67497400_1363196973','angelique-d-orsay-pump-nude-480.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(37171,3,'69336700_1363196973','accessories/shoes/angelique-d-orsay-pump-nude-480.html','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(37173,3,'69755500_1363196973','angelique-d-orsay-pump-nude-480.html','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(37218,1,'25425600_1363260986','french-cuff-cotton-twill-oxford-508.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(37220,1,'26620400_1363260986','men/shirts/french-cuff-cotton-twill-oxford-433.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(37222,1,'27565700_1363260986','french-cuff-cotton-twill-oxford-509.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(37224,1,'28798700_1363260986','men/shirts/french-cuff-cotton-twill-oxford-434.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(37228,1,'30052000_1363260986','slim-fit-dobby-oxford-shirt-510.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(37230,1,'31141400_1363260986','men/shirts/slim-fit-dobby-oxford-shirt-434.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(37232,1,'31992600_1363260986','slim-fit-dobby-oxford-shirt-511.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(37234,1,'33186600_1363260986','men/shirts/slim-fit-dobby-oxford-shirt-435.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(37239,1,'34644000_1363260986','plaid-cotton-shirt-512.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(37241,1,'35684300_1363260986','men/shirts/plaid-cotton-shirt-435.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(37243,1,'36445900_1363260986','sale/men/plaid-cotton-shirt-262.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(37245,1,'37247900_1363260986','plaid-cotton-shirt-513.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(37247,1,'38338900_1363260986','men/shirts/plaid-cotton-shirt-436.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(37249,1,'39167100_1363260986','sale/men/plaid-cotton-shirt-263.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(37254,1,'40500400_1363260986','oxford-sport-coat-439.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(37256,1,'41526400_1363260986','men/new-arrivals/oxford-sport-coat-265.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(37258,1,'42209800_1363260986','men/blazers/oxford-sport-coat-409.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(37260,1,'42985400_1363260986','oxford-sport-coat-440.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(37262,1,'44024200_1363260986','men/new-arrivals/oxford-sport-coat-266.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(37264,1,'44706200_1363260986','men/blazers/oxford-sport-coat-410.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(37268,1,'45822900_1363260986','linen-blazer-523.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(37270,1,'46743000_1363260986','men/blazers/linen-blazer-513.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(37272,1,'47829600_1363260986','linen-blazer-524.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(37274,1,'48773700_1363260986','men/blazers/linen-blazer-514.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(37278,1,'50067700_1363260986','stretch-cotton-blazer-525.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(37280,1,'50993100_1363260986','men/blazers/stretch-cotton-blazer-515.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(37282,1,'51780100_1363260986','stretch-cotton-blazer-526.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(37284,1,'52869200_1363260986','men/blazers/stretch-cotton-blazer-516.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(37288,1,'54154600_1363260986','chelsea-tee-509.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(37290,1,'55504800_1363260986','men/tees-knits-and-polos/chelsea-tee-484.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(37292,1,'56362300_1363260986','chelsea-tee-510.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(37294,1,'57670000_1363260986','men/tees-knits-and-polos/chelsea-tee-485.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(37296,1,'58508300_1363260986','chelsea-tee-511.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(37298,1,'59857500_1363260986','men/tees-knits-and-polos/chelsea-tee-486.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(37300,1,'60677600_1363260986','chelsea-tee-512.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(37302,1,'61971800_1363260986','men/tees-knits-and-polos/chelsea-tee-487.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(37304,1,'62848400_1363260986','chelsea-tee-513.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(37306,1,'64302500_1363260986','men/tees-knits-and-polos/chelsea-tee-488.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(37310,1,'65552900_1363260986','merino-v-neck-pullover-sweater-499.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(37312,1,'66749800_1363260986','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-439.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(37314,1,'68187000_1363260986','merino-v-neck-pullover-sweater-500.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(37316,1,'69416600_1363260986','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-440.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(37321,1,'70743100_1363260986','lexington-cardigan-sweater-501.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(37323,1,'71800600_1363260986','men/new-arrivals/lexington-cardigan-sweater-437.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(37325,1,'72755600_1363260986','men/tees-knits-and-polos/lexington-cardigan-sweater-441.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(37327,1,'73535400_1363260986','lexington-cardigan-sweater-502.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(37329,1,'74553600_1363260986','men/new-arrivals/lexington-cardigan-sweater-438.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(37331,1,'75509300_1363260986','men/tees-knits-and-polos/lexington-cardigan-sweater-442.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(37335,1,'76625300_1363260986','core-striped-sport-shirt-501.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(37337,1,'77743300_1363260986','men/tees-knits-and-polos/core-striped-sport-shirt-441.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(37339,1,'78547800_1363260986','core-striped-sport-shirt-502.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(37341,1,'79679200_1363260986','men/tees-knits-and-polos/core-striped-sport-shirt-442.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(37345,1,'80789700_1363260986','bowery-chino-pants-484.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(37347,1,'81948800_1363260986','men/pants-denim/bowery-chino-pants-464.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(37349,1,'82739400_1363260986','bowery-chino-pants-485.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(37351,1,'83827100_1363260986','men/pants-denim/bowery-chino-pants-465.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(37355,1,'85161100_1363260986','the-essential-boot-cut-jean-470.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(37357,1,'86467800_1363260986','men/pants-denim/the-essential-boot-cut-jean-470.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(37359,1,'87391700_1363260986','the-essential-boot-cut-jean-471.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(37361,1,'88717900_1363260986','men/pants-denim/the-essential-boot-cut-jean-471.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(37363,1,'89612900_1363260986','the-essential-boot-cut-jean-472.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(37365,1,'90890300_1363260986','men/pants-denim/the-essential-boot-cut-jean-472.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(37367,1,'91807200_1363260986','the-essential-boot-cut-jean-473.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(37369,1,'93093500_1363260986','men/pants-denim/the-essential-boot-cut-jean-473.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(37371,1,'94011500_1363260986','the-essential-boot-cut-jean-474.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(37373,1,'95367000_1363260986','men/pants-denim/the-essential-boot-cut-jean-474.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(37377,1,'96635000_1363260986','flat-front-trouser-471.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(37379,1,'97826400_1363260986','men/pants-denim/flat-front-trouser-471.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(37381,1,'98631600_1363260986','flat-front-trouser-472.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(37383,1,'99792200_1363260986','men/pants-denim/flat-front-trouser-472.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(37385,1,'00579500_1363260987','flat-front-trouser-473.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(37387,1,'01736900_1363260987','men/pants-denim/flat-front-trouser-473.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(37389,1,'02521700_1363260987','flat-front-trouser-474.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(37391,1,'03677000_1363260987','men/pants-denim/flat-front-trouser-474.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(37393,1,'04464000_1363260987','flat-front-trouser-475.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(37395,1,'05674600_1363260987','men/pants-denim/flat-front-trouser-475.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(37399,1,'06850300_1363260987','nolita-cami-517.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(37401,1,'07893500_1363260987','women/tops-blouses/nolita-cami-446.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(37403,1,'08600400_1363260987','nolita-cami-518.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(37407,1,'10031400_1363260987','women/tops-blouses/nolita-cami-447.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(37413,1,'11495700_1363260987','tori-tank-519.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(37415,1,'12467000_1363260987','women/new-arrivals/tori-tank-425.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(37417,1,'13317200_1363260987','women/tops-blouses/tori-tank-447.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(37419,1,'14044900_1363260987','tori-tank-520.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(37421,1,'15026400_1363260987','women/new-arrivals/tori-tank-426.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(37423,1,'15809300_1363260987','women/tops-blouses/tori-tank-448.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(37427,1,'16931000_1363260987','delancy-cardigan-sweater-521.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(37429,1,'18053300_1363260987','women/tops-blouses/delancy-cardigan-sweater-447.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(37431,1,'18824800_1363260987','delancy-cardigan-sweater-522.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(37433,1,'19943200_1363260987','women/tops-blouses/delancy-cardigan-sweater-448.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(37437,1,'21042000_1363260987','ludlow-oxford-top-523.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(37439,1,'22099700_1363260987','women/tops-blouses/ludlow-oxford-top-448.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(37441,1,'22838200_1363260987','ludlow-oxford-top-524.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(37443,1,'23899400_1363260987','women/tops-blouses/ludlow-oxford-top-449.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(37448,1,'25803500_1363260987','elizabeth-knit-top-525.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(37450,1,'26849400_1363260987','women/new-arrivals/elizabeth-knit-top-449.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(37452,1,'27661600_1363260987','women/tops-blouses/elizabeth-knit-top-449.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(37454,1,'28390700_1363260987','elizabeth-knit-top-526.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(37456,1,'29425700_1363260987','women/new-arrivals/elizabeth-knit-top-450.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(37458,1,'30251800_1363260987','women/tops-blouses/elizabeth-knit-top-450.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(37462,1,'31377200_1363260987','essex-pencil-skirt-468.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(37464,1,'32599800_1363260987','women/dresses-skirts/essex-pencil-skirt-468.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(37466,1,'33375300_1363260987','essex-pencil-skirt-469.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(37468,1,'34534100_1363260987','women/dresses-skirts/essex-pencil-skirt-469.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(37470,1,'35305500_1363260987','essex-pencil-skirt-470.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(37472,1,'36465800_1363260987','women/dresses-skirts/essex-pencil-skirt-470.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(37474,1,'37241400_1363260987','essex-pencil-skirt-471.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(37476,1,'38482500_1363260987','women/dresses-skirts/essex-pencil-skirt-471.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(37480,1,'39608400_1363260987','racer-back-maxi-dress-546.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(37482,1,'40776000_1363260987','women/dresses-skirts/racer-back-maxi-dress-451.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(37484,1,'41564000_1363260987','racer-back-maxi-dress-547.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(37486,1,'42687500_1363260987','women/dresses-skirts/racer-back-maxi-dress-452.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(37490,1,'43747900_1363260987','sheath-354.html','sheath-398.html',0,'RP',NULL,NULL,306),(37492,1,'44773800_1363260987','women/dresses-skirts/sheath-354.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(37494,1,'45481400_1363260987','sheath-355.html','sheath-399.html',0,'RP',NULL,NULL,307),(37496,1,'46503000_1363260987','women/dresses-skirts/sheath-355.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(37498,1,'47195200_1363260987','sheath-356.html','sheath-400.html',0,'RP',NULL,NULL,308),(37500,1,'48218000_1363260987','women/dresses-skirts/sheath-356.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(37502,1,'48908800_1363260987','sheath-357.html','sheath-401.html',0,'RP',NULL,NULL,309),(37504,1,'49945400_1363260987','women/dresses-skirts/sheath-357.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(37508,1,'51103200_1363260987','convertible-dress-359.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(37510,1,'52239900_1363260987','women/dresses-skirts/convertible-dress-359.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(37512,1,'52987800_1363260987','convertible-dress-360.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(37514,1,'54078500_1363260987','women/dresses-skirts/convertible-dress-360.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(37516,1,'54818400_1363260987','convertible-dress-361.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(37518,1,'55915500_1363260987','women/dresses-skirts/convertible-dress-361.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(37520,1,'56667200_1363260987','convertible-dress-362.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(37522,1,'57771500_1363260987','women/dresses-skirts/convertible-dress-362.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(37563,1,'75922200_1363260987','park-avenue-pleat-front-trousers-549.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(37565,1,'77199600_1363260987','women/new-arrivals/park-avenue-pleat-front-trousers-374.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(37567,1,'78345500_1363260987','women/pants-denim/park-avenue-pleat-front-trousers-476.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(37569,1,'79275100_1363260987','park-avenue-pleat-front-trousers-550.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(37571,1,'80512800_1363260987','women/new-arrivals/park-avenue-pleat-front-trousers-375.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(37573,1,'82260900_1363260987','women/pants-denim/park-avenue-pleat-front-trousers-477.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(37575,1,'83207900_1363260987','park-avenue-pleat-front-trousers-551.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(37577,1,'84463300_1363260987','women/new-arrivals/park-avenue-pleat-front-trousers-376.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(37579,1,'85580300_1363260987','women/pants-denim/park-avenue-pleat-front-trousers-478.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(37581,1,'86545400_1363260987','park-avenue-pleat-front-trousers-552.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(37583,1,'87825500_1363260987','women/new-arrivals/park-avenue-pleat-front-trousers-377.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(37585,1,'88950300_1363260987','women/pants-denim/park-avenue-pleat-front-trousers-479.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(37612,1,'95102900_1363260987','angelique-d-orsay-pump-nude-476.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(37614,1,'96316000_1363260987','accessories/shoes/angelique-d-orsay-pump-nude-476.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(37616,1,'97157700_1363260987','angelique-d-orsay-pump-nude-477.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(37618,1,'98371300_1363260987','accessories/shoes/angelique-d-orsay-pump-nude-477.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(37620,1,'99216600_1363260987','angelique-d-orsay-pump-nude-478.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(37622,1,'00433600_1363260988','accessories/shoes/angelique-d-orsay-pump-nude-478.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(37624,1,'01293400_1363260988','angelique-d-orsay-pump-nude-479.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(37626,1,'02506500_1363260988','accessories/shoes/angelique-d-orsay-pump-nude-479.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(37630,1,'03603400_1363260988','borgha-ankle-boot-477.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(37632,1,'04699400_1363260988','accessories/shoes/borgha-ankle-boot-477.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(37634,1,'05577300_1363260988','borgha-ankle-boot-478.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(37636,1,'06774700_1363260988','accessories/shoes/borgha-ankle-boot-478.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(37638,1,'07553100_1363260988','borgha-ankle-boot-479.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(37640,1,'08693300_1363260988','accessories/shoes/borgha-ankle-boot-479.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(37642,1,'09459500_1363260988','borgha-ankle-boot-480.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(37644,1,'10580100_1363260988','accessories/shoes/borgha-ankle-boot-480.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(37648,1,'11708900_1363260988','hana-flat-charcoal-478.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(37650,1,'12830800_1363260988','accessories/shoes/hana-flat-charcoal-478.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(37652,1,'13627700_1363260988','hana-flat-charcoal-479.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(37654,1,'14772300_1363260988','accessories/shoes/hana-flat-charcoal-479.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(37656,1,'15554900_1363260988','hana-flat-charcoal-480.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(37658,1,'16683600_1363260988','accessories/shoes/hana-flat-charcoal-480.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(37660,1,'17457600_1363260988','hana-flat-charcoal-481.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(37662,1,'18595200_1363260988','accessories/shoes/hana-flat-charcoal-481.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(37666,1,'19792300_1363260988','dorian-preforated-oxford-479.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(37668,1,'20957000_1363260988','accessories/shoes/dorian-preforated-oxford-479.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(37670,1,'21760000_1363260988','dorian-preforated-oxford-480.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(37672,1,'22983200_1363260988','accessories/shoes/dorian-preforated-oxford-480.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(37674,1,'23790100_1363260988','dorian-preforated-oxford-481.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(37676,1,'24965200_1363260988','accessories/shoes/dorian-preforated-oxford-481.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(37678,1,'25771300_1363260988','dorian-preforated-oxford-482.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(37680,1,'26945600_1363260988','accessories/shoes/dorian-preforated-oxford-482.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(37684,1,'28082200_1363260988','wingtip-cognac-oxford-480.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(37686,1,'29227900_1363260988','accessories/shoes/wingtip-cognac-oxford-480.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(37688,1,'30012500_1363260988','wingtip-cognac-oxford-481.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(37690,1,'31158900_1363260988','accessories/shoes/wingtip-cognac-oxford-481.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(37692,1,'31943000_1363260988','wingtip-cognac-oxford-482.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(37694,1,'33091000_1363260988','accessories/shoes/wingtip-cognac-oxford-482.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(37696,1,'33907200_1363260988','wingtip-cognac-oxford-483.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(37698,1,'35141200_1363260988','accessories/shoes/wingtip-cognac-oxford-483.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(37702,1,'36305200_1363260988','suede-loafer-navy-481.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(37704,1,'37519000_1363260988','accessories/shoes/suede-loafer-navy-481.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(37706,1,'38283700_1363260988','suede-loafer-navy-482.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(37708,1,'39404600_1363260988','accessories/shoes/suede-loafer-navy-482.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(37710,1,'40186100_1363260988','suede-loafer-navy-483.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(37712,1,'41363400_1363260988','accessories/shoes/suede-loafer-navy-483.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(37714,1,'42140300_1363260988','suede-loafer-navy-484.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(37716,1,'43300300_1363260988','accessories/shoes/suede-loafer-navy-484.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(37732,1,'47225600_1363260988','classic-hardshell-suitcase-545.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(37734,1,'48373600_1363260988','accessories/bags-luggage/classic-hardshell-suitcase-455.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(37757,1,'53265800_1363260988','modern-murray-ceramic-vase-456.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(37759,1,'54389500_1363260988','home-decor/decorative-accents/modern-murray-ceramic-vase-456.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(37787,1,'59970100_1363260988','french-cuff-cotton-twill-oxford-510.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(37789,1,'61062600_1363260988','men/shirts/french-cuff-cotton-twill-oxford-435.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(37791,1,'61863100_1363260988','slim-fit-dobby-oxford-shirt-512.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(37793,1,'62950800_1363260988','men/shirts/slim-fit-dobby-oxford-shirt-436.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(37796,1,'64038900_1363260988','plaid-cotton-shirt-514.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(37798,1,'65062000_1363260988','men/shirts/plaid-cotton-shirt-437.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(37800,1,'65805800_1363260988','oxford-sport-coat-441.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(37802,1,'66691500_1363260988','men/blazers/oxford-sport-coat-411.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(37804,1,'67521600_1363260988','linen-blazer-525.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(37808,1,'68822300_1363260988','men/blazers/linen-blazer-515.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(37810,1,'69604300_1363260988','stretch-cotton-blazer-527.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(37812,1,'70518600_1363260988','men/blazers/stretch-cotton-blazer-517.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(37814,1,'71345000_1363260988','chelsea-tee-514.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(37816,1,'72674700_1363260988','men/tees-knits-and-polos/chelsea-tee-489.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(37818,1,'73497800_1363260988','chelsea-tee-515.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(37820,1,'74801700_1363260988','men/tees-knits-and-polos/chelsea-tee-490.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(37822,1,'75605300_1363260988','chelsea-tee-516.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(37825,1,'77144900_1363260988','men/tees-knits-and-polos/chelsea-tee-491.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(37827,1,'77939700_1363260988','merino-v-neck-pullover-sweater-501.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(37829,1,'79124700_1363260988','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-441.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(37831,1,'79887400_1363260988','lexington-cardigan-sweater-503.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(37835,1,'81811700_1363260988','core-striped-sport-shirt-503.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(37837,1,'82919300_1363260988','men/tees-knits-and-polos/core-striped-sport-shirt-443.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(37839,1,'83671300_1363260988','bowery-chino-pants-486.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(37842,1,'84891300_1363260988','men/pants-denim/bowery-chino-pants-466.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(37844,1,'85762700_1363260988','the-essential-boot-cut-jean-475.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(37846,1,'87037500_1363260988','men/pants-denim/the-essential-boot-cut-jean-475.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(37848,1,'87908700_1363260988','flat-front-trouser-476.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(37850,1,'89147200_1363260988','men/pants-denim/flat-front-trouser-476.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(37852,1,'89856000_1363260988','nolita-cami-519.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(37854,1,'90847300_1363260988','women/tops-blouses/nolita-cami-448.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(37856,1,'91533500_1363260988','tori-tank-521.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(37859,1,'92642400_1363260988','women/new-arrivals/tori-tank-427.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(37861,1,'93421300_1363260988','women/tops-blouses/tori-tank-449.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(37863,1,'94173700_1363260988','delancy-cardigan-sweater-523.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(37865,1,'95240300_1363260988','women/tops-blouses/delancy-cardigan-sweater-449.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(37867,1,'95976700_1363260988','ludlow-oxford-top-525.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(37869,1,'97018200_1363260988','women/tops-blouses/ludlow-oxford-top-450.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(37871,1,'97759000_1363260988','elizabeth-knit-top-527.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(37873,1,'98850400_1363260988','women/new-arrivals/elizabeth-knit-top-451.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(37875,1,'99689700_1363260988','women/tops-blouses/elizabeth-knit-top-451.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(37877,1,'00483500_1363260989','essex-pencil-skirt-472.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(37879,1,'01678700_1363260989','women/dresses-skirts/essex-pencil-skirt-472.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(37881,1,'02440800_1363260989','racer-back-maxi-dress-548.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(37883,1,'03521900_1363260989','women/dresses-skirts/racer-back-maxi-dress-453.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(37890,1,'05357200_1363260989','tribeca-skinny-jean-550.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(37892,1,'06512800_1363260989','women/pants-denim/tribeca-skinny-jean-476.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(37894,1,'07357400_1363260989','dumbo-boyfriend-jean-543.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(37896,1,'08622700_1363260989','women/pants-denim/dumbo-boyfriend-jean-477.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(37898,1,'09578000_1363260989','park-avenue-pleat-front-trousers-553.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(37901,1,'11106800_1363260989','women/pants-denim/park-avenue-pleat-front-trousers-480.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(37905,1,'12213500_1363260989','borgha-ankle-boot-481.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(37907,1,'13343800_1363260989','accessories/shoes/borgha-ankle-boot-481.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(37909,1,'14110100_1363260989','hana-flat-charcoal-482.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(37911,1,'15229000_1363260989','accessories/shoes/hana-flat-charcoal-482.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(37913,1,'16027600_1363260989','dorian-preforated-oxford-483.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(37915,1,'17196100_1363260989','accessories/shoes/dorian-preforated-oxford-483.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(37917,1,'17973700_1363260989','wingtip-cognac-oxford-484.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(37919,1,'19195200_1363260989','accessories/shoes/wingtip-cognac-oxford-484.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(37921,1,'19989100_1363260989','suede-loafer-navy-485.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(37923,1,'21098700_1363260989','accessories/shoes/suede-loafer-navy-485.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(37925,1,'21815200_1363260989','classic-hardshell-suitcase-546.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(37927,1,'23467400_1363260989','accessories/bags-luggage/classic-hardshell-suitcase-456.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(37929,1,'24177400_1363260989','modern-murray-ceramic-vase-457.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(37931,1,'25277700_1363260989','home-decor/decorative-accents/modern-murray-ceramic-vase-457.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(37972,1,'33042400_1363260989','khaki-bowery-chino-pants-489.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(37974,1,'33954500_1363260989','khaki-bowery-chino-pants-490.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(37976,1,'34924900_1363260989','khaki-bowery-chino-pants-491.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(37986,1,'37773900_1363260989','bowery-chino-pants-487.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(37990,1,'39112800_1363260989','bowery-chino-pants-488.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(37993,1,'40280000_1363260989','khaki-bowery-chino-pants-492.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(37995,1,'41196800_1363260989','khaki-bowery-chino-pants-493.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(37997,1,'42112500_1363260989','khaki-bowery-chino-pants-494.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(37999,1,'43119300_1363260989','chelsea-tee-517.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(38001,1,'44122400_1363260989','chelsea-tee-518.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(38003,1,'45128900_1363260989','chelsea-tee-519.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(38005,1,'46153000_1363260989','chelsea-tee-520.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(38007,1,'47160600_1363260989','chelsea-tee-521.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(38009,1,'48203300_1363260989','chelsea-tee-522.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(38011,1,'49243400_1363260989','chelsea-tee-523.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(38013,1,'50268400_1363260989','chelsea-tee-524.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(38015,1,'51349500_1363260989','chelsea-tee-525.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(38017,1,'52377400_1363260989','merino-v-neck-pullover-sweater-502.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(38019,1,'53396200_1363260989','merino-v-neck-pullover-sweater-503.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(38021,1,'54346900_1363260989','lexington-cardigan-sweater-504.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(38023,1,'56993400_1363260989','lexington-cardigan-sweater-505.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(38025,1,'57893500_1363260989','core-striped-sport-shirt-504.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(38028,1,'59013200_1363260989','french-cuff-cotton-twill-oxford-511.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(38030,1,'59963800_1363260989','french-cuff-cotton-twill-oxford-512.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(38032,1,'60892400_1363260989','slim-fit-dobby-oxford-shirt-513.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(38034,1,'61821000_1363260989','slim-fit-dobby-oxford-shirt-514.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(38036,1,'62693700_1363260989','plaid-cotton-shirt-515.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(38038,1,'63562200_1363260989','plaid-cotton-shirt-516.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(38042,1,'64694600_1363260989','sullivan-sport-coat-509.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(38044,1,'65490300_1363260989','men/blazers/sullivan-sport-coat-507.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(38046,1,'66154800_1363260989','linen-blazer-526.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(38048,1,'66982100_1363260989','men/blazers/linen-blazer-516.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(38050,1,'67748400_1363260989','linen-blazer-527.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(38052,1,'68581400_1363260989','men/blazers/linen-blazer-517.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(38054,1,'69345000_1363260989','stretch-cotton-blazer-528.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(38056,1,'70195700_1363260989','men/blazers/stretch-cotton-blazer-518.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(38058,1,'70924000_1363260989','stretch-cotton-blazer-529.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(38060,1,'71780000_1363260989','men/blazers/stretch-cotton-blazer-519.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(38062,1,'72419700_1363260989','nolita-cami-520.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(38064,1,'73279100_1363260989','nolita-cami-521.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(38066,1,'74108500_1363260989','tori-tank-522.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(38068,1,'74932300_1363260989','tori-tank-523.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(38070,1,'75819500_1363260989','delancy-cardigan-sweater-524.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(38072,1,'76766400_1363260989','delancy-cardigan-sweater-525.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(38074,1,'77623400_1363260989','ludlow-oxford-top-526.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(38076,1,'78482400_1363260989','ludlow-oxford-top-527.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(38078,1,'79344700_1363260989','elizabeth-knit-top-528.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(38080,1,'80224100_1363260989','elizabeth-knit-top-529.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(38082,1,'81272600_1363260989','dumbo-boyfriend-jean-544.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(38084,1,'82277600_1363260989','dumbo-boyfriend-jean-545.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(38086,1,'83240400_1363260989','dumbo-boyfriend-jean-546.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(38088,1,'84203700_1363260989','dumbo-boyfriend-jean-547.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(38090,1,'85165000_1363260989','dumbo-boyfriend-jean-548.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(38092,1,'86168400_1363260989','dumbo-boyfriend-jean-549.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(38094,1,'87140900_1363260989','dumbo-boyfriend-jean-550.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(38096,1,'88127900_1363260989','tribeca-skinny-jean-551.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(38098,1,'89089500_1363260989','tribeca-skinny-jean-552.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(38100,1,'90044900_1363260989','tribeca-skinny-jean-553.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(38102,1,'90999800_1363260989','tribeca-skinny-jean-554.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(38104,1,'91957200_1363260989','tribeca-skinny-jean-555.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(38106,1,'92917700_1363260989','tribeca-skinny-jean-556.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(38108,1,'93880100_1363260989','tribeca-skinny-jean-557.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(38110,1,'94961400_1363260989','park-avenue-pleat-front-trousers-554.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(38112,1,'96042200_1363260989','park-avenue-pleat-front-trousers-555.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(38114,1,'97123800_1363260989','park-avenue-pleat-front-trousers-556.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(38116,1,'98219000_1363260989','park-avenue-pleat-front-trousers-557.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(38118,1,'99305600_1363260989','park-avenue-pleat-front-trousers-558.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(38120,1,'00242700_1363260990','racer-back-maxi-dress-549.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(38122,1,'01161800_1363260990','racer-back-maxi-dress-550.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(38124,1,'02007700_1363260990','classic-hardshell-suitcase-547.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(38164,2,'25033900_1363260990','french-cuff-cotton-twill-oxford-508.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(38166,2,'25860500_1363260990','men/shirts/french-cuff-cotton-twill-oxford-433.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(38168,2,'26643500_1363260990','french-cuff-cotton-twill-oxford-509.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(38170,2,'27490000_1363260990','men/shirts/french-cuff-cotton-twill-oxford-434.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(38174,2,'28574500_1363260990','slim-fit-dobby-oxford-shirt-510.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(38176,2,'29374500_1363260990','men/shirts/slim-fit-dobby-oxford-shirt-434.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(38178,2,'30129500_1363260990','slim-fit-dobby-oxford-shirt-511.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(38180,2,'30932600_1363260990','men/shirts/slim-fit-dobby-oxford-shirt-435.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(38185,2,'32124600_1363260990','plaid-cotton-shirt-512.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(38187,2,'32882200_1363260990','men/shirts/plaid-cotton-shirt-435.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(38189,2,'33571500_1363260990','sale/men/plaid-cotton-shirt-262.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(38191,2,'34267900_1363260990','plaid-cotton-shirt-513.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(38193,2,'35026000_1363260990','men/shirts/plaid-cotton-shirt-436.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(38195,2,'35718200_1363260990','sale/men/plaid-cotton-shirt-263.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(38200,2,'36897600_1363260990','oxford-sport-coat-439.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(38202,2,'37616400_1363260990','men/new-arrivals/oxford-sport-coat-265.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(38204,2,'38258700_1363260990','men/blazers/oxford-sport-coat-409.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(38206,2,'39122800_1363260990','oxford-sport-coat-440.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(38208,2,'39897500_1363260990','men/new-arrivals/oxford-sport-coat-266.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(38210,2,'40516500_1363260990','men/blazers/oxford-sport-coat-410.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(38214,2,'41542200_1363260990','linen-blazer-523.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(38216,2,'42167100_1363260990','men/blazers/linen-blazer-513.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(38218,2,'42850600_1363260990','linen-blazer-524.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(38220,2,'43493200_1363260990','men/blazers/linen-blazer-514.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(38224,2,'44625500_1363260990','stretch-cotton-blazer-525.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(38226,2,'45280100_1363260990','men/blazers/stretch-cotton-blazer-515.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(38228,2,'46022100_1363260990','stretch-cotton-blazer-526.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(38230,2,'46711500_1363260990','men/blazers/stretch-cotton-blazer-516.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(38234,2,'47846700_1363260990','chelsea-tee-509.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(38236,2,'48890400_1363260990','men/tees-knits-and-polos/chelsea-tee-484.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(38238,2,'50292100_1363260990','chelsea-tee-510.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(38240,2,'51345200_1363260990','men/tees-knits-and-polos/chelsea-tee-485.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(38242,2,'52128300_1363260990','chelsea-tee-511.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(38244,2,'53245700_1363260990','men/tees-knits-and-polos/chelsea-tee-486.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(38246,2,'54017000_1363260990','chelsea-tee-512.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(38248,2,'55063000_1363260990','men/tees-knits-and-polos/chelsea-tee-487.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(38250,2,'55833500_1363260990','chelsea-tee-513.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(38252,2,'56891200_1363260990','men/tees-knits-and-polos/chelsea-tee-488.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(38256,2,'57982600_1363260990','merino-v-neck-pullover-sweater-499.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(38258,2,'58926800_1363260990','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-439.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(38260,2,'59693200_1363260990','merino-v-neck-pullover-sweater-500.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(38262,2,'60639600_1363260990','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-440.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(38267,2,'61877900_1363260990','lexington-cardigan-sweater-501.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(38269,2,'62636200_1363260990','men/new-arrivals/lexington-cardigan-sweater-437.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(38271,2,'63615400_1363260990','men/tees-knits-and-polos/lexington-cardigan-sweater-441.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(38273,2,'64392900_1363260990','lexington-cardigan-sweater-502.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(38275,2,'65163600_1363260990','men/new-arrivals/lexington-cardigan-sweater-438.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(38277,2,'66081300_1363260990','men/tees-knits-and-polos/lexington-cardigan-sweater-442.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(38281,2,'67175200_1363260990','core-striped-sport-shirt-501.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(38283,2,'68045300_1363260990','men/tees-knits-and-polos/core-striped-sport-shirt-441.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(38285,2,'68775100_1363260990','core-striped-sport-shirt-502.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(38287,2,'69644700_1363260990','men/tees-knits-and-polos/core-striped-sport-shirt-442.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(38291,2,'70694200_1363260990','bowery-chino-pants-484.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(38293,2,'71495900_1363260990','men/pants-denim/bowery-chino-pants-464.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(38295,2,'72210200_1363260990','bowery-chino-pants-485.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(38297,2,'73012400_1363260990','men/pants-denim/bowery-chino-pants-465.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(38301,2,'74185700_1363260990','the-essential-boot-cut-jean-470.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(38303,2,'75204300_1363260990','men/pants-denim/the-essential-boot-cut-jean-470.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(38305,2,'76042400_1363260990','the-essential-boot-cut-jean-471.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(38307,2,'77067600_1363260990','men/pants-denim/the-essential-boot-cut-jean-471.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(38309,2,'77911100_1363260990','the-essential-boot-cut-jean-472.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(38311,2,'78943100_1363260990','men/pants-denim/the-essential-boot-cut-jean-472.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(38313,2,'79799400_1363260990','the-essential-boot-cut-jean-473.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(38315,2,'80832500_1363260990','men/pants-denim/the-essential-boot-cut-jean-473.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(38317,2,'81678000_1363260990','the-essential-boot-cut-jean-474.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(38319,2,'82711900_1363260990','men/pants-denim/the-essential-boot-cut-jean-474.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(38323,2,'83791800_1363260990','flat-front-trouser-471.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(38325,2,'84715300_1363260990','men/pants-denim/flat-front-trouser-471.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(38327,2,'85466400_1363260990','flat-front-trouser-472.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(38329,2,'86371600_1363260990','men/pants-denim/flat-front-trouser-472.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(38331,2,'87127800_1363260990','flat-front-trouser-473.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(38333,2,'88041800_1363260990','men/pants-denim/flat-front-trouser-473.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(38335,2,'88800000_1363260990','flat-front-trouser-474.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(38337,2,'89714500_1363260990','men/pants-denim/flat-front-trouser-474.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(38339,2,'90469200_1363260990','flat-front-trouser-475.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(38341,2,'91433900_1363260990','men/pants-denim/flat-front-trouser-475.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(38345,2,'92445400_1363260990','nolita-cami-517.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(38347,2,'93194100_1363260990','women/tops-blouses/nolita-cami-446.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(38349,2,'93863000_1363260990','nolita-cami-518.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(38353,2,'94937900_1363260990','women/tops-blouses/nolita-cami-447.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(38359,2,'96233000_1363260990','tori-tank-519.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(38361,2,'96942300_1363260990','women/new-arrivals/tori-tank-425.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(38363,2,'97674100_1363260990','women/tops-blouses/tori-tank-447.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(38365,2,'98320800_1363260990','tori-tank-520.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(38367,2,'99035900_1363260990','women/new-arrivals/tori-tank-426.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(38369,2,'99769800_1363260990','women/tops-blouses/tori-tank-448.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(38373,2,'00824600_1363260991','delancy-cardigan-sweater-521.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(38375,2,'01663600_1363260991','women/tops-blouses/delancy-cardigan-sweater-447.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(38377,2,'02979300_1363260991','delancy-cardigan-sweater-522.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(38379,2,'03789300_1363260991','women/tops-blouses/delancy-cardigan-sweater-448.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(38383,2,'04800800_1363260991','ludlow-oxford-top-523.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(38385,2,'05575000_1363260991','women/tops-blouses/ludlow-oxford-top-448.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(38387,2,'06254100_1363260991','ludlow-oxford-top-524.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(38389,2,'07024400_1363260991','women/tops-blouses/ludlow-oxford-top-449.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(38394,2,'08202300_1363260991','elizabeth-knit-top-525.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(38396,2,'09017800_1363260991','women/new-arrivals/elizabeth-knit-top-449.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(38398,2,'09852200_1363260991','women/tops-blouses/elizabeth-knit-top-449.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(38400,2,'10703300_1363260991','elizabeth-knit-top-526.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(38402,2,'11562400_1363260991','women/new-arrivals/elizabeth-knit-top-450.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(38404,2,'12404600_1363260991','women/tops-blouses/elizabeth-knit-top-450.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(38408,2,'13600600_1363260991','essex-pencil-skirt-468.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(38410,2,'14552200_1363260991','women/dresses-skirts/essex-pencil-skirt-468.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(38412,2,'15317100_1363260991','essex-pencil-skirt-469.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(38414,2,'16255600_1363260991','women/dresses-skirts/essex-pencil-skirt-469.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(38416,2,'17055400_1363260991','essex-pencil-skirt-470.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(38418,2,'18067000_1363260991','women/dresses-skirts/essex-pencil-skirt-470.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(38420,2,'18994800_1363260991','essex-pencil-skirt-471.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(38422,2,'20035900_1363260991','women/dresses-skirts/essex-pencil-skirt-471.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(38426,2,'21247400_1363260991','racer-back-maxi-dress-546.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(38428,2,'22192500_1363260991','women/dresses-skirts/racer-back-maxi-dress-451.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(38430,2,'23020500_1363260991','racer-back-maxi-dress-547.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(38432,2,'23855500_1363260991','women/dresses-skirts/racer-back-maxi-dress-452.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(38436,2,'24833400_1363260991','sheath-354.html','sheath-398.html',0,'RP',NULL,NULL,306),(38438,2,'25598700_1363260991','women/dresses-skirts/sheath-354.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(38440,2,'26294400_1363260991','sheath-355.html','sheath-399.html',0,'RP',NULL,NULL,307),(38442,2,'27063400_1363260991','women/dresses-skirts/sheath-355.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(38444,2,'27702400_1363260991','sheath-356.html','sheath-400.html',0,'RP',NULL,NULL,308),(38446,2,'28512500_1363260991','women/dresses-skirts/sheath-356.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(38448,2,'29157700_1363260991','sheath-357.html','sheath-401.html',0,'RP',NULL,NULL,309),(38450,2,'29917900_1363260991','women/dresses-skirts/sheath-357.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(38454,2,'30927200_1363260991','convertible-dress-359.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(38456,2,'31829300_1363260991','women/dresses-skirts/convertible-dress-359.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(38458,2,'32569500_1363260991','convertible-dress-360.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(38460,2,'33408400_1363260991','women/dresses-skirts/convertible-dress-360.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(38462,2,'34110800_1363260991','convertible-dress-361.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(38464,2,'34948800_1363260991','women/dresses-skirts/convertible-dress-361.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(38466,2,'35641800_1363260991','convertible-dress-362.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(38468,2,'36487500_1363260991','women/dresses-skirts/convertible-dress-362.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(38509,2,'53062000_1363260991','park-avenue-pleat-front-trousers-549.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(38511,2,'54756900_1363260991','women/new-arrivals/park-avenue-pleat-front-trousers-374.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(38513,2,'55878600_1363260991','women/pants-denim/park-avenue-pleat-front-trousers-476.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(38515,2,'56807000_1363260991','park-avenue-pleat-front-trousers-550.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(38517,2,'57828700_1363260991','women/new-arrivals/park-avenue-pleat-front-trousers-375.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(38519,2,'58920600_1363260991','women/pants-denim/park-avenue-pleat-front-trousers-477.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(38521,2,'59867100_1363260991','park-avenue-pleat-front-trousers-551.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(38523,2,'60917300_1363260991','women/new-arrivals/park-avenue-pleat-front-trousers-376.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(38525,2,'62012600_1363260991','women/pants-denim/park-avenue-pleat-front-trousers-478.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(38527,2,'62931000_1363260991','park-avenue-pleat-front-trousers-552.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(38529,2,'63955500_1363260991','women/new-arrivals/park-avenue-pleat-front-trousers-377.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(38531,2,'65059200_1363260991','women/pants-denim/park-avenue-pleat-front-trousers-479.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(38558,2,'70698200_1363260991','angelique-d-orsay-pump-nude-476.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(38560,2,'71748500_1363260991','accessories/shoes/angelique-d-orsay-pump-nude-476.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(38562,2,'72561000_1363260991','angelique-d-orsay-pump-nude-477.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(38564,2,'73538700_1363260991','accessories/shoes/angelique-d-orsay-pump-nude-477.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(38566,2,'74341500_1363260991','angelique-d-orsay-pump-nude-478.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(38568,2,'75312100_1363260991','accessories/shoes/angelique-d-orsay-pump-nude-478.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(38570,2,'76118700_1363260991','angelique-d-orsay-pump-nude-479.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(38572,2,'77094600_1363260991','accessories/shoes/angelique-d-orsay-pump-nude-479.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(38576,2,'78147800_1363260991','borgha-ankle-boot-477.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(38578,2,'79007400_1363260991','accessories/shoes/borgha-ankle-boot-477.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(38580,2,'79728000_1363260991','borgha-ankle-boot-478.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(38582,2,'80590700_1363260991','accessories/shoes/borgha-ankle-boot-478.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(38584,2,'81312200_1363260991','borgha-ankle-boot-479.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(38586,2,'82222700_1363260991','accessories/shoes/borgha-ankle-boot-479.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(38588,2,'82949700_1363260991','borgha-ankle-boot-480.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(38590,2,'83834500_1363260991','accessories/shoes/borgha-ankle-boot-480.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(38594,2,'84890400_1363260991','hana-flat-charcoal-478.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(38596,2,'85768200_1363260991','accessories/shoes/hana-flat-charcoal-478.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(38598,2,'86512200_1363260991','hana-flat-charcoal-479.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(38600,2,'87423100_1363260991','accessories/shoes/hana-flat-charcoal-479.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(38602,2,'88167700_1363260991','hana-flat-charcoal-480.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(38604,2,'89045500_1363260991','accessories/shoes/hana-flat-charcoal-480.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(38606,2,'89775300_1363260991','hana-flat-charcoal-481.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(38608,2,'90654200_1363260991','accessories/shoes/hana-flat-charcoal-481.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(38612,2,'91833900_1363260991','dorian-preforated-oxford-479.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(38614,2,'92750800_1363260991','accessories/shoes/dorian-preforated-oxford-479.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(38616,2,'93549500_1363260991','dorian-preforated-oxford-480.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(38618,2,'94498600_1363260991','accessories/shoes/dorian-preforated-oxford-480.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(38620,2,'95363300_1363260991','dorian-preforated-oxford-481.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(38622,2,'96292500_1363260991','accessories/shoes/dorian-preforated-oxford-481.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(38624,2,'97080900_1363260991','dorian-preforated-oxford-482.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(38626,2,'98008000_1363260991','accessories/shoes/dorian-preforated-oxford-482.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(38630,2,'99136800_1363260991','wingtip-cognac-oxford-480.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(38632,2,'00041700_1363260992','accessories/shoes/wingtip-cognac-oxford-480.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(38634,2,'00791000_1363260992','wingtip-cognac-oxford-481.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(38636,2,'01693200_1363260992','accessories/shoes/wingtip-cognac-oxford-481.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(38638,2,'02454500_1363260992','wingtip-cognac-oxford-482.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(38640,2,'03361600_1363260992','accessories/shoes/wingtip-cognac-oxford-482.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(38642,2,'04120800_1363260992','wingtip-cognac-oxford-483.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(38644,2,'05028500_1363260992','accessories/shoes/wingtip-cognac-oxford-483.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(38648,2,'06087900_1363260992','suede-loafer-navy-481.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(38650,2,'06958700_1363260992','accessories/shoes/suede-loafer-navy-481.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(38652,2,'07686200_1363260992','suede-loafer-navy-482.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(38654,2,'08558000_1363260992','accessories/shoes/suede-loafer-navy-482.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(38656,2,'09286800_1363260992','suede-loafer-navy-483.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(38658,2,'10812800_1363260992','accessories/shoes/suede-loafer-navy-483.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(38660,2,'11547600_1363260992','suede-loafer-navy-484.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(38662,2,'12437200_1363260992','accessories/shoes/suede-loafer-navy-484.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(38678,2,'15643900_1363260992','classic-hardshell-suitcase-545.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(38680,2,'16454400_1363260992','accessories/bags-luggage/classic-hardshell-suitcase-455.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(38703,2,'20640400_1363260992','modern-murray-ceramic-vase-456.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(38705,2,'21473200_1363260992','home-decor/decorative-accents/modern-murray-ceramic-vase-456.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(38733,2,'26499100_1363260992','french-cuff-cotton-twill-oxford-510.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(38735,2,'27335600_1363260992','men/shirts/french-cuff-cotton-twill-oxford-435.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(38737,2,'28095400_1363260992','slim-fit-dobby-oxford-shirt-512.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(38739,2,'28916600_1363260992','men/shirts/slim-fit-dobby-oxford-shirt-436.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(38742,2,'29785600_1363260992','plaid-cotton-shirt-514.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(38744,2,'30543400_1363260992','men/shirts/plaid-cotton-shirt-437.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(38746,2,'31267200_1363260992','oxford-sport-coat-441.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(38748,2,'31902100_1363260992','men/blazers/oxford-sport-coat-411.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(38750,2,'32590300_1363260992','linen-blazer-525.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(38754,2,'33558200_1363260992','men/blazers/linen-blazer-515.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(38756,2,'34299600_1363260992','stretch-cotton-blazer-527.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(38758,2,'35033000_1363260992','men/blazers/stretch-cotton-blazer-517.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(38760,2,'35825200_1363260992','chelsea-tee-514.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(38762,2,'36893500_1363260992','men/tees-knits-and-polos/chelsea-tee-489.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(38764,2,'37690200_1363260992','chelsea-tee-515.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(38766,2,'38758900_1363260992','men/tees-knits-and-polos/chelsea-tee-490.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(38768,2,'39566900_1363260992','chelsea-tee-516.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(38771,2,'40791200_1363260992','men/tees-knits-and-polos/chelsea-tee-491.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(38773,2,'41547900_1363260992','merino-v-neck-pullover-sweater-501.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(38775,2,'42491900_1363260992','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-441.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(38777,2,'43240700_1363260992','lexington-cardigan-sweater-503.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(38781,2,'44877600_1363260992','core-striped-sport-shirt-503.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(38783,2,'45743700_1363260992','men/tees-knits-and-polos/core-striped-sport-shirt-443.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(38785,2,'46457100_1363260992','bowery-chino-pants-486.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(38788,2,'47437500_1363260992','men/pants-denim/bowery-chino-pants-466.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(38790,2,'48347900_1363260992','the-essential-boot-cut-jean-475.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(38792,2,'49478300_1363260992','men/pants-denim/the-essential-boot-cut-jean-475.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(38794,2,'50287900_1363260992','flat-front-trouser-476.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(38796,2,'51248300_1363260992','men/pants-denim/flat-front-trouser-476.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(38798,2,'52002300_1363260992','nolita-cami-519.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(38800,2,'52860300_1363260992','women/tops-blouses/nolita-cami-448.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(38802,2,'53524300_1363260992','tori-tank-521.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(38805,2,'54476500_1363260992','women/new-arrivals/tori-tank-427.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(38807,2,'55237000_1363260992','women/tops-blouses/tori-tank-449.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(38809,2,'55962700_1363260992','delancy-cardigan-sweater-523.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(38811,2,'56784000_1363260992','women/tops-blouses/delancy-cardigan-sweater-449.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(38813,2,'57468200_1363260992','ludlow-oxford-top-525.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(38815,2,'58245700_1363260992','women/tops-blouses/ludlow-oxford-top-450.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(38817,2,'58934400_1363260992','elizabeth-knit-top-527.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(38819,2,'59714200_1363260992','women/new-arrivals/elizabeth-knit-top-451.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(38821,2,'60493200_1363260992','women/tops-blouses/elizabeth-knit-top-451.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(38823,2,'61221100_1363260992','essex-pencil-skirt-472.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(38825,2,'62128900_1363260992','women/dresses-skirts/essex-pencil-skirt-472.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(38827,2,'62843000_1363260992','racer-back-maxi-dress-548.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(38829,2,'63663400_1363260992','women/dresses-skirts/racer-back-maxi-dress-453.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(38836,2,'65300100_1363260992','tribeca-skinny-jean-550.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(38838,2,'66195000_1363260992','women/pants-denim/tribeca-skinny-jean-476.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(38840,2,'66990600_1363260992','dumbo-boyfriend-jean-543.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(38842,2,'67889300_1363260992','women/pants-denim/dumbo-boyfriend-jean-477.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(38844,2,'68808500_1363260992','park-avenue-pleat-front-trousers-553.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(38847,2,'70106800_1363260992','women/pants-denim/park-avenue-pleat-front-trousers-480.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(38851,2,'71206200_1363260992','borgha-ankle-boot-481.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(38853,2,'72087700_1363260992','accessories/shoes/borgha-ankle-boot-481.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(38855,2,'72830400_1363260992','hana-flat-charcoal-482.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(38857,2,'73730000_1363260992','accessories/shoes/hana-flat-charcoal-482.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(38859,2,'74527300_1363260992','dorian-preforated-oxford-483.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(38861,2,'75495700_1363260992','accessories/shoes/dorian-preforated-oxford-483.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(38863,2,'76252900_1363260992','wingtip-cognac-oxford-484.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(38865,2,'77159000_1363260992','accessories/shoes/wingtip-cognac-oxford-484.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(38867,2,'77884300_1363260992','suede-loafer-navy-485.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(38869,2,'78760600_1363260992','accessories/shoes/suede-loafer-navy-485.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(38871,2,'79448700_1363260992','classic-hardshell-suitcase-546.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(38873,2,'80249500_1363260992','accessories/bags-luggage/classic-hardshell-suitcase-456.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(38875,2,'81484200_1363260992','modern-murray-ceramic-vase-457.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(38877,2,'82335100_1363260992','home-decor/decorative-accents/modern-murray-ceramic-vase-457.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(38918,2,'89692700_1363260992','khaki-bowery-chino-pants-489.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(38920,2,'90369800_1363260992','khaki-bowery-chino-pants-490.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(38922,2,'91035000_1363260992','khaki-bowery-chino-pants-491.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(38932,2,'93316100_1363260992','bowery-chino-pants-487.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(38936,2,'94337200_1363260992','bowery-chino-pants-488.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(38939,2,'95169300_1363260992','khaki-bowery-chino-pants-492.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(38941,2,'95950900_1363260992','khaki-bowery-chino-pants-493.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(38943,2,'96715300_1363260992','khaki-bowery-chino-pants-494.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(38945,2,'97488700_1363260992','chelsea-tee-517.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(38947,2,'98255400_1363260992','chelsea-tee-518.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(38949,2,'99021400_1363260992','chelsea-tee-519.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(38951,2,'99784800_1363260992','chelsea-tee-520.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(38953,2,'00547900_1363260993','chelsea-tee-521.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(38955,2,'01368500_1363260993','chelsea-tee-522.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(38957,2,'02145800_1363260993','chelsea-tee-523.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(38959,2,'02926100_1363260993','chelsea-tee-524.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(38961,2,'03695500_1363260993','chelsea-tee-525.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(38963,2,'04516500_1363260993','merino-v-neck-pullover-sweater-502.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(38965,2,'05306100_1363260993','merino-v-neck-pullover-sweater-503.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(38967,2,'06014500_1363260993','lexington-cardigan-sweater-504.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(38969,2,'08357000_1363260993','lexington-cardigan-sweater-505.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(38971,2,'09060000_1363260993','core-striped-sport-shirt-504.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(38974,2,'09987900_1363260993','french-cuff-cotton-twill-oxford-511.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(38976,2,'10763300_1363260993','french-cuff-cotton-twill-oxford-512.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(38978,2,'11503400_1363260993','slim-fit-dobby-oxford-shirt-513.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(38980,2,'12232100_1363260993','slim-fit-dobby-oxford-shirt-514.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(38982,2,'12956800_1363260993','plaid-cotton-shirt-515.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(38984,2,'13631900_1363260993','plaid-cotton-shirt-516.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(38988,2,'14562400_1363260993','sullivan-sport-coat-509.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(38990,2,'15159800_1363260993','men/blazers/sullivan-sport-coat-507.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(38992,2,'15828700_1363260993','linen-blazer-526.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(38994,2,'16459400_1363260993','men/blazers/linen-blazer-516.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(38996,2,'17124600_1363260993','linen-blazer-527.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(38998,2,'17758400_1363260993','men/blazers/linen-blazer-517.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(39000,2,'18472000_1363260993','stretch-cotton-blazer-528.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(39002,2,'19129800_1363260993','men/blazers/stretch-cotton-blazer-518.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(39004,2,'19852300_1363260993','stretch-cotton-blazer-529.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(39006,2,'20513300_1363260993','men/blazers/stretch-cotton-blazer-519.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(39008,2,'21151700_1363260993','nolita-cami-520.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(39010,2,'21793200_1363260993','nolita-cami-521.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(39012,2,'22435900_1363260993','tori-tank-522.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(39014,2,'23077300_1363260993','tori-tank-523.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(39016,2,'23784900_1363260993','delancy-cardigan-sweater-524.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(39018,2,'24487300_1363260993','delancy-cardigan-sweater-525.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(39020,2,'25162100_1363260993','ludlow-oxford-top-526.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(39022,2,'25835200_1363260993','ludlow-oxford-top-527.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(39024,2,'26514800_1363260993','elizabeth-knit-top-528.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(39026,2,'27195700_1363260993','elizabeth-knit-top-529.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(39028,2,'27974000_1363260993','dumbo-boyfriend-jean-544.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(39030,2,'28753700_1363260993','dumbo-boyfriend-jean-545.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(39032,2,'29526000_1363260993','dumbo-boyfriend-jean-546.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(39034,2,'30301300_1363260993','dumbo-boyfriend-jean-547.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(39036,2,'31082400_1363260993','dumbo-boyfriend-jean-548.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(39038,2,'31862800_1363260993','dumbo-boyfriend-jean-549.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(39040,2,'32670400_1363260993','dumbo-boyfriend-jean-550.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(39042,2,'33437700_1363260993','tribeca-skinny-jean-551.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(39044,2,'34201300_1363260993','tribeca-skinny-jean-552.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(39046,2,'34964000_1363260993','tribeca-skinny-jean-553.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(39048,2,'35732400_1363260993','tribeca-skinny-jean-554.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(39050,2,'36501100_1363260993','tribeca-skinny-jean-555.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(39052,2,'37281900_1363260993','tribeca-skinny-jean-556.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(39054,2,'38047700_1363260993','tribeca-skinny-jean-557.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(39056,2,'38937600_1363260993','park-avenue-pleat-front-trousers-554.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(39058,2,'39841800_1363260993','park-avenue-pleat-front-trousers-555.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(39060,2,'40739900_1363260993','park-avenue-pleat-front-trousers-556.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(39062,2,'41640200_1363260993','park-avenue-pleat-front-trousers-557.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(39064,2,'42540900_1363260993','park-avenue-pleat-front-trousers-558.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(39066,2,'43247100_1363260993','racer-back-maxi-dress-549.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(39068,2,'43969400_1363260993','racer-back-maxi-dress-550.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(39070,2,'44626900_1363260993','classic-hardshell-suitcase-547.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(39110,3,'67074200_1363260993','french-cuff-cotton-twill-oxford-508.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(39112,3,'68037600_1363260993','men/shirts/french-cuff-cotton-twill-oxford-433.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(39114,3,'68870800_1363260993','french-cuff-cotton-twill-oxford-509.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(39116,3,'69720400_1363260993','men/shirts/french-cuff-cotton-twill-oxford-434.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(39120,3,'70829400_1363260993','slim-fit-dobby-oxford-shirt-510.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(39122,3,'71642500_1363260993','men/shirts/slim-fit-dobby-oxford-shirt-434.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(39124,3,'72409900_1363260993','slim-fit-dobby-oxford-shirt-511.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(39126,3,'73263100_1363260993','men/shirts/slim-fit-dobby-oxford-shirt-435.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(39131,3,'74473500_1363260993','plaid-cotton-shirt-512.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(39133,3,'75227100_1363260993','men/shirts/plaid-cotton-shirt-435.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(39135,3,'75928200_1363260993','sale/men/plaid-cotton-shirt-262.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(39137,3,'76648800_1363260993','plaid-cotton-shirt-513.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(39139,3,'77410100_1363260993','men/shirts/plaid-cotton-shirt-436.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(39141,3,'78131800_1363260993','sale/men/plaid-cotton-shirt-263.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(39146,3,'79366400_1363260993','oxford-sport-coat-439.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(39148,3,'80107600_1363260993','men/new-arrivals/oxford-sport-coat-265.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(39150,3,'80733100_1363260993','men/blazers/oxford-sport-coat-409.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(39152,3,'81452800_1363260993','oxford-sport-coat-440.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(39154,3,'82192400_1363260993','men/new-arrivals/oxford-sport-coat-266.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(39156,3,'82820300_1363260993','men/blazers/oxford-sport-coat-410.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(39160,3,'83854500_1363260993','linen-blazer-523.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(39162,3,'84506400_1363260993','men/blazers/linen-blazer-513.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(39164,3,'85241000_1363260993','linen-blazer-524.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(39166,3,'85884500_1363260993','men/blazers/linen-blazer-514.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(39170,3,'86976300_1363260993','stretch-cotton-blazer-525.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(39172,3,'87637600_1363260993','men/blazers/stretch-cotton-blazer-515.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(39174,3,'88394700_1363260993','stretch-cotton-blazer-526.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(39176,3,'89082200_1363260993','men/blazers/stretch-cotton-blazer-516.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(39180,3,'90194700_1363260993','chelsea-tee-509.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(39182,3,'91239600_1363260993','men/tees-knits-and-polos/chelsea-tee-484.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(39184,3,'92013400_1363260993','chelsea-tee-510.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(39186,3,'93064700_1363260993','men/tees-knits-and-polos/chelsea-tee-485.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(39188,3,'93841900_1363260993','chelsea-tee-511.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(39190,3,'95490500_1363260993','men/tees-knits-and-polos/chelsea-tee-486.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(39192,3,'96271300_1363260993','chelsea-tee-512.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(39194,3,'97308700_1363260993','men/tees-knits-and-polos/chelsea-tee-487.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(39196,3,'98079300_1363260993','chelsea-tee-513.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(39198,3,'99160700_1363260993','men/tees-knits-and-polos/chelsea-tee-488.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(39202,3,'00307900_1363260994','merino-v-neck-pullover-sweater-499.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(39204,3,'01267900_1363260994','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-439.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(39206,3,'02041600_1363260994','merino-v-neck-pullover-sweater-500.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(39208,3,'02985100_1363260994','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-440.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(39213,3,'04221600_1363260994','lexington-cardigan-sweater-501.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(39215,3,'05018700_1363260994','men/new-arrivals/lexington-cardigan-sweater-437.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(39217,3,'06057500_1363260994','men/tees-knits-and-polos/lexington-cardigan-sweater-441.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(39219,3,'06807300_1363260994','lexington-cardigan-sweater-502.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(39221,3,'07575300_1363260994','men/new-arrivals/lexington-cardigan-sweater-438.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(39223,3,'08485900_1363260994','men/tees-knits-and-polos/lexington-cardigan-sweater-442.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(39227,3,'09545100_1363260994','core-striped-sport-shirt-501.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(39229,3,'10411500_1363260994','men/tees-knits-and-polos/core-striped-sport-shirt-441.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(39231,3,'11139500_1363260994','core-striped-sport-shirt-502.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(39233,3,'12007400_1363260994','men/tees-knits-and-polos/core-striped-sport-shirt-442.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(39237,3,'13056900_1363260994','bowery-chino-pants-484.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(39239,3,'13870500_1363260994','men/pants-denim/bowery-chino-pants-464.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(39241,3,'14593100_1363260994','bowery-chino-pants-485.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(39243,3,'15399800_1363260994','men/pants-denim/bowery-chino-pants-465.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(39247,3,'16581000_1363260994','the-essential-boot-cut-jean-470.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(39249,3,'17603100_1363260994','men/pants-denim/the-essential-boot-cut-jean-470.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(39251,3,'18490100_1363260994','the-essential-boot-cut-jean-471.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(39253,3,'19544700_1363260994','men/pants-denim/the-essential-boot-cut-jean-471.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(39255,3,'20389000_1363260994','the-essential-boot-cut-jean-472.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(39257,3,'21431200_1363260994','men/pants-denim/the-essential-boot-cut-jean-472.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(39259,3,'22273800_1363260994','the-essential-boot-cut-jean-473.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(39261,3,'23303900_1363260994','men/pants-denim/the-essential-boot-cut-jean-473.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(39263,3,'24145000_1363260994','the-essential-boot-cut-jean-474.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(39265,3,'25177300_1363260994','men/pants-denim/the-essential-boot-cut-jean-474.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(39269,3,'26249600_1363260994','flat-front-trouser-471.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(39271,3,'27151800_1363260994','men/pants-denim/flat-front-trouser-471.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(39273,3,'27899200_1363260994','flat-front-trouser-472.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(39275,3,'28859100_1363260994','men/pants-denim/flat-front-trouser-472.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(39277,3,'29631900_1363260994','flat-front-trouser-473.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(39279,3,'30542500_1363260994','men/pants-denim/flat-front-trouser-473.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(39281,3,'31285800_1363260994','flat-front-trouser-474.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(39283,3,'32198400_1363260994','men/pants-denim/flat-front-trouser-474.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(39285,3,'32947100_1363260994','flat-front-trouser-475.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(39287,3,'33868100_1363260994','men/pants-denim/flat-front-trouser-475.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(39291,3,'34872100_1363260994','nolita-cami-517.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(39293,3,'35617000_1363260994','women/tops-blouses/nolita-cami-446.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(39295,3,'36275500_1363260994','nolita-cami-518.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(39299,3,'37377500_1363260994','women/tops-blouses/nolita-cami-447.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(39305,3,'38683900_1363260994','tori-tank-519.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(39307,3,'39390900_1363260994','women/new-arrivals/tori-tank-425.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(39309,3,'40121000_1363260994','women/tops-blouses/tori-tank-447.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(39311,3,'40769000_1363260994','tori-tank-520.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(39313,3,'41471800_1363260994','women/new-arrivals/tori-tank-426.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(39315,3,'42201500_1363260994','women/tops-blouses/tori-tank-448.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(39319,3,'43247900_1363260994','delancy-cardigan-sweater-521.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(39321,3,'44044300_1363260994','women/tops-blouses/delancy-cardigan-sweater-447.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(39323,3,'44759000_1363260994','delancy-cardigan-sweater-522.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(39325,3,'45553800_1363260994','women/tops-blouses/delancy-cardigan-sweater-448.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(39329,3,'46553300_1363260994','ludlow-oxford-top-523.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(39331,3,'47331100_1363260994','women/tops-blouses/ludlow-oxford-top-448.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(39333,3,'48625500_1363260994','ludlow-oxford-top-524.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(39335,3,'49399700_1363260994','women/tops-blouses/ludlow-oxford-top-449.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(39340,3,'50563100_1363260994','elizabeth-knit-top-525.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(39342,3,'51357800_1363260994','women/new-arrivals/elizabeth-knit-top-449.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(39344,3,'52992900_1363260994','women/tops-blouses/elizabeth-knit-top-449.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(39346,3,'53741700_1363260994','elizabeth-knit-top-526.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(39348,3,'54520900_1363260994','women/new-arrivals/elizabeth-knit-top-450.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(39350,3,'55295200_1363260994','women/tops-blouses/elizabeth-knit-top-450.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(39354,3,'56336600_1363260994','essex-pencil-skirt-468.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(39356,3,'57239100_1363260994','women/dresses-skirts/essex-pencil-skirt-468.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(39358,3,'57973700_1363260994','essex-pencil-skirt-469.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(39360,3,'58874000_1363260994','women/dresses-skirts/essex-pencil-skirt-469.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(39362,3,'59592800_1363260994','essex-pencil-skirt-470.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(39364,3,'60506900_1363260994','women/dresses-skirts/essex-pencil-skirt-470.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(39366,3,'61231500_1363260994','essex-pencil-skirt-471.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(39368,3,'62141000_1363260994','women/dresses-skirts/essex-pencil-skirt-471.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(39372,3,'63175500_1363260994','racer-back-maxi-dress-546.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(39374,3,'63985300_1363260994','women/dresses-skirts/racer-back-maxi-dress-451.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(39376,3,'64694900_1363260994','racer-back-maxi-dress-547.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(39378,3,'65522000_1363260994','women/dresses-skirts/racer-back-maxi-dress-452.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(39382,3,'66482400_1363260994','sheath-354.html','sheath-398.html',0,'RP',NULL,NULL,306),(39384,3,'67263200_1363260994','women/dresses-skirts/sheath-354.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(39386,3,'67904800_1363260994','sheath-355.html','sheath-399.html',0,'RP',NULL,NULL,307),(39388,3,'68654800_1363260994','women/dresses-skirts/sheath-355.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(39390,3,'69289500_1363260994','sheath-356.html','sheath-400.html',0,'RP',NULL,NULL,308),(39392,3,'70062000_1363260994','women/dresses-skirts/sheath-356.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(39394,3,'70719900_1363260994','sheath-357.html','sheath-401.html',0,'RP',NULL,NULL,309),(39396,3,'71595300_1363260994','women/dresses-skirts/sheath-357.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(39400,3,'72626400_1363260994','convertible-dress-359.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(39402,3,'73461000_1363260994','women/dresses-skirts/convertible-dress-359.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(39404,3,'74178000_1363260994','convertible-dress-360.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(39406,3,'75072600_1363260994','women/dresses-skirts/convertible-dress-360.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(39408,3,'75779500_1363260994','convertible-dress-361.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(39410,3,'76613600_1363260994','women/dresses-skirts/convertible-dress-361.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(39412,3,'77309100_1363260994','convertible-dress-362.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(39414,3,'78176600_1363260994','women/dresses-skirts/convertible-dress-362.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(39455,3,'93920700_1363260994','park-avenue-pleat-front-trousers-549.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(39457,3,'94934100_1363260994','women/new-arrivals/park-avenue-pleat-front-trousers-374.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(39459,3,'96018100_1363260994','women/pants-denim/park-avenue-pleat-front-trousers-476.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(39461,3,'96927600_1363260994','park-avenue-pleat-front-trousers-550.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(39463,3,'97942600_1363260994','women/new-arrivals/park-avenue-pleat-front-trousers-375.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(39465,3,'99029500_1363260994','women/pants-denim/park-avenue-pleat-front-trousers-477.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(39467,3,'99939900_1363260994','park-avenue-pleat-front-trousers-551.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(39469,3,'01527900_1363260995','women/new-arrivals/park-avenue-pleat-front-trousers-376.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(39471,3,'02624600_1363260995','women/pants-denim/park-avenue-pleat-front-trousers-478.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(39473,3,'03538400_1363260995','park-avenue-pleat-front-trousers-552.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(39475,3,'04552200_1363260995','women/new-arrivals/park-avenue-pleat-front-trousers-377.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(39477,3,'05722000_1363260995','women/pants-denim/park-avenue-pleat-front-trousers-479.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(39504,3,'11360900_1363260995','angelique-d-orsay-pump-nude-476.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(39506,3,'12325900_1363260995','accessories/shoes/angelique-d-orsay-pump-nude-476.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(39508,3,'13151700_1363260995','angelique-d-orsay-pump-nude-477.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(39510,3,'14117300_1363260995','accessories/shoes/angelique-d-orsay-pump-nude-477.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(39512,3,'14919500_1363260995','angelique-d-orsay-pump-nude-478.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(39514,3,'15892200_1363260995','accessories/shoes/angelique-d-orsay-pump-nude-478.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(39516,3,'16698100_1363260995','angelique-d-orsay-pump-nude-479.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(39518,3,'17667000_1363260995','accessories/shoes/angelique-d-orsay-pump-nude-479.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(39522,3,'18703400_1363260995','borgha-ankle-boot-477.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(39524,3,'19585400_1363260995','accessories/shoes/borgha-ankle-boot-477.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(39526,3,'20295900_1363260995','borgha-ankle-boot-478.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(39528,3,'21158200_1363260995','accessories/shoes/borgha-ankle-boot-478.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(39530,3,'21870200_1363260995','borgha-ankle-boot-479.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(39532,3,'22728900_1363260995','accessories/shoes/borgha-ankle-boot-479.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(39534,3,'23447000_1363260995','borgha-ankle-boot-480.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(39536,3,'24306900_1363260995','accessories/shoes/borgha-ankle-boot-480.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(39540,3,'25355100_1363260995','hana-flat-charcoal-478.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(39542,3,'26227100_1363260995','accessories/shoes/hana-flat-charcoal-478.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(39544,3,'26951000_1363260995','hana-flat-charcoal-479.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(39546,3,'27834300_1363260995','accessories/shoes/hana-flat-charcoal-479.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(39548,3,'28556900_1363260995','hana-flat-charcoal-480.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(39550,3,'29432300_1363260995','accessories/shoes/hana-flat-charcoal-480.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(39552,3,'30157200_1363260995','hana-flat-charcoal-481.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(39554,3,'31032700_1363260995','accessories/shoes/hana-flat-charcoal-481.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(39558,3,'32139900_1363260995','dorian-preforated-oxford-479.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(39560,3,'33049500_1363260995','accessories/shoes/dorian-preforated-oxford-479.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(39562,3,'33808200_1363260995','dorian-preforated-oxford-480.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(39564,3,'34727400_1363260995','accessories/shoes/dorian-preforated-oxford-480.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(39566,3,'35489200_1363260995','dorian-preforated-oxford-481.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(39568,3,'36400400_1363260995','accessories/shoes/dorian-preforated-oxford-481.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(39570,3,'37166800_1363260995','dorian-preforated-oxford-482.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(39572,3,'38083100_1363260995','accessories/shoes/dorian-preforated-oxford-482.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(39576,3,'39152400_1363260995','wingtip-cognac-oxford-480.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(39578,3,'40057700_1363260995','accessories/shoes/wingtip-cognac-oxford-480.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(39580,3,'40794500_1363260995','wingtip-cognac-oxford-481.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(39582,3,'41679100_1363260995','accessories/shoes/wingtip-cognac-oxford-481.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(39584,3,'42425800_1363260995','wingtip-cognac-oxford-482.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(39586,3,'43326400_1363260995','accessories/shoes/wingtip-cognac-oxford-482.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(39588,3,'44068500_1363260995','wingtip-cognac-oxford-483.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(39590,3,'44961900_1363260995','accessories/shoes/wingtip-cognac-oxford-483.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(39594,3,'46009300_1363260995','suede-loafer-navy-481.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(39596,3,'46864500_1363260995','accessories/shoes/suede-loafer-navy-481.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(39598,3,'47583700_1363260995','suede-loafer-navy-482.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(39600,3,'48462700_1363260995','accessories/shoes/suede-loafer-navy-482.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(39602,3,'49188300_1363260995','suede-loafer-navy-483.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(39604,3,'50049300_1363260995','accessories/shoes/suede-loafer-navy-483.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(39606,3,'50773000_1363260995','suede-loafer-navy-484.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(39608,3,'52005900_1363260995','accessories/shoes/suede-loafer-navy-484.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(39624,3,'55009100_1363260995','classic-hardshell-suitcase-545.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(39626,3,'55806700_1363260995','accessories/bags-luggage/classic-hardshell-suitcase-455.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(39649,3,'59932600_1363260995','modern-murray-ceramic-vase-456.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(39651,3,'60784000_1363260995','home-decor/decorative-accents/modern-murray-ceramic-vase-456.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(39679,3,'65834000_1363260995','french-cuff-cotton-twill-oxford-510.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(39681,3,'66668800_1363260995','men/shirts/french-cuff-cotton-twill-oxford-435.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(39683,3,'67428400_1363260995','slim-fit-dobby-oxford-shirt-512.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(39685,3,'68244400_1363260995','men/shirts/slim-fit-dobby-oxford-shirt-436.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(39688,3,'69681300_1363260995','plaid-cotton-shirt-514.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(39690,3,'70429100_1363260995','men/shirts/plaid-cotton-shirt-437.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(39692,3,'71107000_1363260995','oxford-sport-coat-441.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(39694,3,'71721000_1363260995','men/blazers/oxford-sport-coat-411.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(39696,3,'72405700_1363260995','linen-blazer-525.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(39700,3,'73349600_1363260995','men/blazers/linen-blazer-515.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(39702,3,'74080600_1363260995','stretch-cotton-blazer-527.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(39704,3,'74726900_1363260995','men/blazers/stretch-cotton-blazer-517.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(39706,3,'75505800_1363260995','chelsea-tee-514.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(39708,3,'76559500_1363260995','men/tees-knits-and-polos/chelsea-tee-489.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(39710,3,'77329600_1363260995','chelsea-tee-515.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(39712,3,'78377200_1363260995','men/tees-knits-and-polos/chelsea-tee-490.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(39714,3,'79158400_1363260995','chelsea-tee-516.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(39717,3,'80373700_1363260995','men/tees-knits-and-polos/chelsea-tee-491.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(39719,3,'81135000_1363260995','merino-v-neck-pullover-sweater-501.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(39721,3,'82084900_1363260995','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-441.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(39723,3,'82823000_1363260995','lexington-cardigan-sweater-503.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(39727,3,'84454300_1363260995','core-striped-sport-shirt-503.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(39729,3,'85319600_1363260995','men/tees-knits-and-polos/core-striped-sport-shirt-443.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(39731,3,'86034600_1363260995','bowery-chino-pants-486.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(39734,3,'86996200_1363260995','men/pants-denim/bowery-chino-pants-466.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(39736,3,'87839800_1363260995','the-essential-boot-cut-jean-475.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(39738,3,'88880400_1363260995','men/pants-denim/the-essential-boot-cut-jean-475.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(39740,3,'89631000_1363260995','flat-front-trouser-476.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(39742,3,'90537900_1363260995','men/pants-denim/flat-front-trouser-476.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(39744,3,'91194800_1363260995','nolita-cami-519.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(39746,3,'91935900_1363260995','women/tops-blouses/nolita-cami-448.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(39748,3,'92585700_1363260995','tori-tank-521.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(39751,3,'93431500_1363260995','women/new-arrivals/tori-tank-427.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(39753,3,'94164100_1363260995','women/tops-blouses/tori-tank-449.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(39755,3,'94884100_1363260995','delancy-cardigan-sweater-523.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(39757,3,'95712100_1363260995','women/tops-blouses/delancy-cardigan-sweater-449.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(39759,3,'96391900_1363260995','ludlow-oxford-top-525.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(39761,3,'97166700_1363260995','women/tops-blouses/ludlow-oxford-top-450.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(39763,3,'97887400_1363260995','elizabeth-knit-top-527.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(39765,3,'98666700_1363260995','women/new-arrivals/elizabeth-knit-top-451.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(39767,3,'99452100_1363260995','women/tops-blouses/elizabeth-knit-top-451.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(39769,3,'00206000_1363260996','essex-pencil-skirt-472.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(39771,3,'01116200_1363260996','women/dresses-skirts/essex-pencil-skirt-472.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(39773,3,'01828800_1363260996','racer-back-maxi-dress-548.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(39775,3,'02649700_1363260996','women/dresses-skirts/racer-back-maxi-dress-453.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(39782,3,'04245300_1363260996','tribeca-skinny-jean-550.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(39784,3,'05185500_1363260996','women/pants-denim/tribeca-skinny-jean-476.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(39786,3,'05974900_1363260996','dumbo-boyfriend-jean-543.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(39788,3,'06871100_1363260996','women/pants-denim/dumbo-boyfriend-jean-477.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(39790,3,'07790200_1363260996','park-avenue-pleat-front-trousers-553.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(39793,3,'09049100_1363260996','women/pants-denim/park-avenue-pleat-front-trousers-480.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(39797,3,'10094800_1363260996','borgha-ankle-boot-481.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(39799,3,'10958500_1363260996','accessories/shoes/borgha-ankle-boot-481.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(39801,3,'11681300_1363260996','hana-flat-charcoal-482.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(39803,3,'12557700_1363260996','accessories/shoes/hana-flat-charcoal-482.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(39805,3,'13317600_1363260996','dorian-preforated-oxford-483.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(39807,3,'14243200_1363260996','accessories/shoes/dorian-preforated-oxford-483.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(39809,3,'14985500_1363260996','wingtip-cognac-oxford-484.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(39811,3,'15900100_1363260996','accessories/shoes/wingtip-cognac-oxford-484.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(39813,3,'16614600_1363260996','suede-loafer-navy-485.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(39815,3,'17477700_1363260996','accessories/shoes/suede-loafer-navy-485.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(39817,3,'18161800_1363260996','classic-hardshell-suitcase-546.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(39819,3,'18967900_1363260996','accessories/bags-luggage/classic-hardshell-suitcase-456.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(39821,3,'19643000_1363260996','modern-murray-ceramic-vase-457.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(39823,3,'20476100_1363260996','home-decor/decorative-accents/modern-murray-ceramic-vase-457.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(39864,3,'27748700_1363260996','khaki-bowery-chino-pants-489.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(39866,3,'28416900_1363260996','khaki-bowery-chino-pants-490.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(39868,3,'29087000_1363260996','khaki-bowery-chino-pants-491.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(39878,3,'31406500_1363260996','bowery-chino-pants-487.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(39882,3,'32445200_1363260996','bowery-chino-pants-488.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(39885,3,'33276900_1363260996','khaki-bowery-chino-pants-492.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(39887,3,'33944500_1363260996','khaki-bowery-chino-pants-493.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(39889,3,'34613100_1363260996','khaki-bowery-chino-pants-494.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(39891,3,'36013000_1363260996','chelsea-tee-517.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(39893,3,'36766700_1363260996','chelsea-tee-518.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(39895,3,'37522500_1363260996','chelsea-tee-519.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(39897,3,'38276900_1363260996','chelsea-tee-520.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(39899,3,'39045100_1363260996','chelsea-tee-521.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(39901,3,'39816000_1363260996','chelsea-tee-522.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(39903,3,'40573800_1363260996','chelsea-tee-523.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(39905,3,'41335400_1363260996','chelsea-tee-524.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(39907,3,'42094900_1363260996','chelsea-tee-525.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(39909,3,'42834200_1363260996','merino-v-neck-pullover-sweater-502.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(39911,3,'43586900_1363260996','merino-v-neck-pullover-sweater-503.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(39913,3,'44288900_1363260996','lexington-cardigan-sweater-504.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(39915,3,'46762800_1363260996','lexington-cardigan-sweater-505.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(39917,3,'47457900_1363260996','core-striped-sport-shirt-504.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(39920,3,'48368500_1363260996','french-cuff-cotton-twill-oxford-511.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(39922,3,'49120000_1363260996','french-cuff-cotton-twill-oxford-512.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(39924,3,'49841100_1363260996','slim-fit-dobby-oxford-shirt-513.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(39926,3,'50562900_1363260996','slim-fit-dobby-oxford-shirt-514.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(39928,3,'51928600_1363260996','plaid-cotton-shirt-515.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(39930,3,'54670700_1363260996','plaid-cotton-shirt-516.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(39934,3,'55745800_1363260996','sullivan-sport-coat-509.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(39936,3,'56353500_1363260996','men/blazers/sullivan-sport-coat-507.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(39938,3,'57029500_1363260996','linen-blazer-526.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(39940,3,'58499900_1363260996','men/blazers/linen-blazer-516.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(39942,3,'59195200_1363260996','linen-blazer-527.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(39944,3,'60477300_1363260996','men/blazers/linen-blazer-517.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(39946,3,'61213300_1363260996','stretch-cotton-blazer-528.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(39948,3,'61871200_1363260996','men/blazers/stretch-cotton-blazer-518.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(39950,3,'62601800_1363260996','stretch-cotton-blazer-529.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(39952,3,'63259400_1363260996','men/blazers/stretch-cotton-blazer-519.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(39954,3,'63905500_1363260996','nolita-cami-520.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(39956,3,'64568600_1363260996','nolita-cami-521.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(39958,3,'65204800_1363260996','tori-tank-522.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(39960,3,'65838700_1363260996','tori-tank-523.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(39962,3,'66538700_1363260996','delancy-cardigan-sweater-524.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(39964,3,'67238600_1363260996','delancy-cardigan-sweater-525.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(39966,3,'67909100_1363260996','ludlow-oxford-top-526.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(39968,3,'68580300_1363260996','ludlow-oxford-top-527.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(39970,3,'69257300_1363260996','elizabeth-knit-top-528.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(39972,3,'69931600_1363260996','elizabeth-knit-top-529.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(39974,3,'70704300_1363260996','dumbo-boyfriend-jean-544.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(39976,3,'71474800_1363260996','dumbo-boyfriend-jean-545.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(39978,3,'72249000_1363260996','dumbo-boyfriend-jean-546.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(39980,3,'73025500_1363260996','dumbo-boyfriend-jean-547.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(39982,3,'73803700_1363260996','dumbo-boyfriend-jean-548.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(39984,3,'74577100_1363260996','dumbo-boyfriend-jean-549.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(39986,3,'75349100_1363260996','dumbo-boyfriend-jean-550.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(39988,3,'76110500_1363260996','tribeca-skinny-jean-551.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(39990,3,'76865400_1363260996','tribeca-skinny-jean-552.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(39992,3,'77622700_1363260996','tribeca-skinny-jean-553.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(39994,3,'78386400_1363260996','tribeca-skinny-jean-554.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(39996,3,'79146800_1363260996','tribeca-skinny-jean-555.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(39998,3,'79916800_1363260996','tribeca-skinny-jean-556.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(40000,3,'80677200_1363260996','tribeca-skinny-jean-557.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(40002,3,'81585200_1363260996','park-avenue-pleat-front-trousers-554.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(40004,3,'82468600_1363260996','park-avenue-pleat-front-trousers-555.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(40006,3,'83359600_1363260996','park-avenue-pleat-front-trousers-556.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(40008,3,'84254500_1363260996','park-avenue-pleat-front-trousers-557.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(40010,3,'85151900_1363260996','park-avenue-pleat-front-trousers-558.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(40012,3,'85841000_1363260996','racer-back-maxi-dress-549.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(40014,3,'86531200_1363260996','racer-back-maxi-dress-550.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(40016,3,'87190900_1363260996','classic-hardshell-suitcase-547.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(40052,1,'product/427/9','vip/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/9',1,NULL,NULL,9,427),(40054,1,'69260300_1363269467','women/pants-denim/dumbo-boyfriend-jean-482.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(40056,1,'70167100_1363269467','dumbo-boyfriend-jean-555.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(40057,2,'product/427/9','vip/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/9',1,NULL,NULL,9,427),(40059,2,'72914800_1363269467','women/pants-denim/dumbo-boyfriend-jean-482.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(40061,2,'73741000_1363269467','dumbo-boyfriend-jean-555.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(40062,3,'product/427/9','vip/dumbo-boyfriend-jean.html','catalog/product/view/id/427/category/9',1,NULL,NULL,9,427),(40064,3,'76307400_1363269467','women/pants-denim/dumbo-boyfriend-jean-482.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(40066,3,'77168700_1363269467','dumbo-boyfriend-jean-555.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(40067,1,'product/412/9','vip/lexington-cardigan-sweater.html','catalog/product/view/id/412/category/9',1,NULL,NULL,9,412),(40071,1,'14765200_1363269602','lexington-cardigan-sweater-508.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(40072,2,'product/412/9','vip/lexington-cardigan-sweater.html','catalog/product/view/id/412/category/9',1,NULL,NULL,9,412),(40076,2,'18424900_1363269602','lexington-cardigan-sweater-508.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(40077,3,'product/412/9','vip/lexington-cardigan-sweater.html','catalog/product/view/id/412/category/9',1,NULL,NULL,9,412),(40081,3,'21777600_1363269602','lexington-cardigan-sweater-508.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(40085,1,'54752100_1363278002','women/tops-blouses/nolita-cami-450.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(40088,1,'55594900_1363278002','nolita-cami-523.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(40092,2,'58398600_1363278002','women/tops-blouses/nolita-cami-450.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(40095,2,'59289600_1363278002','nolita-cami-523.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(40099,3,'61883200_1363278002','women/tops-blouses/nolita-cami-450.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(40102,3,'62741900_1363278002','nolita-cami-523.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(40104,1,'16001600_1363278048','women/tops-blouses/nolita-cami-451.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40106,1,'16802900_1363278048','nolita-cami-524.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40108,2,'19152000_1363278048','women/tops-blouses/nolita-cami-451.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40110,2,'19819500_1363278048','nolita-cami-524.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40112,3,'21959600_1363278048','women/tops-blouses/nolita-cami-451.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40114,3,'22627800_1363278048','nolita-cami-524.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40116,1,'53347700_1363278106','women/tops-blouses/nolita-cami-453.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40118,1,'54012100_1363278106','nolita-cami-528.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40120,2,'56376500_1363278106','women/tops-blouses/nolita-cami-453.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40122,2,'57036700_1363278106','nolita-cami-528.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40124,3,'59234200_1363278106','women/tops-blouses/nolita-cami-453.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40126,3,'59933400_1363278106','nolita-cami-528.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40159,1,'28731300_1363675182','french-cuff-cotton-twill-oxford-513.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(40161,1,'29819500_1363675182','men/shirts/french-cuff-cotton-twill-oxford-436.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(40163,1,'30729000_1363675182','french-cuff-cotton-twill-oxford-514.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(40165,1,'31839700_1363675182','men/shirts/french-cuff-cotton-twill-oxford-437.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(40169,1,'33615300_1363675182','slim-fit-dobby-oxford-shirt-515.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(40171,1,'34691600_1363675182','men/shirts/slim-fit-dobby-oxford-shirt-437.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(40173,1,'35544000_1363675182','slim-fit-dobby-oxford-shirt-516.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(40175,1,'36676600_1363675182','men/shirts/slim-fit-dobby-oxford-shirt-438.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(40180,1,'37962800_1363675182','plaid-cotton-shirt-517.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(40182,1,'38983200_1363675182','men/shirts/plaid-cotton-shirt-438.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(40184,1,'39723000_1363675182','sale/men/plaid-cotton-shirt-264.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(40186,1,'40474600_1363675182','plaid-cotton-shirt-518.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(40188,1,'41494300_1363675182','men/shirts/plaid-cotton-shirt-439.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(40190,1,'42239300_1363675182','sale/men/plaid-cotton-shirt-265.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(40195,1,'43541900_1363675182','oxford-sport-coat-442.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(40197,1,'44525700_1363675182','men/new-arrivals/oxford-sport-coat-267.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(40199,1,'45226600_1363675182','men/blazers/oxford-sport-coat-412.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(40201,1,'45968400_1363675182','oxford-sport-coat-443.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(40203,1,'46979300_1363675182','men/new-arrivals/oxford-sport-coat-268.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(40205,1,'47653100_1363675182','men/blazers/oxford-sport-coat-413.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(40209,1,'48762600_1363675182','linen-blazer-528.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(40211,1,'49678100_1363675182','men/blazers/linen-blazer-518.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(40213,1,'50418700_1363675182','linen-blazer-529.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(40215,1,'51325300_1363675182','men/blazers/linen-blazer-519.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(40219,1,'52483400_1363675182','stretch-cotton-blazer-530.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(40221,1,'53407300_1363675182','men/blazers/stretch-cotton-blazer-520.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(40223,1,'54206100_1363675182','stretch-cotton-blazer-531.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(40225,1,'55181400_1363675182','men/blazers/stretch-cotton-blazer-521.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(40229,1,'56391700_1363675182','chelsea-tee-526.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(40231,1,'57721700_1363675182','men/tees-knits-and-polos/chelsea-tee-492.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(40233,1,'58563400_1363675182','chelsea-tee-527.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(40235,1,'59880000_1363675182','men/tees-knits-and-polos/chelsea-tee-493.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(40237,1,'60726100_1363675182','chelsea-tee-528.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(40239,1,'62044300_1363675182','men/tees-knits-and-polos/chelsea-tee-494.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(40241,1,'62871900_1363675182','chelsea-tee-529.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(40243,1,'64192000_1363675182','men/tees-knits-and-polos/chelsea-tee-495.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(40245,1,'65027900_1363675182','chelsea-tee-530.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(40247,1,'66361200_1363675182','men/tees-knits-and-polos/chelsea-tee-496.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(40251,1,'67528600_1363675182','merino-v-neck-pullover-sweater-504.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(40253,1,'68764600_1363675182','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-442.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(40255,1,'69603000_1363675182','merino-v-neck-pullover-sweater-505.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(40257,1,'70817400_1363675182','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-443.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(40262,1,'72131800_1363675182','lexington-cardigan-sweater-506.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(40264,1,'73170600_1363675182','men/new-arrivals/lexington-cardigan-sweater-439.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(40266,1,'74137600_1363675182','men/tees-knits-and-polos/lexington-cardigan-sweater-444.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(40268,1,'74919200_1363675182','lexington-cardigan-sweater-507.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(40270,1,'75941600_1363675182','men/new-arrivals/lexington-cardigan-sweater-440.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(40272,1,'76915500_1363675182','men/tees-knits-and-polos/lexington-cardigan-sweater-445.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(40276,1,'78081600_1363675182','core-striped-sport-shirt-505.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(40278,1,'79245900_1363675182','men/tees-knits-and-polos/core-striped-sport-shirt-444.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(40280,1,'80014800_1363675182','core-striped-sport-shirt-506.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(40282,1,'81148000_1363675182','men/tees-knits-and-polos/core-striped-sport-shirt-445.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(40286,1,'82291400_1363675182','bowery-chino-pants-489.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(40288,1,'83357700_1363675182','men/pants-denim/bowery-chino-pants-467.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(40290,1,'84142200_1363675182','bowery-chino-pants-490.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(40292,1,'85210500_1363675182','men/pants-denim/bowery-chino-pants-468.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(40296,1,'86442100_1363675182','the-essential-boot-cut-jean-476.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(40298,1,'88088700_1363675182','men/pants-denim/the-essential-boot-cut-jean-476.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(40300,1,'89188800_1363675182','the-essential-boot-cut-jean-477.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(40302,1,'90621000_1363675182','men/pants-denim/the-essential-boot-cut-jean-477.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(40304,1,'91627200_1363675182','the-essential-boot-cut-jean-478.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(40306,1,'93051000_1363675182','men/pants-denim/the-essential-boot-cut-jean-478.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(40308,1,'94024000_1363675182','the-essential-boot-cut-jean-479.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(40310,1,'95539400_1363675182','men/pants-denim/the-essential-boot-cut-jean-479.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(40312,1,'96506600_1363675182','the-essential-boot-cut-jean-480.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(40314,1,'98532300_1363675182','men/pants-denim/the-essential-boot-cut-jean-480.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(40318,1,'99815400_1363675182','flat-front-trouser-477.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(40320,1,'01002000_1363675183','men/pants-denim/flat-front-trouser-477.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(40322,1,'01818800_1363675183','flat-front-trouser-478.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(40324,1,'03020800_1363675183','men/pants-denim/flat-front-trouser-478.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(40326,1,'03839700_1363675183','flat-front-trouser-479.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(40328,1,'05051200_1363675183','men/pants-denim/flat-front-trouser-479.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(40330,1,'05917900_1363675183','flat-front-trouser-480.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(40332,1,'07196000_1363675183','men/pants-denim/flat-front-trouser-480.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(40334,1,'08103500_1363675183','flat-front-trouser-481.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(40336,1,'09344400_1363675183','men/pants-denim/flat-front-trouser-481.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(40340,1,'10444400_1363675183','nolita-cami-522.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(40342,1,'11478000_1363675183','women/tops-blouses/nolita-cami-449.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(40344,1,'12214100_1363675183','nolita-cami-527.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(40348,1,'13615500_1363675183','women/tops-blouses/nolita-cami-452.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(40354,1,'15051100_1363675183','tori-tank-524.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(40356,1,'16063600_1363675183','women/new-arrivals/tori-tank-428.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(40358,1,'16871800_1363675183','women/tops-blouses/tori-tank-450.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(40360,1,'17609500_1363675183','tori-tank-525.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(40362,1,'18678500_1363675183','women/new-arrivals/tori-tank-429.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(40364,1,'19543300_1363675183','women/tops-blouses/tori-tank-451.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(40368,1,'20672900_1363675183','delancy-cardigan-sweater-526.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(40370,1,'21976700_1363675183','women/tops-blouses/delancy-cardigan-sweater-450.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(40372,1,'22746800_1363675183','delancy-cardigan-sweater-527.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(40374,1,'23996700_1363675183','women/tops-blouses/delancy-cardigan-sweater-451.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(40378,1,'25094600_1363675183','ludlow-oxford-top-528.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(40380,1,'26255500_1363675183','women/tops-blouses/ludlow-oxford-top-451.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(40382,1,'27077100_1363675183','ludlow-oxford-top-529.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(40384,1,'28195100_1363675183','women/tops-blouses/ludlow-oxford-top-452.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(40389,1,'29453900_1363675183','elizabeth-knit-top-530.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(40391,1,'30499000_1363675183','women/new-arrivals/elizabeth-knit-top-452.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(40393,1,'31453800_1363675183','women/tops-blouses/elizabeth-knit-top-452.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(40395,1,'32200600_1363675183','elizabeth-knit-top-531.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(40397,1,'33248700_1363675183','women/new-arrivals/elizabeth-knit-top-453.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(40399,1,'34151600_1363675183','women/tops-blouses/elizabeth-knit-top-453.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(40403,1,'35316700_1363675183','essex-pencil-skirt-473.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(40405,1,'36513600_1363675183','women/dresses-skirts/essex-pencil-skirt-473.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(40407,1,'37290000_1363675183','essex-pencil-skirt-474.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(40409,1,'38487100_1363675183','women/dresses-skirts/essex-pencil-skirt-474.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(40411,1,'39383700_1363675183','essex-pencil-skirt-475.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(40413,1,'40552800_1363675183','women/dresses-skirts/essex-pencil-skirt-475.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(40415,1,'41470700_1363675183','essex-pencil-skirt-476.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(40417,1,'42720600_1363675183','women/dresses-skirts/essex-pencil-skirt-476.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(40421,1,'43831400_1363675183','racer-back-maxi-dress-551.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(40423,1,'44906300_1363675183','women/dresses-skirts/racer-back-maxi-dress-454.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(40425,1,'45668900_1363675183','racer-back-maxi-dress-552.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(40427,1,'46742200_1363675183','women/dresses-skirts/racer-back-maxi-dress-455.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(40431,1,'47774300_1363675183','sheath-358.html','sheath-398.html',0,'RP',NULL,NULL,306),(40433,1,'48790700_1363675183','women/dresses-skirts/sheath-358.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(40435,1,'49498600_1363675183','sheath-359.html','sheath-399.html',0,'RP',NULL,NULL,307),(40437,1,'50787400_1363675183','women/dresses-skirts/sheath-359.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(40439,1,'51541300_1363675183','sheath-360.html','sheath-400.html',0,'RP',NULL,NULL,308),(40441,1,'52637100_1363675183','women/dresses-skirts/sheath-360.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(40443,1,'53397100_1363675183','sheath-361.html','sheath-401.html',0,'RP',NULL,NULL,309),(40445,1,'54523800_1363675183','women/dresses-skirts/sheath-361.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(40449,1,'55752500_1363675183','convertible-dress-363.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(40451,1,'57501500_1363675183','women/dresses-skirts/convertible-dress-363.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(40453,1,'58243600_1363675183','convertible-dress-364.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(40455,1,'59373600_1363675183','women/dresses-skirts/convertible-dress-364.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(40457,1,'60098200_1363675183','convertible-dress-365.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(40459,1,'61321900_1363675183','women/dresses-skirts/convertible-dress-365.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(40461,1,'62133300_1363675183','convertible-dress-366.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(40463,1,'63236400_1363675183','women/dresses-skirts/convertible-dress-366.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(40504,1,'82212100_1363675183','park-avenue-pleat-front-trousers-559.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(40506,1,'83596500_1363675183','women/new-arrivals/park-avenue-pleat-front-trousers-378.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(40508,1,'84874300_1363675183','women/pants-denim/park-avenue-pleat-front-trousers-481.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(40510,1,'86017300_1363675183','park-avenue-pleat-front-trousers-560.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(40512,1,'87434100_1363675183','women/new-arrivals/park-avenue-pleat-front-trousers-379.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(40514,1,'88686000_1363675183','women/pants-denim/park-avenue-pleat-front-trousers-482.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(40516,1,'89701300_1363675183','park-avenue-pleat-front-trousers-561.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(40518,1,'91424400_1363675183','women/new-arrivals/park-avenue-pleat-front-trousers-380.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(40520,1,'92763500_1363675183','women/pants-denim/park-avenue-pleat-front-trousers-483.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(40522,1,'93813000_1363675183','park-avenue-pleat-front-trousers-562.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(40524,1,'95099700_1363675183','women/new-arrivals/park-avenue-pleat-front-trousers-381.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(40526,1,'96298000_1363675183','women/pants-denim/park-avenue-pleat-front-trousers-484.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(40553,1,'02412900_1363675184','angelique-d-orsay-pump-nude-544.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(40555,1,'03675600_1363675184','accessories/shoes/angelique-d-orsay-pump-nude-544.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(40557,1,'04522700_1363675184','angelique-d-orsay-pump-nude-545.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(40559,1,'05762500_1363675184','accessories/shoes/angelique-d-orsay-pump-nude-545.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(40561,1,'06605700_1363675184','angelique-d-orsay-pump-nude-546.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(40563,1,'07819000_1363675184','accessories/shoes/angelique-d-orsay-pump-nude-546.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(40565,1,'08661900_1363675184','angelique-d-orsay-pump-nude-547.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(40567,1,'09885100_1363675184','accessories/shoes/angelique-d-orsay-pump-nude-547.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(40571,1,'10986600_1363675184','borgha-ankle-boot-482.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(40573,1,'12135300_1363675184','accessories/shoes/borgha-ankle-boot-482.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(40575,1,'12887900_1363675184','borgha-ankle-boot-483.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(40577,1,'13998500_1363675184','accessories/shoes/borgha-ankle-boot-483.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(40579,1,'14751300_1363675184','borgha-ankle-boot-484.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(40581,1,'15867200_1363675184','accessories/shoes/borgha-ankle-boot-484.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(40583,1,'16633100_1363675184','borgha-ankle-boot-485.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(40585,1,'17745300_1363675184','accessories/shoes/borgha-ankle-boot-485.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(40589,1,'18844600_1363675184','hana-flat-charcoal-483.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(40591,1,'19964100_1363675184','accessories/shoes/hana-flat-charcoal-483.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(40593,1,'21512100_1363675184','hana-flat-charcoal-484.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(40595,1,'22732500_1363675184','accessories/shoes/hana-flat-charcoal-484.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(40597,1,'23574800_1363675184','hana-flat-charcoal-485.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(40599,1,'24751300_1363675184','accessories/shoes/hana-flat-charcoal-485.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(40601,1,'25554400_1363675184','hana-flat-charcoal-486.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(40603,1,'26724300_1363675184','accessories/shoes/hana-flat-charcoal-486.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(40607,1,'27943800_1363675184','dorian-preforated-oxford-484.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(40609,1,'29195400_1363675184','accessories/shoes/dorian-preforated-oxford-484.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(40611,1,'30036300_1363675184','dorian-preforated-oxford-485.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(40613,1,'31357900_1363675184','accessories/shoes/dorian-preforated-oxford-485.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(40615,1,'32183900_1363675184','dorian-preforated-oxford-486.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(40617,1,'33383100_1363675184','accessories/shoes/dorian-preforated-oxford-486.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(40619,1,'34209500_1363675184','dorian-preforated-oxford-487.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(40621,1,'35414600_1363675184','accessories/shoes/dorian-preforated-oxford-487.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(40625,1,'36543300_1363675184','wingtip-cognac-oxford-485.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(40627,1,'37682400_1363675184','accessories/shoes/wingtip-cognac-oxford-485.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(40629,1,'38475700_1363675184','wingtip-cognac-oxford-486.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(40631,1,'39679900_1363675184','accessories/shoes/wingtip-cognac-oxford-486.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(40633,1,'40485400_1363675184','wingtip-cognac-oxford-487.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(40635,1,'41663900_1363675184','accessories/shoes/wingtip-cognac-oxford-487.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(40637,1,'42475600_1363675184','wingtip-cognac-oxford-488.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(40639,1,'43645900_1363675184','accessories/shoes/wingtip-cognac-oxford-488.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(40643,1,'44767300_1363675184','suede-loafer-navy-486.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(40645,1,'45952400_1363675184','accessories/shoes/suede-loafer-navy-486.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(40647,1,'46726300_1363675184','suede-loafer-navy-487.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(40649,1,'47852300_1363675184','accessories/shoes/suede-loafer-navy-487.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(40651,1,'48628200_1363675184','suede-loafer-navy-488.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(40653,1,'49776200_1363675184','accessories/shoes/suede-loafer-navy-488.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(40655,1,'50545000_1363675184','suede-loafer-navy-489.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(40657,1,'51665700_1363675184','accessories/shoes/suede-loafer-navy-489.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(40673,1,'54865800_1363675184','classic-hardshell-suitcase-548.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(40675,1,'55965800_1363675184','accessories/bags-luggage/classic-hardshell-suitcase-457.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(40698,1,'60382000_1363675184','modern-murray-ceramic-vase-458.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(40700,1,'61497300_1363675184','home-decor/decorative-accents/modern-murray-ceramic-vase-458.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(40728,1,'66911500_1363675184','french-cuff-cotton-twill-oxford-515.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(40730,1,'68068700_1363675184','men/shirts/french-cuff-cotton-twill-oxford-438.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(40732,1,'68896300_1363675184','slim-fit-dobby-oxford-shirt-517.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(40734,1,'69987300_1363675184','men/shirts/slim-fit-dobby-oxford-shirt-439.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(40737,1,'70907300_1363675184','plaid-cotton-shirt-519.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(40739,1,'71911400_1363675184','men/shirts/plaid-cotton-shirt-440.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(40741,1,'72642400_1363675184','oxford-sport-coat-444.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(40743,1,'73523700_1363675184','men/blazers/oxford-sport-coat-414.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(40745,1,'74252500_1363675184','linen-blazer-530.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(40749,1,'75494700_1363675184','men/blazers/linen-blazer-520.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(40751,1,'76287600_1363675184','stretch-cotton-blazer-532.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(40753,1,'77214300_1363675184','men/blazers/stretch-cotton-blazer-522.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(40755,1,'78065000_1363675184','chelsea-tee-531.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(40757,1,'79465000_1363675184','men/tees-knits-and-polos/chelsea-tee-497.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(40759,1,'80326400_1363675184','chelsea-tee-532.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(40761,1,'81707100_1363675184','men/tees-knits-and-polos/chelsea-tee-498.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(40763,1,'82549000_1363675184','chelsea-tee-533.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(40766,1,'84138900_1363675184','men/tees-knits-and-polos/chelsea-tee-499.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(40768,1,'85090800_1363675184','merino-v-neck-pullover-sweater-506.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(40770,1,'86379400_1363675184','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-444.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(40772,1,'87221800_1363675184','lexington-cardigan-sweater-511.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(40777,1,'89542600_1363675184','core-striped-sport-shirt-507.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(40779,1,'91085600_1363675184','men/tees-knits-and-polos/core-striped-sport-shirt-446.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(40781,1,'91904200_1363675184','bowery-chino-pants-491.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(40784,1,'93132100_1363675184','men/pants-denim/bowery-chino-pants-469.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(40786,1,'94010300_1363675184','the-essential-boot-cut-jean-481.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(40788,1,'95456400_1363675184','men/pants-denim/the-essential-boot-cut-jean-481.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(40790,1,'96262900_1363675184','flat-front-trouser-482.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(40792,1,'98038200_1363675184','men/pants-denim/flat-front-trouser-482.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(40794,1,'98764800_1363675184','nolita-cami-529.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(40796,1,'99781900_1363675184','women/tops-blouses/nolita-cami-454.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(40798,1,'00483500_1363675185','tori-tank-526.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(40801,1,'01585300_1363675185','women/new-arrivals/tori-tank-430.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(40803,1,'02437900_1363675185','women/tops-blouses/tori-tank-452.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(40805,1,'03192300_1363675185','delancy-cardigan-sweater-528.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(40807,1,'04250600_1363675185','women/tops-blouses/delancy-cardigan-sweater-452.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(40809,1,'04969200_1363675185','ludlow-oxford-top-530.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(40811,1,'05983100_1363675185','women/tops-blouses/ludlow-oxford-top-453.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(40813,1,'06702200_1363675185','elizabeth-knit-top-532.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(40815,1,'07719500_1363675185','women/new-arrivals/elizabeth-knit-top-454.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(40817,1,'08533300_1363675185','women/tops-blouses/elizabeth-knit-top-454.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(40819,1,'09288300_1363675185','essex-pencil-skirt-477.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(40821,1,'10468600_1363675185','women/dresses-skirts/essex-pencil-skirt-477.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(40823,1,'11280100_1363675185','racer-back-maxi-dress-553.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(40825,1,'12358600_1363675185','women/dresses-skirts/racer-back-maxi-dress-456.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(40832,1,'14094300_1363675185','tribeca-skinny-jean-562.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(40834,1,'15249000_1363675185','women/pants-denim/tribeca-skinny-jean-481.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(40836,1,'16100500_1363675185','dumbo-boyfriend-jean-563.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(40839,1,'17466200_1363675185','women/pants-denim/dumbo-boyfriend-jean-483.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(40841,1,'18464200_1363675185','park-avenue-pleat-front-trousers-563.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(40844,1,'20035100_1363675185','women/pants-denim/park-avenue-pleat-front-trousers-485.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(40848,1,'21465200_1363675185','borgha-ankle-boot-486.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(40850,1,'22661900_1363675185','accessories/shoes/borgha-ankle-boot-486.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(40852,1,'23469900_1363675185','hana-flat-charcoal-487.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(40854,1,'24652500_1363675185','accessories/shoes/hana-flat-charcoal-487.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(40856,1,'25493000_1363675185','dorian-preforated-oxford-488.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(40858,1,'26758100_1363675185','accessories/shoes/dorian-preforated-oxford-488.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(40860,1,'27607500_1363675185','wingtip-cognac-oxford-489.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(40862,1,'28931100_1363675185','accessories/shoes/wingtip-cognac-oxford-489.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(40864,1,'29708200_1363675185','suede-loafer-navy-490.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(40866,1,'31009200_1363675185','accessories/shoes/suede-loafer-navy-490.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(40868,1,'31786200_1363675185','classic-hardshell-suitcase-549.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(40870,1,'32879100_1363675185','accessories/bags-luggage/classic-hardshell-suitcase-458.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(40872,1,'33624200_1363675185','modern-murray-ceramic-vase-459.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(40874,1,'34770300_1363675185','home-decor/decorative-accents/modern-murray-ceramic-vase-459.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(40915,1,'42774400_1363675185','khaki-bowery-chino-pants-495.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(40917,1,'43770900_1363675185','khaki-bowery-chino-pants-496.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(40919,1,'44833600_1363675185','khaki-bowery-chino-pants-497.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(40929,1,'47847500_1363675185','bowery-chino-pants-492.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(40933,1,'49286900_1363675185','bowery-chino-pants-493.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(40936,1,'50615200_1363675185','khaki-bowery-chino-pants-498.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(40938,1,'51641100_1363675185','khaki-bowery-chino-pants-499.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(40940,1,'52576200_1363675185','khaki-bowery-chino-pants-500.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(40942,1,'53609000_1363675185','chelsea-tee-534.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(40944,1,'54769000_1363675185','chelsea-tee-535.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(40946,1,'55908300_1363675185','chelsea-tee-536.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(40948,1,'56997300_1363675185','chelsea-tee-537.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(40950,1,'58066300_1363675185','chelsea-tee-538.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(40952,1,'59165200_1363675185','chelsea-tee-539.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(40954,1,'60211800_1363675185','chelsea-tee-540.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(40956,1,'61243400_1363675185','chelsea-tee-541.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(40958,1,'62329000_1363675185','chelsea-tee-542.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(40960,1,'63454700_1363675185','merino-v-neck-pullover-sweater-507.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(40962,1,'64482800_1363675185','merino-v-neck-pullover-sweater-508.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(40964,1,'65516800_1363675185','lexington-cardigan-sweater-509.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(40966,1,'68132600_1363675185','lexington-cardigan-sweater-510.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(40968,1,'69080600_1363675185','core-striped-sport-shirt-508.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(40971,1,'70287500_1363675185','french-cuff-cotton-twill-oxford-516.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(40973,1,'71313700_1363675185','french-cuff-cotton-twill-oxford-517.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(40975,1,'72308200_1363675185','slim-fit-dobby-oxford-shirt-518.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(40977,1,'73287700_1363675185','slim-fit-dobby-oxford-shirt-519.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(40979,1,'74194700_1363675185','plaid-cotton-shirt-520.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(40981,1,'75093500_1363675185','plaid-cotton-shirt-521.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(40985,1,'76252700_1363675185','sullivan-sport-coat-510.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(40987,1,'77092700_1363675185','men/blazers/sullivan-sport-coat-508.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(40989,1,'77791200_1363675185','linen-blazer-531.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(40991,1,'78764500_1363675185','men/blazers/linen-blazer-521.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(40993,1,'79487200_1363675185','linen-blazer-532.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(40995,1,'80371000_1363675185','men/blazers/linen-blazer-522.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(40997,1,'81126600_1363675185','stretch-cotton-blazer-533.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(40999,1,'82033900_1363675185','men/blazers/stretch-cotton-blazer-523.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(41001,1,'82782100_1363675185','stretch-cotton-blazer-534.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(41003,1,'83699200_1363675185','men/blazers/stretch-cotton-blazer-524.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(41005,1,'84389300_1363675185','nolita-cami-525.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(41007,1,'85278200_1363675185','nolita-cami-526.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(41009,1,'86141200_1363675185','tori-tank-527.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(41011,1,'86998000_1363675185','tori-tank-528.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(41013,1,'87942900_1363675185','delancy-cardigan-sweater-529.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(41015,1,'89097700_1363675185','delancy-cardigan-sweater-530.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(41017,1,'90020700_1363675185','ludlow-oxford-top-531.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(41019,1,'90918800_1363675185','ludlow-oxford-top-532.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(41021,1,'91822600_1363675185','elizabeth-knit-top-533.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(41023,1,'92770200_1363675185','elizabeth-knit-top-534.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(41025,1,'93847600_1363675185','dumbo-boyfriend-jean-556.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(41027,1,'94876200_1363675185','dumbo-boyfriend-jean-557.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(41029,1,'95908500_1363675185','dumbo-boyfriend-jean-558.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(41031,1,'96944400_1363675185','dumbo-boyfriend-jean-559.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(41033,1,'97990000_1363675185','dumbo-boyfriend-jean-560.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(41035,1,'99033000_1363675185','dumbo-boyfriend-jean-561.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(41037,1,'00057900_1363675186','dumbo-boyfriend-jean-562.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(41039,1,'01059200_1363675186','tribeca-skinny-jean-563.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(41041,1,'02069700_1363675186','tribeca-skinny-jean-564.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(41043,1,'03073200_1363675186','tribeca-skinny-jean-565.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(41045,1,'04091500_1363675186','tribeca-skinny-jean-566.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(41047,1,'05229000_1363675186','tribeca-skinny-jean-567.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(41049,1,'06378400_1363675186','tribeca-skinny-jean-568.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(41051,1,'07471100_1363675186','tribeca-skinny-jean-569.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(41053,1,'08717100_1363675186','park-avenue-pleat-front-trousers-564.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(41055,1,'10499800_1363675186','park-avenue-pleat-front-trousers-565.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(41057,1,'11691300_1363675186','park-avenue-pleat-front-trousers-566.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(41059,1,'12848700_1363675186','park-avenue-pleat-front-trousers-567.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(41061,1,'14021000_1363675186','park-avenue-pleat-front-trousers-568.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(41063,1,'14945500_1363675186','racer-back-maxi-dress-554.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(41065,1,'15870500_1363675186','racer-back-maxi-dress-555.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(41067,1,'16759900_1363675186','classic-hardshell-suitcase-550.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(41103,2,'38644400_1363675186','french-cuff-cotton-twill-oxford-513.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(41105,2,'39496400_1363675186','men/shirts/french-cuff-cotton-twill-oxford-436.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(41107,2,'40309100_1363675186','french-cuff-cotton-twill-oxford-514.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(41109,2,'41163700_1363675186','men/shirts/french-cuff-cotton-twill-oxford-437.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(41113,2,'42281300_1363675186','slim-fit-dobby-oxford-shirt-515.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(41115,2,'43120300_1363675186','men/shirts/slim-fit-dobby-oxford-shirt-437.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(41117,2,'43908300_1363675186','slim-fit-dobby-oxford-shirt-516.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(41119,2,'44749900_1363675186','men/shirts/slim-fit-dobby-oxford-shirt-438.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(41124,2,'46014000_1363675186','plaid-cotton-shirt-517.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(41126,2,'46804500_1363675186','men/shirts/plaid-cotton-shirt-438.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(41128,2,'47545400_1363675186','sale/men/plaid-cotton-shirt-264.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(41130,2,'48294700_1363675186','plaid-cotton-shirt-518.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(41132,2,'49105300_1363675186','men/shirts/plaid-cotton-shirt-439.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(41134,2,'49886700_1363675186','sale/men/plaid-cotton-shirt-265.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(41139,2,'51155100_1363675186','oxford-sport-coat-442.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(41141,2,'51939900_1363675186','men/new-arrivals/oxford-sport-coat-267.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(41143,2,'52614100_1363675186','men/blazers/oxford-sport-coat-412.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(41145,2,'53356400_1363675186','oxford-sport-coat-443.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(41147,2,'54152300_1363675186','men/new-arrivals/oxford-sport-coat-268.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(41149,2,'54859100_1363675186','men/blazers/oxford-sport-coat-413.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(41153,2,'55952700_1363675186','linen-blazer-528.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(41155,2,'56640400_1363675186','men/blazers/linen-blazer-518.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(41157,2,'57382300_1363675186','linen-blazer-529.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(41159,2,'58092100_1363675186','men/blazers/linen-blazer-519.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(41163,2,'59243700_1363675186','stretch-cotton-blazer-530.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(41165,2,'59937600_1363675186','men/blazers/stretch-cotton-blazer-520.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(41167,2,'60899600_1363675186','stretch-cotton-blazer-531.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(41169,2,'61684000_1363675186','men/blazers/stretch-cotton-blazer-521.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(41173,2,'63030300_1363675186','chelsea-tee-526.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(41175,2,'64201900_1363675186','men/tees-knits-and-polos/chelsea-tee-492.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(41177,2,'65055400_1363675186','chelsea-tee-527.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(41179,2,'66183100_1363675186','men/tees-knits-and-polos/chelsea-tee-493.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(41181,2,'67018500_1363675186','chelsea-tee-528.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(41183,2,'68135700_1363675186','men/tees-knits-and-polos/chelsea-tee-494.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(41185,2,'68969800_1363675186','chelsea-tee-529.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(41187,2,'70096200_1363675186','men/tees-knits-and-polos/chelsea-tee-495.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(41189,2,'70935900_1363675186','chelsea-tee-530.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(41191,2,'72066500_1363675186','men/tees-knits-and-polos/chelsea-tee-496.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(41195,2,'73379900_1363675186','merino-v-neck-pullover-sweater-504.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(41197,2,'74430700_1363675186','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-442.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(41199,2,'75269100_1363675186','merino-v-neck-pullover-sweater-505.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(41201,2,'76267800_1363675186','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-443.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(41206,2,'77577200_1363675186','lexington-cardigan-sweater-506.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(41208,2,'78381400_1363675186','men/new-arrivals/lexington-cardigan-sweater-439.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(41210,2,'79343700_1363675186','men/tees-knits-and-polos/lexington-cardigan-sweater-444.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(41212,2,'80137500_1363675186','lexington-cardigan-sweater-507.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(41214,2,'80999800_1363675186','men/new-arrivals/lexington-cardigan-sweater-440.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(41216,2,'82003700_1363675186','men/tees-knits-and-polos/lexington-cardigan-sweater-445.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(41220,2,'83153800_1363675186','core-striped-sport-shirt-505.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(41222,2,'84062200_1363675186','men/tees-knits-and-polos/core-striped-sport-shirt-444.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(41224,2,'84823900_1363675186','core-striped-sport-shirt-506.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(41226,2,'85734600_1363675186','men/tees-knits-and-polos/core-striped-sport-shirt-445.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(41230,2,'86837100_1363675186','bowery-chino-pants-489.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(41232,2,'87678000_1363675186','men/pants-denim/bowery-chino-pants-467.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(41234,2,'88435700_1363675186','bowery-chino-pants-490.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(41236,2,'89915300_1363675186','men/pants-denim/bowery-chino-pants-468.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(41240,2,'91156900_1363675186','the-essential-boot-cut-jean-476.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(41242,2,'92250600_1363675186','men/pants-denim/the-essential-boot-cut-jean-476.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(41244,2,'93182200_1363675186','the-essential-boot-cut-jean-477.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(41246,2,'94466600_1363675186','men/pants-denim/the-essential-boot-cut-jean-477.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(41248,2,'95394200_1363675186','the-essential-boot-cut-jean-478.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(41250,2,'96584500_1363675186','men/pants-denim/the-essential-boot-cut-jean-478.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(41252,2,'97514800_1363675186','the-essential-boot-cut-jean-479.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(41254,2,'98652500_1363675186','men/pants-denim/the-essential-boot-cut-jean-479.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(41256,2,'99576000_1363675186','the-essential-boot-cut-jean-480.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(41258,2,'00705300_1363675187','men/pants-denim/the-essential-boot-cut-jean-480.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(41262,2,'01859600_1363675187','flat-front-trouser-477.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(41264,2,'02853500_1363675187','men/pants-denim/flat-front-trouser-477.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(41266,2,'03656500_1363675187','flat-front-trouser-478.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(41268,2,'04634100_1363675187','men/pants-denim/flat-front-trouser-478.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(41270,2,'05448500_1363675187','flat-front-trouser-479.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(41272,2,'06538400_1363675187','men/pants-denim/flat-front-trouser-479.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(41274,2,'07420800_1363675187','flat-front-trouser-480.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(41276,2,'08479600_1363675187','men/pants-denim/flat-front-trouser-480.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(41278,2,'09295600_1363675187','flat-front-trouser-481.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(41280,2,'10278400_1363675187','men/pants-denim/flat-front-trouser-481.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(41284,2,'11338900_1363675187','nolita-cami-522.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(41286,2,'12140300_1363675187','women/tops-blouses/nolita-cami-449.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(41288,2,'12841300_1363675187','nolita-cami-527.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(41292,2,'14006800_1363675187','women/tops-blouses/nolita-cami-452.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(41298,2,'15374800_1363675187','tori-tank-524.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(41300,2,'16118200_1363675187','women/new-arrivals/tori-tank-428.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(41302,2,'16887700_1363675187','women/tops-blouses/tori-tank-450.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(41304,2,'17573400_1363675187','tori-tank-525.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(41306,2,'18326100_1363675187','women/new-arrivals/tori-tank-429.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(41308,2,'19097800_1363675187','women/tops-blouses/tori-tank-451.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(41312,2,'20445500_1363675187','delancy-cardigan-sweater-526.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(41314,2,'21359200_1363675187','women/tops-blouses/delancy-cardigan-sweater-450.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(41316,2,'22125300_1363675187','delancy-cardigan-sweater-527.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(41318,2,'23032600_1363675187','women/tops-blouses/delancy-cardigan-sweater-451.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(41322,2,'24125500_1363675187','ludlow-oxford-top-528.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(41324,2,'24946700_1363675187','women/tops-blouses/ludlow-oxford-top-451.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(41326,2,'25671000_1363675187','ludlow-oxford-top-529.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(41328,2,'26496100_1363675187','women/tops-blouses/ludlow-oxford-top-452.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(41333,2,'27747500_1363675187','elizabeth-knit-top-530.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(41335,2,'28573700_1363675187','women/new-arrivals/elizabeth-knit-top-452.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(41337,2,'29412600_1363675187','women/tops-blouses/elizabeth-knit-top-452.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(41339,2,'30171300_1363675187','elizabeth-knit-top-531.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(41341,2,'30995000_1363675187','women/new-arrivals/elizabeth-knit-top-453.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(41343,2,'31867000_1363675187','women/tops-blouses/elizabeth-knit-top-453.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(41347,2,'33074700_1363675187','essex-pencil-skirt-473.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(41349,2,'34036400_1363675187','women/dresses-skirts/essex-pencil-skirt-473.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(41351,2,'34808100_1363675187','essex-pencil-skirt-474.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(41353,2,'35769500_1363675187','women/dresses-skirts/essex-pencil-skirt-474.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(41355,2,'36536400_1363675187','essex-pencil-skirt-475.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(41357,2,'37485900_1363675187','women/dresses-skirts/essex-pencil-skirt-475.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(41359,2,'38273000_1363675187','essex-pencil-skirt-476.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(41361,2,'39228700_1363675187','women/dresses-skirts/essex-pencil-skirt-476.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(41365,2,'40310300_1363675187','racer-back-maxi-dress-551.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(41367,2,'41181600_1363675187','women/dresses-skirts/racer-back-maxi-dress-454.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(41369,2,'41920900_1363675187','racer-back-maxi-dress-552.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(41371,2,'42769600_1363675187','women/dresses-skirts/racer-back-maxi-dress-455.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(41375,2,'43793800_1363675187','sheath-358.html','sheath-398.html',0,'RP',NULL,NULL,306),(41377,2,'44603700_1363675187','women/dresses-skirts/sheath-358.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(41379,2,'45274700_1363675187','sheath-359.html','sheath-399.html',0,'RP',NULL,NULL,307),(41381,2,'46689600_1363675187','women/dresses-skirts/sheath-359.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(41383,2,'47364100_1363675187','sheath-360.html','sheath-400.html',0,'RP',NULL,NULL,308),(41385,2,'48159100_1363675187','women/dresses-skirts/sheath-360.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(41387,2,'48843700_1363675187','sheath-361.html','sheath-401.html',0,'RP',NULL,NULL,309),(41389,2,'49645700_1363675187','women/dresses-skirts/sheath-361.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(41393,2,'50912400_1363675187','convertible-dress-363.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(41395,2,'51836600_1363675187','women/dresses-skirts/convertible-dress-363.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(41397,2,'52580700_1363675187','convertible-dress-364.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(41399,2,'53471000_1363675187','women/dresses-skirts/convertible-dress-364.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(41401,2,'54206800_1363675187','convertible-dress-365.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(41403,2,'55164700_1363675187','women/dresses-skirts/convertible-dress-365.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(41405,2,'55977300_1363675187','convertible-dress-366.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(41407,2,'56906400_1363675187','women/dresses-skirts/convertible-dress-366.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(41448,2,'74281100_1363675187','park-avenue-pleat-front-trousers-559.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(41450,2,'75362600_1363675187','women/new-arrivals/park-avenue-pleat-front-trousers-378.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(41452,2,'76571200_1363675187','women/pants-denim/park-avenue-pleat-front-trousers-481.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(41454,2,'77623900_1363675187','park-avenue-pleat-front-trousers-560.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(41456,2,'78720100_1363675187','women/new-arrivals/park-avenue-pleat-front-trousers-379.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(41458,2,'79879900_1363675187','women/pants-denim/park-avenue-pleat-front-trousers-482.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(41460,2,'80926700_1363675187','park-avenue-pleat-front-trousers-561.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(41462,2,'82087100_1363675187','women/new-arrivals/park-avenue-pleat-front-trousers-380.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(41464,2,'83255500_1363675187','women/pants-denim/park-avenue-pleat-front-trousers-483.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(41466,2,'84237400_1363675187','park-avenue-pleat-front-trousers-562.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(41468,2,'85328200_1363675187','women/new-arrivals/park-avenue-pleat-front-trousers-381.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(41470,2,'86487800_1363675187','women/pants-denim/park-avenue-pleat-front-trousers-484.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(41497,2,'92697600_1363675187','angelique-d-orsay-pump-nude-544.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(41499,2,'93733600_1363675187','accessories/shoes/angelique-d-orsay-pump-nude-544.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(41501,2,'94603900_1363675187','angelique-d-orsay-pump-nude-545.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(41503,2,'95617900_1363675187','accessories/shoes/angelique-d-orsay-pump-nude-545.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(41505,2,'96462100_1363675187','angelique-d-orsay-pump-nude-546.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(41507,2,'97470600_1363675187','accessories/shoes/angelique-d-orsay-pump-nude-546.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(41509,2,'98318600_1363675187','angelique-d-orsay-pump-nude-547.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(41511,2,'99353800_1363675187','accessories/shoes/angelique-d-orsay-pump-nude-547.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(41515,2,'00470900_1363675188','borgha-ankle-boot-482.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(41517,2,'01377500_1363675188','accessories/shoes/borgha-ankle-boot-482.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(41519,2,'02131800_1363675188','borgha-ankle-boot-483.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(41521,2,'03032500_1363675188','accessories/shoes/borgha-ankle-boot-483.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(41523,2,'03799200_1363675188','borgha-ankle-boot-484.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(41525,2,'04729700_1363675188','accessories/shoes/borgha-ankle-boot-484.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(41527,2,'05526200_1363675188','borgha-ankle-boot-485.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(41529,2,'06518400_1363675188','accessories/shoes/borgha-ankle-boot-485.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(41533,2,'08236600_1363675188','hana-flat-charcoal-483.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(41535,2,'09208500_1363675188','accessories/shoes/hana-flat-charcoal-483.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(41537,2,'09999400_1363675188','hana-flat-charcoal-484.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(41539,2,'10946100_1363675188','accessories/shoes/hana-flat-charcoal-484.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(41541,2,'11763600_1363675188','hana-flat-charcoal-485.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(41543,2,'12685700_1363675188','accessories/shoes/hana-flat-charcoal-485.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(41545,2,'13462100_1363675188','hana-flat-charcoal-486.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(41547,2,'14401700_1363675188','accessories/shoes/hana-flat-charcoal-486.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(41551,2,'15563600_1363675188','dorian-preforated-oxford-484.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(41553,2,'16543900_1363675188','accessories/shoes/dorian-preforated-oxford-484.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(41555,2,'17342600_1363675188','dorian-preforated-oxford-485.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(41557,2,'18305600_1363675188','accessories/shoes/dorian-preforated-oxford-485.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(41559,2,'19105200_1363675188','dorian-preforated-oxford-486.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(41561,2,'20091700_1363675188','accessories/shoes/dorian-preforated-oxford-486.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(41563,2,'20905500_1363675188','dorian-preforated-oxford-487.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(41565,2,'21914200_1363675188','accessories/shoes/dorian-preforated-oxford-487.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(41569,2,'23067500_1363675188','wingtip-cognac-oxford-485.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(41571,2,'24017300_1363675188','accessories/shoes/wingtip-cognac-oxford-485.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(41573,2,'24805300_1363675188','wingtip-cognac-oxford-486.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(41575,2,'25741600_1363675188','accessories/shoes/wingtip-cognac-oxford-486.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(41577,2,'26529500_1363675188','wingtip-cognac-oxford-487.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(41579,2,'27468600_1363675188','accessories/shoes/wingtip-cognac-oxford-487.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(41581,2,'28265600_1363675188','wingtip-cognac-oxford-488.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(41583,2,'29264100_1363675188','accessories/shoes/wingtip-cognac-oxford-488.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(41587,2,'30623000_1363675188','suede-loafer-navy-486.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(41589,2,'31591600_1363675188','accessories/shoes/suede-loafer-navy-486.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(41591,2,'32428900_1363675188','suede-loafer-navy-487.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(41593,2,'33411000_1363675188','accessories/shoes/suede-loafer-navy-487.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(41595,2,'34213600_1363675188','suede-loafer-navy-488.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(41597,2,'35236400_1363675188','accessories/shoes/suede-loafer-navy-488.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(41599,2,'36007700_1363675188','suede-loafer-navy-489.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(41601,2,'36922600_1363675188','accessories/shoes/suede-loafer-navy-489.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(41617,2,'40114300_1363675188','classic-hardshell-suitcase-548.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(41619,2,'40962500_1363675188','accessories/bags-luggage/classic-hardshell-suitcase-457.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(41642,2,'45355900_1363675188','modern-murray-ceramic-vase-458.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(41644,2,'46232600_1363675188','home-decor/decorative-accents/modern-murray-ceramic-vase-458.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(41672,2,'51616200_1363675188','french-cuff-cotton-twill-oxford-515.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(41674,2,'52527300_1363675188','men/shirts/french-cuff-cotton-twill-oxford-438.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(41676,2,'53324800_1363675188','slim-fit-dobby-oxford-shirt-517.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(41678,2,'54171000_1363675188','men/shirts/slim-fit-dobby-oxford-shirt-439.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(41681,2,'55076900_1363675188','plaid-cotton-shirt-519.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(41683,2,'55859900_1363675188','men/shirts/plaid-cotton-shirt-440.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(41685,2,'56585200_1363675188','oxford-sport-coat-444.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(41687,2,'57244500_1363675188','men/blazers/oxford-sport-coat-414.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(41689,2,'57963400_1363675188','linen-blazer-530.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(41693,2,'58993400_1363675188','men/blazers/linen-blazer-520.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(41695,2,'59765100_1363675188','stretch-cotton-blazer-532.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(41697,2,'60463300_1363675188','men/blazers/stretch-cotton-blazer-522.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(41699,2,'61293800_1363675188','chelsea-tee-531.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(41701,2,'62408900_1363675188','men/tees-knits-and-polos/chelsea-tee-497.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(41703,2,'63220500_1363675188','chelsea-tee-532.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(41705,2,'64327800_1363675188','men/tees-knits-and-polos/chelsea-tee-498.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(41707,2,'65143400_1363675188','chelsea-tee-533.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(41710,2,'66414300_1363675188','men/tees-knits-and-polos/chelsea-tee-499.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(41712,2,'67242800_1363675188','merino-v-neck-pullover-sweater-506.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(41714,2,'68232600_1363675188','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-444.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(41716,2,'69005600_1363675188','lexington-cardigan-sweater-511.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(41721,2,'70917200_1363675188','core-striped-sport-shirt-507.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(41723,2,'71851900_1363675188','men/tees-knits-and-polos/core-striped-sport-shirt-446.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(41725,2,'72674700_1363675188','bowery-chino-pants-491.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(41728,2,'73695800_1363675188','men/pants-denim/bowery-chino-pants-469.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(41730,2,'74569400_1363675188','the-essential-boot-cut-jean-481.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(41732,2,'76223900_1363675188','men/pants-denim/the-essential-boot-cut-jean-481.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(41734,2,'77019700_1363675188','flat-front-trouser-482.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(41736,2,'77988000_1363675188','men/pants-denim/flat-front-trouser-482.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(41738,2,'78690200_1363675188','nolita-cami-529.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(41740,2,'79525900_1363675188','women/tops-blouses/nolita-cami-454.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(41742,2,'80228000_1363675188','tori-tank-526.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(41745,2,'81135900_1363675188','women/new-arrivals/tori-tank-430.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(41747,2,'81919700_1363675188','women/tops-blouses/tori-tank-452.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(41749,2,'82667800_1363675188','delancy-cardigan-sweater-528.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(41751,2,'83540600_1363675188','women/tops-blouses/delancy-cardigan-sweater-452.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(41753,2,'84419900_1363675188','ludlow-oxford-top-530.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(41755,2,'85264600_1363675188','women/tops-blouses/ludlow-oxford-top-453.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(41757,2,'86033000_1363675188','elizabeth-knit-top-532.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(41759,2,'86903600_1363675188','women/new-arrivals/elizabeth-knit-top-454.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(41761,2,'87784300_1363675188','women/tops-blouses/elizabeth-knit-top-454.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(41763,2,'88603600_1363675188','essex-pencil-skirt-477.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(41765,2,'89687900_1363675188','women/dresses-skirts/essex-pencil-skirt-477.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(41767,2,'90504400_1363675188','racer-back-maxi-dress-553.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(41769,2,'92081900_1363675188','women/dresses-skirts/racer-back-maxi-dress-456.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(41776,2,'93798400_1363675188','tribeca-skinny-jean-562.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(41778,2,'94730800_1363675188','women/pants-denim/tribeca-skinny-jean-481.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(41780,2,'95565300_1363675188','dumbo-boyfriend-jean-563.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(41783,2,'96688500_1363675188','women/pants-denim/dumbo-boyfriend-jean-483.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(41785,2,'97837400_1363675188','park-avenue-pleat-front-trousers-563.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(41788,2,'99185300_1363675188','women/pants-denim/park-avenue-pleat-front-trousers-485.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(41792,2,'00319300_1363675189','borgha-ankle-boot-486.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(41794,2,'01235500_1363675189','accessories/shoes/borgha-ankle-boot-486.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(41796,2,'01991600_1363675189','hana-flat-charcoal-487.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(41798,2,'02907600_1363675189','accessories/shoes/hana-flat-charcoal-487.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(41800,2,'03705400_1363675189','dorian-preforated-oxford-488.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(41802,2,'04680300_1363675189','accessories/shoes/dorian-preforated-oxford-488.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(41804,2,'05462100_1363675189','wingtip-cognac-oxford-489.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(41806,2,'06406300_1363675189','accessories/shoes/wingtip-cognac-oxford-489.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(41808,2,'07209800_1363675189','suede-loafer-navy-490.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(41810,2,'08257100_1363675189','accessories/shoes/suede-loafer-navy-490.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(41812,2,'09062600_1363675189','classic-hardshell-suitcase-549.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(41814,2,'09929900_1363675189','accessories/bags-luggage/classic-hardshell-suitcase-458.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(41816,2,'10712900_1363675189','modern-murray-ceramic-vase-459.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(41818,2,'11607700_1363675189','home-decor/decorative-accents/modern-murray-ceramic-vase-459.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(41859,2,'19570900_1363675189','khaki-bowery-chino-pants-495.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(41861,2,'20328600_1363675189','khaki-bowery-chino-pants-496.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(41863,2,'21077700_1363675189','khaki-bowery-chino-pants-497.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(41873,2,'23610300_1363675189','bowery-chino-pants-492.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(41877,2,'24777100_1363675189','bowery-chino-pants-493.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(41880,2,'25708200_1363675189','khaki-bowery-chino-pants-498.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(41882,2,'26448500_1363675189','khaki-bowery-chino-pants-499.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(41884,2,'27193300_1363675189','khaki-bowery-chino-pants-500.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(41886,2,'28029100_1363675189','chelsea-tee-534.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(41888,2,'28883400_1363675189','chelsea-tee-535.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(41890,2,'29766500_1363675189','chelsea-tee-536.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(41892,2,'30647900_1363675189','chelsea-tee-537.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(41894,2,'31530100_1363675189','chelsea-tee-538.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(41896,2,'32407600_1363675189','chelsea-tee-539.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(41898,2,'33254500_1363675189','chelsea-tee-540.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(41900,2,'34109700_1363675189','chelsea-tee-541.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(41902,2,'34973700_1363675189','chelsea-tee-542.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(41904,2,'35788600_1363675189','merino-v-neck-pullover-sweater-507.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(41906,2,'36609200_1363675189','merino-v-neck-pullover-sweater-508.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(41908,2,'37381500_1363675189','lexington-cardigan-sweater-509.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(41910,2,'39979300_1363675189','lexington-cardigan-sweater-510.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(41912,2,'40762800_1363675189','core-striped-sport-shirt-508.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(41915,2,'41813900_1363675189','french-cuff-cotton-twill-oxford-516.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(41917,2,'42651100_1363675189','french-cuff-cotton-twill-oxford-517.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(41919,2,'43451400_1363675189','slim-fit-dobby-oxford-shirt-518.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(41921,2,'44280800_1363675189','slim-fit-dobby-oxford-shirt-519.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(41923,2,'45084800_1363675189','plaid-cotton-shirt-520.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(41925,2,'45828200_1363675189','plaid-cotton-shirt-521.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(41929,2,'46833300_1363675189','sullivan-sport-coat-510.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(41931,2,'47500000_1363675189','men/blazers/sullivan-sport-coat-508.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(41933,2,'48189100_1363675189','linen-blazer-531.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(41935,2,'48855000_1363675189','men/blazers/linen-blazer-521.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(41937,2,'49548700_1363675189','linen-blazer-532.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(41939,2,'50226200_1363675189','men/blazers/linen-blazer-522.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(41941,2,'50992800_1363675189','stretch-cotton-blazer-533.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(41943,2,'51704500_1363675189','men/blazers/stretch-cotton-blazer-523.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(41945,2,'52457400_1363675189','stretch-cotton-blazer-534.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(41947,2,'53157900_1363675189','men/blazers/stretch-cotton-blazer-524.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(41949,2,'53830600_1363675189','nolita-cami-525.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(41951,2,'54502600_1363675189','nolita-cami-526.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(41953,2,'55162500_1363675189','tori-tank-527.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(41955,2,'55891700_1363675189','tori-tank-528.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(41957,2,'56644200_1363675189','delancy-cardigan-sweater-529.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(41959,2,'57482300_1363675189','delancy-cardigan-sweater-530.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(41961,2,'58184300_1363675189','ludlow-oxford-top-531.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(41963,2,'58940400_1363675189','ludlow-oxford-top-532.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(41965,2,'59738500_1363675189','elizabeth-knit-top-533.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(41967,2,'60452200_1363675189','elizabeth-knit-top-534.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(41969,2,'61275900_1363675189','dumbo-boyfriend-jean-556.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(41971,2,'62096500_1363675189','dumbo-boyfriend-jean-557.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(41973,2,'62935100_1363675189','dumbo-boyfriend-jean-558.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(41975,2,'63770400_1363675189','dumbo-boyfriend-jean-559.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(41977,2,'64601500_1363675189','dumbo-boyfriend-jean-560.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(41979,2,'65414800_1363675189','dumbo-boyfriend-jean-561.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(41981,2,'66227300_1363675189','dumbo-boyfriend-jean-562.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(41983,2,'67034900_1363675189','tribeca-skinny-jean-563.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(41985,2,'67869800_1363675189','tribeca-skinny-jean-564.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(41987,2,'68769000_1363675189','tribeca-skinny-jean-565.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(41989,2,'69604500_1363675189','tribeca-skinny-jean-566.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(41991,2,'70447100_1363675189','tribeca-skinny-jean-567.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(41993,2,'71308000_1363675189','tribeca-skinny-jean-568.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(41995,2,'72157500_1363675189','tribeca-skinny-jean-569.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(41997,2,'73148100_1363675189','park-avenue-pleat-front-trousers-564.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(41999,2,'74145700_1363675189','park-avenue-pleat-front-trousers-565.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(42001,2,'75743900_1363675189','park-avenue-pleat-front-trousers-566.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(42003,2,'76773800_1363675189','park-avenue-pleat-front-trousers-567.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(42005,2,'77786600_1363675189','park-avenue-pleat-front-trousers-568.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(42007,2,'78590000_1363675189','racer-back-maxi-dress-554.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(42009,2,'79381900_1363675189','racer-back-maxi-dress-555.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(42011,2,'80147000_1363675189','classic-hardshell-suitcase-550.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(42047,3,'02562800_1363675190','french-cuff-cotton-twill-oxford-513.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(42049,3,'03428000_1363675190','men/shirts/french-cuff-cotton-twill-oxford-436.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(42051,3,'04251100_1363675190','french-cuff-cotton-twill-oxford-514.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(42053,3,'05091800_1363675190','men/shirts/french-cuff-cotton-twill-oxford-437.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(42057,3,'06350000_1363675190','slim-fit-dobby-oxford-shirt-515.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(42059,3,'07219200_1363675190','men/shirts/slim-fit-dobby-oxford-shirt-437.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(42061,3,'08003600_1363675190','slim-fit-dobby-oxford-shirt-516.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(42063,3,'08828600_1363675190','men/shirts/slim-fit-dobby-oxford-shirt-438.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(42068,3,'10084000_1363675190','plaid-cotton-shirt-517.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(42070,3,'11022300_1363675190','men/shirts/plaid-cotton-shirt-438.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(42072,3,'11815800_1363675190','sale/men/plaid-cotton-shirt-264.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(42074,3,'12606100_1363675190','plaid-cotton-shirt-518.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(42076,3,'13439200_1363675190','men/shirts/plaid-cotton-shirt-439.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(42078,3,'14207300_1363675190','sale/men/plaid-cotton-shirt-265.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(42083,3,'15453800_1363675190','oxford-sport-coat-442.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(42085,3,'16226700_1363675190','men/new-arrivals/oxford-sport-coat-267.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(42087,3,'16856700_1363675190','men/blazers/oxford-sport-coat-412.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(42089,3,'17556000_1363675190','oxford-sport-coat-443.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(42091,3,'18295500_1363675190','men/new-arrivals/oxford-sport-coat-268.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(42093,3,'18930700_1363675190','men/blazers/oxford-sport-coat-413.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(42097,3,'19954800_1363675190','linen-blazer-528.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(42099,3,'20600100_1363675190','men/blazers/linen-blazer-518.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(42101,3,'21321100_1363675190','linen-blazer-529.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(42103,3,'22095900_1363675190','men/blazers/linen-blazer-519.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(42107,3,'23217200_1363675190','stretch-cotton-blazer-530.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(42109,3,'23938400_1363675190','men/blazers/stretch-cotton-blazer-520.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(42111,3,'24712900_1363675190','stretch-cotton-blazer-531.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(42113,3,'25389300_1363675190','men/blazers/stretch-cotton-blazer-521.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(42117,3,'26524900_1363675190','chelsea-tee-526.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(42119,3,'27654900_1363675190','men/tees-knits-and-polos/chelsea-tee-492.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(42121,3,'28554100_1363675190','chelsea-tee-527.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(42123,3,'29639000_1363675190','men/tees-knits-and-polos/chelsea-tee-493.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(42125,3,'30444100_1363675190','chelsea-tee-528.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(42127,3,'31546000_1363675190','men/tees-knits-and-polos/chelsea-tee-494.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(42129,3,'32385600_1363675190','chelsea-tee-529.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(42131,3,'33485400_1363675190','men/tees-knits-and-polos/chelsea-tee-495.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(42133,3,'34307100_1363675190','chelsea-tee-530.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(42135,3,'35407600_1363675190','men/tees-knits-and-polos/chelsea-tee-496.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(42139,3,'36557900_1363675190','merino-v-neck-pullover-sweater-504.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(42141,3,'37534500_1363675190','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-442.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(42143,3,'38321000_1363675190','merino-v-neck-pullover-sweater-505.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(42145,3,'39292900_1363675190','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-443.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(42150,3,'40537400_1363675190','lexington-cardigan-sweater-506.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(42152,3,'41331000_1363675190','men/new-arrivals/lexington-cardigan-sweater-439.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(42154,3,'42296500_1363675190','men/tees-knits-and-polos/lexington-cardigan-sweater-444.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(42156,3,'43067900_1363675190','lexington-cardigan-sweater-507.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(42158,3,'43862400_1363675190','men/new-arrivals/lexington-cardigan-sweater-440.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(42160,3,'44857000_1363675190','men/tees-knits-and-polos/lexington-cardigan-sweater-445.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(42164,3,'45943500_1363675190','core-striped-sport-shirt-505.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(42166,3,'46847300_1363675190','men/tees-knits-and-polos/core-striped-sport-shirt-444.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(42168,3,'47593300_1363675190','core-striped-sport-shirt-506.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(42170,3,'48486400_1363675190','men/tees-knits-and-polos/core-striped-sport-shirt-445.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(42174,3,'49550300_1363675190','bowery-chino-pants-489.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(42176,3,'50370000_1363675190','men/pants-denim/bowery-chino-pants-467.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(42178,3,'51113900_1363675190','bowery-chino-pants-490.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(42180,3,'51968200_1363675190','men/pants-denim/bowery-chino-pants-468.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(42184,3,'53200000_1363675190','the-essential-boot-cut-jean-476.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(42186,3,'54292200_1363675190','men/pants-denim/the-essential-boot-cut-jean-476.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(42188,3,'55795000_1363675190','the-essential-boot-cut-jean-477.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(42190,3,'56891100_1363675190','men/pants-denim/the-essential-boot-cut-jean-477.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(42192,3,'57763200_1363675190','the-essential-boot-cut-jean-478.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(42194,3,'58833900_1363675190','men/pants-denim/the-essential-boot-cut-jean-478.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(42196,3,'59724400_1363675190','the-essential-boot-cut-jean-479.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(42198,3,'60847300_1363675190','men/pants-denim/the-essential-boot-cut-jean-479.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(42200,3,'61734100_1363675190','the-essential-boot-cut-jean-480.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(42202,3,'62829500_1363675190','men/pants-denim/the-essential-boot-cut-jean-480.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(42206,3,'63941100_1363675190','flat-front-trouser-477.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(42208,3,'64968000_1363675190','men/pants-denim/flat-front-trouser-477.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(42210,3,'65805300_1363675190','flat-front-trouser-478.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(42212,3,'66762400_1363675190','men/pants-denim/flat-front-trouser-478.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(42214,3,'67553200_1363675190','flat-front-trouser-479.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(42216,3,'68534900_1363675190','men/pants-denim/flat-front-trouser-479.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(42218,3,'69308100_1363675190','flat-front-trouser-480.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(42220,3,'70261900_1363675190','men/pants-denim/flat-front-trouser-480.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(42222,3,'71119700_1363675190','flat-front-trouser-481.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(42224,3,'72138100_1363675190','men/pants-denim/flat-front-trouser-481.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(42228,3,'73162400_1363675190','nolita-cami-522.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(42230,3,'73947800_1363675190','women/tops-blouses/nolita-cami-449.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(42232,3,'74647600_1363675190','nolita-cami-527.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(42236,3,'75838100_1363675190','women/tops-blouses/nolita-cami-452.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(42242,3,'77355900_1363675190','tori-tank-524.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(42244,3,'78130300_1363675190','women/new-arrivals/tori-tank-428.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(42246,3,'78931900_1363675190','women/tops-blouses/tori-tank-450.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(42248,3,'79607900_1363675190','tori-tank-525.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(42250,3,'80337800_1363675190','women/new-arrivals/tori-tank-429.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(42252,3,'81101400_1363675190','women/tops-blouses/tori-tank-451.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(42256,3,'82310700_1363675190','delancy-cardigan-sweater-526.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(42258,3,'83198500_1363675190','women/tops-blouses/delancy-cardigan-sweater-450.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(42260,3,'83961300_1363675190','delancy-cardigan-sweater-527.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(42262,3,'84812400_1363675190','women/tops-blouses/delancy-cardigan-sweater-451.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(42266,3,'85850800_1363675190','ludlow-oxford-top-528.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(42268,3,'86655800_1363675190','women/tops-blouses/ludlow-oxford-top-451.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(42270,3,'87356000_1363675190','ludlow-oxford-top-529.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(42272,3,'88151500_1363675190','women/tops-blouses/ludlow-oxford-top-452.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(42277,3,'89378100_1363675190','elizabeth-knit-top-530.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(42279,3,'90181600_1363675190','women/new-arrivals/elizabeth-knit-top-452.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(42281,3,'91203300_1363675190','women/tops-blouses/elizabeth-knit-top-452.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(42283,3,'92362400_1363675190','elizabeth-knit-top-531.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(42285,3,'93282100_1363675190','women/new-arrivals/elizabeth-knit-top-453.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(42287,3,'94107200_1363675190','women/tops-blouses/elizabeth-knit-top-453.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(42291,3,'95209400_1363675190','essex-pencil-skirt-473.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(42293,3,'96140200_1363675190','women/dresses-skirts/essex-pencil-skirt-473.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(42295,3,'96883000_1363675190','essex-pencil-skirt-474.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(42297,3,'97829100_1363675190','women/dresses-skirts/essex-pencil-skirt-474.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(42299,3,'98572100_1363675190','essex-pencil-skirt-475.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(42301,3,'99520100_1363675190','women/dresses-skirts/essex-pencil-skirt-475.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(42303,3,'00272500_1363675191','essex-pencil-skirt-476.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(42305,3,'01213600_1363675191','women/dresses-skirts/essex-pencil-skirt-476.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(42309,3,'02282900_1363675191','racer-back-maxi-dress-551.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(42311,3,'03121900_1363675191','women/dresses-skirts/racer-back-maxi-dress-454.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(42313,3,'03869700_1363675191','racer-back-maxi-dress-552.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(42315,3,'04751300_1363675191','women/dresses-skirts/racer-back-maxi-dress-455.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(42319,3,'05771100_1363675191','sheath-358.html','sheath-398.html',0,'RP',NULL,NULL,306),(42321,3,'06552100_1363675191','women/dresses-skirts/sheath-358.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(42323,3,'07210300_1363675191','sheath-359.html','sheath-399.html',0,'RP',NULL,NULL,307),(42325,3,'07986900_1363675191','women/dresses-skirts/sheath-359.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(42327,3,'08643000_1363675191','sheath-360.html','sheath-400.html',0,'RP',NULL,NULL,308),(42329,3,'10017300_1363675191','women/dresses-skirts/sheath-360.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(42331,3,'10719500_1363675191','sheath-361.html','sheath-401.html',0,'RP',NULL,NULL,309),(42333,3,'11521200_1363675191','women/dresses-skirts/sheath-361.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(42337,3,'12602800_1363675191','convertible-dress-363.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(42339,3,'13479900_1363675191','women/dresses-skirts/convertible-dress-363.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(42341,3,'14213900_1363675191','convertible-dress-364.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(42343,3,'15087500_1363675191','women/dresses-skirts/convertible-dress-364.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(42345,3,'15800300_1363675191','convertible-dress-365.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(42347,3,'16681400_1363675191','women/dresses-skirts/convertible-dress-365.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(42349,3,'17393800_1363675191','convertible-dress-366.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(42351,3,'18272400_1363675191','women/dresses-skirts/convertible-dress-366.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(42392,3,'34547500_1363675191','park-avenue-pleat-front-trousers-559.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(42394,3,'35609900_1363675191','women/new-arrivals/park-avenue-pleat-front-trousers-378.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(42396,3,'36753000_1363675191','women/pants-denim/park-avenue-pleat-front-trousers-481.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(42398,3,'37766100_1363675191','park-avenue-pleat-front-trousers-560.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(42400,3,'38847100_1363675191','women/new-arrivals/park-avenue-pleat-front-trousers-379.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(42402,3,'39995900_1363675191','women/pants-denim/park-avenue-pleat-front-trousers-482.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(42404,3,'40951900_1363675191','park-avenue-pleat-front-trousers-561.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(42406,3,'42015700_1363675191','women/new-arrivals/park-avenue-pleat-front-trousers-380.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(42408,3,'43237900_1363675191','women/pants-denim/park-avenue-pleat-front-trousers-483.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(42410,3,'44239300_1363675191','park-avenue-pleat-front-trousers-562.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(42412,3,'45317400_1363675191','women/new-arrivals/park-avenue-pleat-front-trousers-381.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(42414,3,'46468800_1363675191','women/pants-denim/park-avenue-pleat-front-trousers-484.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(42441,3,'52243500_1363675191','angelique-d-orsay-pump-nude-544.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(42443,3,'53252300_1363675191','accessories/shoes/angelique-d-orsay-pump-nude-544.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(42445,3,'54103400_1363675191','angelique-d-orsay-pump-nude-545.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(42447,3,'55105000_1363675191','accessories/shoes/angelique-d-orsay-pump-nude-545.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(42449,3,'55929900_1363675191','angelique-d-orsay-pump-nude-546.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(42451,3,'56927000_1363675191','accessories/shoes/angelique-d-orsay-pump-nude-546.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(42453,3,'57753600_1363675191','angelique-d-orsay-pump-nude-547.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(42455,3,'58754000_1363675191','accessories/shoes/angelique-d-orsay-pump-nude-547.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(42459,3,'59863300_1363675191','borgha-ankle-boot-482.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(42461,3,'60788500_1363675191','accessories/shoes/borgha-ankle-boot-482.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(42463,3,'61538000_1363675191','borgha-ankle-boot-483.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(42465,3,'62439600_1363675191','accessories/shoes/borgha-ankle-boot-483.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(42467,3,'63184500_1363675191','borgha-ankle-boot-484.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(42469,3,'64083300_1363675191','accessories/shoes/borgha-ankle-boot-484.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(42471,3,'64826500_1363675191','borgha-ankle-boot-485.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(42473,3,'65740300_1363675191','accessories/shoes/borgha-ankle-boot-485.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(42477,3,'66831800_1363675191','hana-flat-charcoal-483.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(42479,3,'67740500_1363675191','accessories/shoes/hana-flat-charcoal-483.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(42481,3,'69064200_1363675191','hana-flat-charcoal-484.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(42483,3,'70021900_1363675191','accessories/shoes/hana-flat-charcoal-484.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(42485,3,'70823000_1363675191','hana-flat-charcoal-485.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(42487,3,'71750900_1363675191','accessories/shoes/hana-flat-charcoal-485.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(42489,3,'72525500_1363675191','hana-flat-charcoal-486.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(42491,3,'73464100_1363675191','accessories/shoes/hana-flat-charcoal-486.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(42495,3,'74621500_1363675191','dorian-preforated-oxford-484.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(42497,3,'75558400_1363675191','accessories/shoes/dorian-preforated-oxford-484.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(42499,3,'76343700_1363675191','dorian-preforated-oxford-485.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(42501,3,'77295400_1363675191','accessories/shoes/dorian-preforated-oxford-485.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(42503,3,'78108100_1363675191','dorian-preforated-oxford-486.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(42505,3,'79141300_1363675191','accessories/shoes/dorian-preforated-oxford-486.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(42507,3,'79966800_1363675191','dorian-preforated-oxford-487.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(42509,3,'80966100_1363675191','accessories/shoes/dorian-preforated-oxford-487.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(42513,3,'82277200_1363675191','wingtip-cognac-oxford-485.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(42515,3,'83243800_1363675191','accessories/shoes/wingtip-cognac-oxford-485.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(42517,3,'84051300_1363675191','wingtip-cognac-oxford-486.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(42519,3,'85082000_1363675191','accessories/shoes/wingtip-cognac-oxford-486.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(42521,3,'85891500_1363675191','wingtip-cognac-oxford-487.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(42523,3,'86839600_1363675191','accessories/shoes/wingtip-cognac-oxford-487.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(42525,3,'87633000_1363675191','wingtip-cognac-oxford-488.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(42527,3,'88576900_1363675191','accessories/shoes/wingtip-cognac-oxford-488.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(42531,3,'89655700_1363675191','suede-loafer-navy-486.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(42533,3,'90545400_1363675191','accessories/shoes/suede-loafer-navy-486.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(42535,3,'91691800_1363675191','suede-loafer-navy-487.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(42537,3,'92972200_1363675191','accessories/shoes/suede-loafer-navy-487.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(42539,3,'97778900_1363675191','suede-loafer-navy-488.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(42541,3,'98744600_1363675191','accessories/shoes/suede-loafer-navy-488.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(42543,3,'99525000_1363675191','suede-loafer-navy-489.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(42545,3,'00441700_1363675192','accessories/shoes/suede-loafer-navy-489.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(42561,3,'03808900_1363675192','classic-hardshell-suitcase-548.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(42563,3,'04689800_1363675192','accessories/bags-luggage/classic-hardshell-suitcase-457.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(42586,3,'08929400_1363675192','modern-murray-ceramic-vase-458.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(42588,3,'09842100_1363675192','home-decor/decorative-accents/modern-murray-ceramic-vase-458.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(42616,3,'15323600_1363675192','french-cuff-cotton-twill-oxford-515.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(42618,3,'16220000_1363675192','men/shirts/french-cuff-cotton-twill-oxford-438.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(42620,3,'17028600_1363675192','slim-fit-dobby-oxford-shirt-517.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(42622,3,'17867300_1363675192','men/shirts/slim-fit-dobby-oxford-shirt-439.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(42625,3,'18801500_1363675192','plaid-cotton-shirt-519.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(42627,3,'19610200_1363675192','men/shirts/plaid-cotton-shirt-440.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(42629,3,'20318900_1363675192','oxford-sport-coat-444.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(42631,3,'20974800_1363675192','men/blazers/oxford-sport-coat-414.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(42633,3,'21688700_1363675192','linen-blazer-530.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(42637,3,'22689700_1363675192','men/blazers/linen-blazer-520.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(42639,3,'23462200_1363675192','stretch-cotton-blazer-532.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(42641,3,'24171700_1363675192','men/blazers/stretch-cotton-blazer-522.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(42643,3,'25000100_1363675192','chelsea-tee-531.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(42645,3,'26113400_1363675192','men/tees-knits-and-polos/chelsea-tee-497.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(42647,3,'26945500_1363675192','chelsea-tee-532.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(42649,3,'28080400_1363675192','men/tees-knits-and-polos/chelsea-tee-498.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(42651,3,'28910200_1363675192','chelsea-tee-533.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(42654,3,'30188300_1363675192','men/tees-knits-and-polos/chelsea-tee-499.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(42656,3,'30987300_1363675192','merino-v-neck-pullover-sweater-506.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(42658,3,'31991800_1363675192','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-444.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(42660,3,'32765800_1363675192','lexington-cardigan-sweater-511.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(42665,3,'34675600_1363675192','core-striped-sport-shirt-507.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(42667,3,'35594400_1363675192','men/tees-knits-and-polos/core-striped-sport-shirt-446.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(42669,3,'36356100_1363675192','bowery-chino-pants-491.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(42672,3,'37359400_1363675192','men/pants-denim/bowery-chino-pants-469.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(42674,3,'38231500_1363675192','the-essential-boot-cut-jean-481.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(42676,3,'39336700_1363675192','men/pants-denim/the-essential-boot-cut-jean-481.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(42678,3,'40155300_1363675192','flat-front-trouser-482.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(42680,3,'41122100_1363675192','men/pants-denim/flat-front-trouser-482.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(42682,3,'41837500_1363675192','nolita-cami-529.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(42684,3,'43204800_1363675192','women/tops-blouses/nolita-cami-454.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(42686,3,'43909800_1363675192','tori-tank-526.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(42689,3,'44791600_1363675192','women/new-arrivals/tori-tank-430.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(42691,3,'45563900_1363675192','women/tops-blouses/tori-tank-452.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(42693,3,'46325500_1363675192','delancy-cardigan-sweater-528.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(42695,3,'47162400_1363675192','women/tops-blouses/delancy-cardigan-sweater-452.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(42697,3,'47893800_1363675192','ludlow-oxford-top-530.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(42699,3,'48702300_1363675192','women/tops-blouses/ludlow-oxford-top-453.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(42701,3,'49420000_1363675192','elizabeth-knit-top-532.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(42703,3,'50223200_1363675192','women/new-arrivals/elizabeth-knit-top-454.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(42705,3,'51037200_1363675192','women/tops-blouses/elizabeth-knit-top-454.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(42707,3,'51806600_1363675192','essex-pencil-skirt-477.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(42709,3,'52789400_1363675192','women/dresses-skirts/essex-pencil-skirt-477.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(42711,3,'53542500_1363675192','racer-back-maxi-dress-553.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(42713,3,'54419200_1363675192','women/dresses-skirts/racer-back-maxi-dress-456.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(42720,3,'56057800_1363675192','tribeca-skinny-jean-562.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(42722,3,'56982600_1363675192','women/pants-denim/tribeca-skinny-jean-481.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(42724,3,'57850100_1363675192','dumbo-boyfriend-jean-563.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(42727,3,'59020800_1363675192','women/pants-denim/dumbo-boyfriend-jean-483.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(42729,3,'60022900_1363675192','park-avenue-pleat-front-trousers-563.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(42732,3,'61426500_1363675192','women/pants-denim/park-avenue-pleat-front-trousers-485.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(42736,3,'62607900_1363675192','borgha-ankle-boot-486.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(42738,3,'63563700_1363675192','accessories/shoes/borgha-ankle-boot-486.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(42740,3,'64368400_1363675192','hana-flat-charcoal-487.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(42742,3,'65314200_1363675192','accessories/shoes/hana-flat-charcoal-487.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(42744,3,'66147900_1363675192','dorian-preforated-oxford-488.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(42746,3,'67111900_1363675192','accessories/shoes/dorian-preforated-oxford-488.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(42748,3,'67876900_1363675192','wingtip-cognac-oxford-489.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(42750,3,'68838800_1363675192','accessories/shoes/wingtip-cognac-oxford-489.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(42752,3,'69612800_1363675192','suede-loafer-navy-490.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(42754,3,'70618100_1363675192','accessories/shoes/suede-loafer-navy-490.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(42756,3,'71354800_1363675192','classic-hardshell-suitcase-549.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(42758,3,'72228000_1363675192','accessories/bags-luggage/classic-hardshell-suitcase-458.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(42760,3,'72944500_1363675192','modern-murray-ceramic-vase-459.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(42762,3,'73857000_1363675192','home-decor/decorative-accents/modern-murray-ceramic-vase-459.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(42803,3,'81715900_1363675192','khaki-bowery-chino-pants-495.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(42805,3,'82400100_1363675192','khaki-bowery-chino-pants-496.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(42807,3,'83103800_1363675192','khaki-bowery-chino-pants-497.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(42817,3,'85413300_1363675192','bowery-chino-pants-492.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(42821,3,'86604100_1363675192','bowery-chino-pants-493.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(42824,3,'87496300_1363675192','khaki-bowery-chino-pants-498.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(42826,3,'88252100_1363675192','khaki-bowery-chino-pants-499.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(42828,3,'88967100_1363675192','khaki-bowery-chino-pants-500.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(42830,3,'89796400_1363675192','chelsea-tee-534.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(42832,3,'90618200_1363675192','chelsea-tee-535.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(42834,3,'91416300_1363675192','chelsea-tee-536.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(42836,3,'92210700_1363675192','chelsea-tee-537.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(42838,3,'93003200_1363675192','chelsea-tee-538.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(42840,3,'93942400_1363675192','chelsea-tee-539.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(42842,3,'94782200_1363675192','chelsea-tee-540.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(42844,3,'95576300_1363675192','chelsea-tee-541.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(42846,3,'96413100_1363675192','chelsea-tee-542.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(42848,3,'97189700_1363675192','merino-v-neck-pullover-sweater-507.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(42850,3,'97981900_1363675192','merino-v-neck-pullover-sweater-508.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(42852,3,'98761600_1363675192','lexington-cardigan-sweater-509.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(42854,3,'01268000_1363675193','lexington-cardigan-sweater-510.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(42856,3,'02024800_1363675193','core-striped-sport-shirt-508.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(42859,3,'03003500_1363675193','french-cuff-cotton-twill-oxford-516.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(42861,3,'03799000_1363675193','french-cuff-cotton-twill-oxford-517.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(42863,3,'04540100_1363675193','slim-fit-dobby-oxford-shirt-518.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(42865,3,'05282300_1363675193','slim-fit-dobby-oxford-shirt-519.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(42867,3,'05965900_1363675193','plaid-cotton-shirt-520.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(42869,3,'06643600_1363675193','plaid-cotton-shirt-521.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(42873,3,'07573100_1363675193','sullivan-sport-coat-510.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(42875,3,'08178900_1363675193','men/blazers/sullivan-sport-coat-508.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(42877,3,'08852900_1363675193','linen-blazer-531.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(42879,3,'09507200_1363675193','men/blazers/linen-blazer-521.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(42881,3,'10181000_1363675193','linen-blazer-532.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(42883,3,'10828400_1363675193','men/blazers/linen-blazer-522.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(42885,3,'11556800_1363675193','stretch-cotton-blazer-533.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(42887,3,'12234300_1363675193','men/blazers/stretch-cotton-blazer-523.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(42889,3,'12977600_1363675193','stretch-cotton-blazer-534.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(42891,3,'13682200_1363675193','men/blazers/stretch-cotton-blazer-524.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(42893,3,'14345400_1363675193','nolita-cami-525.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(42895,3,'15026000_1363675193','nolita-cami-526.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(42897,3,'15819300_1363675193','tori-tank-527.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(42899,3,'16469200_1363675193','tori-tank-528.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(42901,3,'17179800_1363675193','delancy-cardigan-sweater-529.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(42903,3,'17889900_1363675193','delancy-cardigan-sweater-530.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(42905,3,'18567100_1363675193','ludlow-oxford-top-531.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(42907,3,'19246200_1363675193','ludlow-oxford-top-532.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(42909,3,'19969000_1363675193','elizabeth-knit-top-533.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(42911,3,'20665500_1363675193','elizabeth-knit-top-534.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(42913,3,'21463900_1363675193','dumbo-boyfriend-jean-556.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(42915,3,'22259800_1363675193','dumbo-boyfriend-jean-557.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(42917,3,'23077200_1363675193','dumbo-boyfriend-jean-558.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(42919,3,'23879700_1363675193','dumbo-boyfriend-jean-559.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(42921,3,'24691100_1363675193','dumbo-boyfriend-jean-560.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(42923,3,'25480100_1363675193','dumbo-boyfriend-jean-561.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(42925,3,'26270400_1363675193','dumbo-boyfriend-jean-562.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(42927,3,'27048300_1363675193','tribeca-skinny-jean-563.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(42929,3,'27823800_1363675193','tribeca-skinny-jean-564.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(42931,3,'28609500_1363675193','tribeca-skinny-jean-565.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(42933,3,'29387600_1363675193','tribeca-skinny-jean-566.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(42935,3,'30166400_1363675193','tribeca-skinny-jean-567.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(42937,3,'30951900_1363675193','tribeca-skinny-jean-568.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(42939,3,'31745200_1363675193','tribeca-skinny-jean-569.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(42941,3,'32683600_1363675193','park-avenue-pleat-front-trousers-564.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(42943,3,'33611000_1363675193','park-avenue-pleat-front-trousers-565.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(42945,3,'34626900_1363675193','park-avenue-pleat-front-trousers-566.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(42947,3,'35601600_1363675193','park-avenue-pleat-front-trousers-567.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(42949,3,'36531500_1363675193','park-avenue-pleat-front-trousers-568.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(42951,3,'37307400_1363675193','racer-back-maxi-dress-554.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(42953,3,'38030800_1363675193','racer-back-maxi-dress-555.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(42955,3,'38704000_1363675193','classic-hardshell-suitcase-550.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(42993,1,'product/546/19','accessories/jewelry/pearl-strand-necklace.html','catalog/product/view/id/546/category/19',1,NULL,NULL,19,546),(42994,1,'product/546','pearl-strand-necklace.html','catalog/product/view/id/546',1,NULL,NULL,NULL,546),(42995,2,'product/546/19','accessories/jewelry/pearl-strand-necklace.html','catalog/product/view/id/546/category/19',1,NULL,NULL,19,546),(42996,2,'product/546','pearl-strand-necklace.html','catalog/product/view/id/546',1,NULL,NULL,NULL,546),(42997,3,'product/546/19','accessories/jewelry/pearl-strand-necklace.html','catalog/product/view/id/546/category/19',1,NULL,NULL,19,546),(42998,3,'product/546','pearl-strand-necklace.html','catalog/product/view/id/546',1,NULL,NULL,NULL,546),(42999,1,'product/547','pearl-strand-necklace-18.html','catalog/product/view/id/547',1,NULL,NULL,NULL,547),(43000,2,'product/547','pearl-strand-necklace-18.html','catalog/product/view/id/547',1,NULL,NULL,NULL,547),(43001,3,'product/547','pearl-strand-necklace-18.html','catalog/product/view/id/547',1,NULL,NULL,NULL,547),(43002,1,'product/548','pearl-strand-necklace-24.html','catalog/product/view/id/548',1,NULL,NULL,NULL,548),(43003,2,'product/548','pearl-strand-necklace-24.html','catalog/product/view/id/548',1,NULL,NULL,NULL,548),(43004,3,'product/548','pearl-strand-necklace-24.html','catalog/product/view/id/548',1,NULL,NULL,NULL,548),(43005,1,'product/549/19','accessories/jewelry/blue-horizons-bracelets.html','catalog/product/view/id/549/category/19',1,NULL,NULL,19,549),(43006,1,'product/549','blue-horizons-bracelets.html','catalog/product/view/id/549',1,NULL,NULL,NULL,549),(43007,2,'product/549/19','accessories/jewelry/blue-horizons-bracelets.html','catalog/product/view/id/549/category/19',1,NULL,NULL,19,549),(43008,2,'product/549','blue-horizons-bracelets.html','catalog/product/view/id/549',1,NULL,NULL,NULL,549),(43009,3,'product/549/19','accessories/jewelry/blue-horizons-bracelets.html','catalog/product/view/id/549/category/19',1,NULL,NULL,19,549),(43010,3,'product/549','blue-horizons-bracelets.html','catalog/product/view/id/549',1,NULL,NULL,NULL,549),(43012,1,'92892700_1363715664','accessories/jewelry/blue-horizons-bangles-test.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43014,1,'93316200_1363715664','blue-horizons-bangles-test.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43016,2,'95308700_1363715664','accessories/jewelry/blue-horizons-bangles-test.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43018,2,'95730100_1363715664','blue-horizons-bangles-test.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43020,3,'97495900_1363715664','accessories/jewelry/blue-horizons-bangles-test.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43022,3,'97929800_1363715664','blue-horizons-bangles-test.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43024,1,'39910400_1363715757','accessories/jewelry/blue-horizons-bangles-549.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43026,1,'40294600_1363715757','blue-horizons-bangles-549.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43028,2,'42276100_1363715757','accessories/jewelry/blue-horizons-bangles-549.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43030,2,'42667400_1363715757','blue-horizons-bangles-549.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43032,3,'44473800_1363715757','accessories/jewelry/blue-horizons-bangles-549.html','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(43034,3,'44854400_1363715757','blue-horizons-bangles-549.html','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(43041,1,'product/551','pearl-stud-earrings.html','catalog/product/view/id/551',1,NULL,NULL,NULL,551),(43042,2,'product/551','pearl-stud-earrings.html','catalog/product/view/id/551',1,NULL,NULL,NULL,551),(43043,3,'product/551','pearl-stud-earrings.html','catalog/product/view/id/551',1,NULL,NULL,NULL,551),(43044,1,'product/551/19','accessories/jewelry/pearl-stud-earrings.html','catalog/product/view/id/551/category/19',1,NULL,NULL,19,551),(43046,2,'product/551/19','accessories/jewelry/pearl-stud-earrings.html','catalog/product/view/id/551/category/19',1,NULL,NULL,19,551),(43048,3,'product/551/19','accessories/jewelry/pearl-stud-earrings.html','catalog/product/view/id/551/category/19',1,NULL,NULL,19,551),(43051,1,'86988300_1363716417','accessories/jewelry/pearl-stud-earrings-test.html','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(43053,1,'87376000_1363716417','pearl-stud-earrings-test.html','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(43055,2,'89622100_1363716417','accessories/jewelry/pearl-stud-earrings-test.html','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(43057,2,'90002700_1363716417','pearl-stud-earrings-test.html','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(43059,3,'91724300_1363716417','accessories/jewelry/pearl-stud-earrings-test.html','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(43061,3,'92081800_1363716417','pearl-stud-earrings-test.html','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(43062,1,'product/552/19','accessories/jewelry/swing-time-earrings.html','catalog/product/view/id/552/category/19',1,NULL,NULL,19,552),(43063,1,'product/552','swing-time-earrings.html','catalog/product/view/id/552',1,NULL,NULL,NULL,552),(43064,2,'product/552/19','accessories/jewelry/swing-time-earrings.html','catalog/product/view/id/552/category/19',1,NULL,NULL,19,552),(43065,2,'product/552','swing-time-earrings.html','catalog/product/view/id/552',1,NULL,NULL,NULL,552),(43066,3,'product/552/19','accessories/jewelry/swing-time-earrings.html','catalog/product/view/id/552/category/19',1,NULL,NULL,19,552),(43067,3,'product/552','swing-time-earrings.html','catalog/product/view/id/552',1,NULL,NULL,NULL,552),(43069,1,'72097100_1363716811','accessories/jewelry/swing-time-earrings-test.html','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(43071,1,'72480000_1363716811','swing-time-earrings-test.html','swing-time-earrings.html',0,'RP',NULL,NULL,552),(43073,2,'74456700_1363716811','accessories/jewelry/swing-time-earrings-test.html','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(43075,2,'74844600_1363716811','swing-time-earrings-test.html','swing-time-earrings.html',0,'RP',NULL,NULL,552),(43077,3,'76576400_1363716811','accessories/jewelry/swing-time-earrings-test.html','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(43079,3,'76942600_1363716811','swing-time-earrings-test.html','swing-time-earrings.html',0,'RP',NULL,NULL,552),(43080,1,'product/553/19','accessories/jewelry/silver-desert-necklace.html','catalog/product/view/id/553/category/19',1,NULL,NULL,19,553),(43081,1,'product/553','silver-desert-necklace.html','catalog/product/view/id/553',1,NULL,NULL,NULL,553),(43082,2,'product/553/19','accessories/jewelry/silver-desert-necklace.html','catalog/product/view/id/553/category/19',1,NULL,NULL,19,553),(43083,2,'product/553','silver-desert-necklace.html','catalog/product/view/id/553',1,NULL,NULL,NULL,553),(43084,3,'product/553/19','accessories/jewelry/silver-desert-necklace.html','catalog/product/view/id/553/category/19',1,NULL,NULL,19,553),(43085,3,'product/553','silver-desert-necklace.html','catalog/product/view/id/553',1,NULL,NULL,NULL,553),(43087,1,'29285400_1363717083','accessories/jewelry/silver-desert-necklace-test.html','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(43089,1,'29651100_1363717083','silver-desert-necklace-test.html','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(43091,2,'31606200_1363717083','accessories/jewelry/silver-desert-necklace-test.html','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(43093,2,'31970900_1363717083','silver-desert-necklace-test.html','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(43095,3,'33744300_1363717083','accessories/jewelry/silver-desert-necklace-test.html','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(43097,3,'34128600_1363717083','silver-desert-necklace-test.html','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(43098,1,'product/554/19','accessories/jewelry/swiss-movement-sports-watch.html','catalog/product/view/id/554/category/19',1,NULL,NULL,19,554),(43099,1,'product/554','swiss-movement-sports-watch.html','catalog/product/view/id/554',1,NULL,NULL,NULL,554),(43100,2,'product/554/19','accessories/jewelry/swiss-movement-sports-watch.html','catalog/product/view/id/554/category/19',1,NULL,NULL,19,554),(43101,2,'product/554','swiss-movement-sports-watch.html','catalog/product/view/id/554',1,NULL,NULL,NULL,554),(43102,3,'product/554/19','accessories/jewelry/swiss-movement-sports-watch.html','catalog/product/view/id/554/category/19',1,NULL,NULL,19,554),(43103,3,'product/554','swiss-movement-sports-watch.html','catalog/product/view/id/554',1,NULL,NULL,NULL,554),(43105,1,'62765400_1363718008','accessories/jewelry/swiss-movement-sports-watch-test.html','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(43107,1,'63170500_1363718008','swiss-movement-sports-watch-test.html','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(43109,2,'65178400_1363718008','accessories/jewelry/swiss-movement-sports-watch-test.html','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(43111,2,'65546500_1363718008','swiss-movement-sports-watch-test.html','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(43113,3,'67325000_1363718008','accessories/jewelry/swiss-movement-sports-watch-test.html','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(43115,3,'67734300_1363718008','swiss-movement-sports-watch-test.html','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(43116,1,'product/555/19','accessories/jewelry/pearl-necklace-set-test.html','catalog/product/view/id/555/category/19',1,NULL,NULL,19,555),(43117,1,'product/555','pearl-necklace-set-test.html','catalog/product/view/id/555',1,NULL,NULL,NULL,555),(43118,2,'product/555/19','accessories/jewelry/pearl-necklace-set-test.html','catalog/product/view/id/555/category/19',1,NULL,NULL,19,555),(43119,2,'product/555','pearl-necklace-set-test.html','catalog/product/view/id/555',1,NULL,NULL,NULL,555),(43120,3,'product/555/19','accessories/jewelry/pearl-necklace-set-test.html','catalog/product/view/id/555/category/19',1,NULL,NULL,19,555),(43121,3,'product/555','pearl-necklace-set-test.html','catalog/product/view/id/555',1,NULL,NULL,NULL,555),(43154,1,'71877000_1363760779','french-cuff-cotton-twill-oxford-518.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(43156,1,'73026800_1363760779','men/shirts/french-cuff-cotton-twill-oxford-439.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(43158,1,'73892300_1363760779','french-cuff-cotton-twill-oxford-519.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(43160,1,'75010300_1363760779','men/shirts/french-cuff-cotton-twill-oxford-440.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(43164,1,'76241000_1363760779','slim-fit-dobby-oxford-shirt-520.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(43166,1,'77329000_1363760779','men/shirts/slim-fit-dobby-oxford-shirt-440.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(43168,1,'78153100_1363760779','slim-fit-dobby-oxford-shirt-521.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(43170,1,'79246900_1363760779','men/shirts/slim-fit-dobby-oxford-shirt-441.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(43175,1,'80572700_1363760779','plaid-cotton-shirt-522.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(43177,1,'81715600_1363760779','men/shirts/plaid-cotton-shirt-441.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(43179,1,'82518100_1363760779','sale/men/plaid-cotton-shirt-266.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(43181,1,'83283900_1363760779','plaid-cotton-shirt-523.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(43183,1,'84315500_1363760779','men/shirts/plaid-cotton-shirt-442.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(43185,1,'85069600_1363760779','sale/men/plaid-cotton-shirt-267.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(43190,1,'86353900_1363760779','oxford-sport-coat-445.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(43192,1,'87346500_1363760779','men/new-arrivals/oxford-sport-coat-269.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(43194,1,'88030200_1363760779','men/blazers/oxford-sport-coat-415.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(43196,1,'88781400_1363760779','oxford-sport-coat-446.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(43198,1,'89780500_1363760779','men/new-arrivals/oxford-sport-coat-270.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(43200,1,'90467500_1363760779','men/blazers/oxford-sport-coat-416.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(43204,1,'91566900_1363760779','linen-blazer-533.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(43206,1,'92496800_1363760779','men/blazers/linen-blazer-523.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(43208,1,'93270500_1363760779','linen-blazer-534.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(43210,1,'94189900_1363760779','men/blazers/linen-blazer-524.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(43214,1,'95354300_1363760779','stretch-cotton-blazer-535.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(43216,1,'96298600_1363760779','men/blazers/stretch-cotton-blazer-525.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(43218,1,'97104300_1363760779','stretch-cotton-blazer-536.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(43220,1,'98075400_1363760779','men/blazers/stretch-cotton-blazer-526.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(43224,1,'99304900_1363760779','chelsea-tee-543.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(43226,1,'00648100_1363760780','men/tees-knits-and-polos/chelsea-tee-500.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(43228,1,'01507900_1363760780','chelsea-tee-544.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(43230,1,'02855100_1363760780','men/tees-knits-and-polos/chelsea-tee-501.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(43232,1,'03704600_1363760780','chelsea-tee-545.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(43234,1,'05078100_1363760780','men/tees-knits-and-polos/chelsea-tee-502.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(43236,1,'06034700_1363760780','chelsea-tee-546.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(43238,1,'07427100_1363760780','men/tees-knits-and-polos/chelsea-tee-503.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(43240,1,'08287600_1363760780','chelsea-tee-547.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(43242,1,'09720000_1363760780','men/tees-knits-and-polos/chelsea-tee-504.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(43246,1,'10980200_1363760780','merino-v-neck-pullover-sweater-509.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(43248,1,'12331100_1363760780','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-445.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(43250,1,'13176700_1363760780','merino-v-neck-pullover-sweater-510.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(43252,1,'14415900_1363760780','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-446.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(43257,1,'16369900_1363760780','lexington-cardigan-sweater-512.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(43259,1,'17442800_1363760780','men/new-arrivals/lexington-cardigan-sweater-441.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(43261,1,'18497300_1363760780','men/tees-knits-and-polos/lexington-cardigan-sweater-448.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(43263,1,'19358300_1363760780','lexington-cardigan-sweater-513.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(43265,1,'20477500_1363760780','men/new-arrivals/lexington-cardigan-sweater-442.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(43267,1,'21481800_1363760780','men/tees-knits-and-polos/lexington-cardigan-sweater-449.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(43271,1,'22657200_1363760780','core-striped-sport-shirt-509.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(43273,1,'23884700_1363760780','men/tees-knits-and-polos/core-striped-sport-shirt-447.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(43275,1,'24670800_1363760780','core-striped-sport-shirt-510.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(43277,1,'25824700_1363760780','men/tees-knits-and-polos/core-striped-sport-shirt-448.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(43281,1,'26960600_1363760780','bowery-chino-pants-494.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(43283,1,'28045200_1363760780','men/pants-denim/bowery-chino-pants-470.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(43285,1,'28828600_1363760780','bowery-chino-pants-495.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(43287,1,'29910300_1363760780','men/pants-denim/bowery-chino-pants-471.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(43291,1,'31187400_1363760780','the-essential-boot-cut-jean-482.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(43293,1,'32988100_1363760780','men/pants-denim/the-essential-boot-cut-jean-482.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(43295,1,'34189300_1363760780','the-essential-boot-cut-jean-483.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(43297,1,'35578200_1363760780','men/pants-denim/the-essential-boot-cut-jean-483.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(43299,1,'36509500_1363760780','the-essential-boot-cut-jean-484.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(43301,1,'37845000_1363760780','men/pants-denim/the-essential-boot-cut-jean-484.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(43303,1,'38753600_1363760780','the-essential-boot-cut-jean-485.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(43305,1,'40094100_1363760780','men/pants-denim/the-essential-boot-cut-jean-485.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(43307,1,'41118200_1363760780','the-essential-boot-cut-jean-486.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(43309,1,'42485300_1363760780','men/pants-denim/the-essential-boot-cut-jean-486.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(43313,1,'43646200_1363760780','flat-front-trouser-483.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(43315,1,'44853500_1363760780','men/pants-denim/flat-front-trouser-483.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(43317,1,'45667600_1363760780','flat-front-trouser-484.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(43319,1,'46977900_1363760780','men/pants-denim/flat-front-trouser-484.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(43321,1,'47808900_1363760780','flat-front-trouser-485.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(43323,1,'49020100_1363760780','men/pants-denim/flat-front-trouser-485.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(43325,1,'49860800_1363760780','flat-front-trouser-486.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(43327,1,'51065900_1363760780','men/pants-denim/flat-front-trouser-486.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(43329,1,'51881200_1363760780','flat-front-trouser-487.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(43331,1,'53088100_1363760780','men/pants-denim/flat-front-trouser-487.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(43335,1,'54154600_1363760780','nolita-cami-530.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(43337,1,'55202500_1363760780','women/tops-blouses/nolita-cami-455.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(43339,1,'55922700_1363760780','nolita-cami-531.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(43343,1,'57289200_1363760780','women/tops-blouses/nolita-cami-456.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(43349,1,'58672700_1363760780','tori-tank-529.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(43351,1,'59714300_1363760780','women/new-arrivals/tori-tank-431.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(43353,1,'60614500_1363760780','women/tops-blouses/tori-tank-453.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(43355,1,'61332900_1363760780','tori-tank-530.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(43357,1,'62320700_1363760780','women/new-arrivals/tori-tank-432.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(43359,1,'63118400_1363760780','women/tops-blouses/tori-tank-454.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(43363,1,'64324800_1363760780','delancy-cardigan-sweater-531.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(43365,1,'65487700_1363760780','women/tops-blouses/delancy-cardigan-sweater-453.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(43367,1,'66265300_1363760780','delancy-cardigan-sweater-532.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(43369,1,'67349100_1363760780','women/tops-blouses/delancy-cardigan-sweater-454.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(43373,1,'68439700_1363760780','ludlow-oxford-top-533.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(43375,1,'69493600_1363760780','women/tops-blouses/ludlow-oxford-top-454.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(43377,1,'70300100_1363760780','ludlow-oxford-top-534.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(43379,1,'71411200_1363760780','women/tops-blouses/ludlow-oxford-top-455.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(43384,1,'72709000_1363760780','elizabeth-knit-top-535.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(43386,1,'73799300_1363760780','women/new-arrivals/elizabeth-knit-top-455.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(43388,1,'74698200_1363760780','women/tops-blouses/elizabeth-knit-top-455.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(43390,1,'75453500_1363760780','elizabeth-knit-top-536.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(43392,1,'76506400_1363760780','women/new-arrivals/elizabeth-knit-top-456.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(43394,1,'77989300_1363760780','women/tops-blouses/elizabeth-knit-top-456.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(43398,1,'79156300_1363760780','essex-pencil-skirt-478.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(43400,1,'80335600_1363760780','women/dresses-skirts/essex-pencil-skirt-478.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(43402,1,'81245300_1363760780','essex-pencil-skirt-479.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(43404,1,'82449700_1363760780','women/dresses-skirts/essex-pencil-skirt-479.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(43406,1,'83225900_1363760780','essex-pencil-skirt-480.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(43408,1,'84403800_1363760780','women/dresses-skirts/essex-pencil-skirt-480.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(43410,1,'85178700_1363760780','essex-pencil-skirt-481.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(43412,1,'86354400_1363760780','women/dresses-skirts/essex-pencil-skirt-481.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(43416,1,'87463200_1363760780','racer-back-maxi-dress-556.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(43418,1,'88533300_1363760780','women/dresses-skirts/racer-back-maxi-dress-457.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(43420,1,'89394400_1363760780','racer-back-maxi-dress-557.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(43422,1,'90554700_1363760780','women/dresses-skirts/racer-back-maxi-dress-458.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(43426,1,'91585300_1363760780','sheath-362.html','sheath-398.html',0,'RP',NULL,NULL,306),(43428,1,'92633900_1363760780','women/dresses-skirts/sheath-362.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(43430,1,'93375700_1363760780','sheath-363.html','sheath-399.html',0,'RP',NULL,NULL,307),(43432,1,'94420200_1363760780','women/dresses-skirts/sheath-363.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(43434,1,'95113700_1363760780','sheath-364.html','sheath-400.html',0,'RP',NULL,NULL,308),(43436,1,'96172400_1363760780','women/dresses-skirts/sheath-364.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(43438,1,'96953100_1363760780','sheath-365.html','sheath-401.html',0,'RP',NULL,NULL,309),(43440,1,'98012600_1363760780','women/dresses-skirts/sheath-365.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(43444,1,'99132600_1363760780','convertible-dress-367.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(43446,1,'00323600_1363760781','women/dresses-skirts/convertible-dress-367.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(43448,1,'01086300_1363760781','convertible-dress-368.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(43450,1,'02214200_1363760781','women/dresses-skirts/convertible-dress-368.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(43452,1,'02968600_1363760781','convertible-dress-369.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(43454,1,'04114500_1363760781','women/dresses-skirts/convertible-dress-369.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(43456,1,'04871600_1363760781','convertible-dress-370.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(43458,1,'06007500_1363760781','women/dresses-skirts/convertible-dress-370.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(43499,1,'24736000_1363760781','park-avenue-pleat-front-trousers-569.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(43501,1,'26029500_1363760781','women/new-arrivals/park-avenue-pleat-front-trousers-382.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(43503,1,'27227900_1363760781','women/pants-denim/park-avenue-pleat-front-trousers-486.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(43505,1,'28232300_1363760781','park-avenue-pleat-front-trousers-570.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(43507,1,'29554900_1363760781','women/new-arrivals/park-avenue-pleat-front-trousers-383.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(43509,1,'30780100_1363760781','women/pants-denim/park-avenue-pleat-front-trousers-487.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(43511,1,'31914300_1363760781','park-avenue-pleat-front-trousers-571.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(43513,1,'34616200_1363760781','women/new-arrivals/park-avenue-pleat-front-trousers-384.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(43515,1,'35888400_1363760781','women/pants-denim/park-avenue-pleat-front-trousers-488.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(43517,1,'36911300_1363760781','park-avenue-pleat-front-trousers-572.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(43519,1,'38247200_1363760781','women/new-arrivals/park-avenue-pleat-front-trousers-385.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(43521,1,'39440500_1363760781','women/pants-denim/park-avenue-pleat-front-trousers-489.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(43532,1,'41884700_1363760781','angelique-d-orsay-pump-nude-548.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(43534,1,'43133200_1363760781','accessories/shoes/angelique-d-orsay-pump-nude-548.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(43536,1,'43996000_1363760781','angelique-d-orsay-pump-nude-549.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(43538,1,'45876300_1363760781','accessories/shoes/angelique-d-orsay-pump-nude-549.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(43540,1,'46744700_1363760781','angelique-d-orsay-pump-nude-550.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(43542,1,'48044700_1363760781','accessories/shoes/angelique-d-orsay-pump-nude-550.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(43544,1,'48941700_1363760781','angelique-d-orsay-pump-nude-551.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(43546,1,'50236000_1363760781','accessories/shoes/angelique-d-orsay-pump-nude-551.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(43550,1,'51395100_1363760781','borgha-ankle-boot-487.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(43552,1,'52621500_1363760781','accessories/shoes/borgha-ankle-boot-487.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(43554,1,'53414500_1363760781','borgha-ankle-boot-488.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(43556,1,'54599500_1363760781','accessories/shoes/borgha-ankle-boot-488.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(43558,1,'55399400_1363760781','borgha-ankle-boot-489.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(43560,1,'56564400_1363760781','accessories/shoes/borgha-ankle-boot-489.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(43562,1,'57357300_1363760781','borgha-ankle-boot-490.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(43564,1,'58509000_1363760781','accessories/shoes/borgha-ankle-boot-490.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(43568,1,'59635400_1363760781','hana-flat-charcoal-488.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(43570,1,'60822400_1363760781','accessories/shoes/hana-flat-charcoal-488.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(43572,1,'61638900_1363760781','hana-flat-charcoal-489.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(43574,1,'62826400_1363760781','accessories/shoes/hana-flat-charcoal-489.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(43576,1,'63655300_1363760781','hana-flat-charcoal-490.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(43578,1,'64811000_1363760781','accessories/shoes/hana-flat-charcoal-490.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(43580,1,'65594400_1363760781','hana-flat-charcoal-491.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(43582,1,'66745200_1363760781','accessories/shoes/hana-flat-charcoal-491.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(43586,1,'67989600_1363760781','dorian-preforated-oxford-489.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(43588,1,'69281400_1363760781','accessories/shoes/dorian-preforated-oxford-489.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(43590,1,'70111700_1363760781','dorian-preforated-oxford-490.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(43592,1,'71337500_1363760781','accessories/shoes/dorian-preforated-oxford-490.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(43594,1,'72162900_1363760781','dorian-preforated-oxford-491.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(43596,1,'73369900_1363760781','accessories/shoes/dorian-preforated-oxford-491.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(43598,1,'74190800_1363760781','dorian-preforated-oxford-492.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(43600,1,'75406800_1363760781','accessories/shoes/dorian-preforated-oxford-492.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(43604,1,'76548600_1363760781','wingtip-cognac-oxford-490.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(43606,1,'77713900_1363760781','accessories/shoes/wingtip-cognac-oxford-490.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(43608,1,'78510100_1363760781','wingtip-cognac-oxford-491.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(43610,1,'79678600_1363760781','accessories/shoes/wingtip-cognac-oxford-491.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(43612,1,'80481700_1363760781','wingtip-cognac-oxford-492.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(43614,1,'81673700_1363760781','accessories/shoes/wingtip-cognac-oxford-492.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(43616,1,'82489700_1363760781','wingtip-cognac-oxford-493.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(43618,1,'83688500_1363760781','accessories/shoes/wingtip-cognac-oxford-493.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(43622,1,'84848800_1363760781','suede-loafer-navy-491.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(43624,1,'86076200_1363760781','accessories/shoes/suede-loafer-navy-491.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(43626,1,'86868100_1363760781','suede-loafer-navy-492.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(43628,1,'88025800_1363760781','accessories/shoes/suede-loafer-navy-492.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(43630,1,'88806300_1363760781','suede-loafer-navy-493.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(43632,1,'89951200_1363760781','accessories/shoes/suede-loafer-navy-493.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(43634,1,'90758000_1363760781','suede-loafer-navy-494.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(43636,1,'91950700_1363760781','accessories/shoes/suede-loafer-navy-494.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(43652,1,'95125000_1363760781','classic-hardshell-suitcase-551.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(43654,1,'96202200_1363760781','accessories/bags-luggage/classic-hardshell-suitcase-459.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(43677,1,'00640100_1363760782','modern-murray-ceramic-vase-460.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(43679,1,'01802100_1363760782','home-decor/decorative-accents/modern-murray-ceramic-vase-460.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(43707,1,'07261000_1363760782','french-cuff-cotton-twill-oxford-520.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(43709,1,'08373600_1363760782','men/shirts/french-cuff-cotton-twill-oxford-441.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(43711,1,'09192200_1363760782','slim-fit-dobby-oxford-shirt-522.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(43713,1,'10285200_1363760782','men/shirts/slim-fit-dobby-oxford-shirt-442.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(43716,1,'11220700_1363760782','plaid-cotton-shirt-524.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(43718,1,'12242800_1363760782','men/shirts/plaid-cotton-shirt-443.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(43720,1,'12986300_1363760782','oxford-sport-coat-447.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(43722,1,'13885700_1363760782','men/blazers/oxford-sport-coat-417.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(43724,1,'14626500_1363760782','linen-blazer-535.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(43728,1,'15882200_1363760782','men/blazers/linen-blazer-525.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(43730,1,'16682400_1363760782','stretch-cotton-blazer-537.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(43732,1,'17622200_1363760782','men/blazers/stretch-cotton-blazer-527.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(43734,1,'18599200_1363760782','chelsea-tee-548.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(43736,1,'20038300_1363760782','men/tees-knits-and-polos/chelsea-tee-505.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(43738,1,'21552800_1363760782','chelsea-tee-549.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(43740,1,'22934700_1363760782','men/tees-knits-and-polos/chelsea-tee-506.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(43742,1,'23795100_1363760782','chelsea-tee-550.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(43745,1,'25395900_1363760782','men/tees-knits-and-polos/chelsea-tee-507.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(43747,1,'26218800_1363760782','merino-v-neck-pullover-sweater-511.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(43749,1,'27449200_1363760782','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-447.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(43751,1,'28239800_1363760782','lexington-cardigan-sweater-514.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(43756,1,'30397300_1363760782','core-striped-sport-shirt-511.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(43758,1,'31536900_1363760782','men/tees-knits-and-polos/core-striped-sport-shirt-449.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(43760,1,'32313300_1363760782','bowery-chino-pants-496.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(43763,1,'34273400_1363760782','men/pants-denim/bowery-chino-pants-472.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(43765,1,'35218300_1363760782','the-essential-boot-cut-jean-487.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(43767,1,'36640500_1363760782','men/pants-denim/the-essential-boot-cut-jean-487.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(43769,1,'37506400_1363760782','flat-front-trouser-488.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(43771,1,'38831100_1363760782','men/pants-denim/flat-front-trouser-488.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(43773,1,'39586800_1363760782','nolita-cami-532.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(43775,1,'40650800_1363760782','women/tops-blouses/nolita-cami-457.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(43777,1,'41376300_1363760782','tori-tank-531.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(43780,1,'42550500_1363760782','women/new-arrivals/tori-tank-433.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(43782,1,'43347100_1363760782','women/tops-blouses/tori-tank-455.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(43784,1,'44113800_1363760782','delancy-cardigan-sweater-533.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(43786,1,'45342500_1363760782','women/tops-blouses/delancy-cardigan-sweater-455.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(43788,1,'46099700_1363760782','ludlow-oxford-top-535.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(43790,1,'47168900_1363760782','women/tops-blouses/ludlow-oxford-top-456.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(43792,1,'47909400_1363760782','elizabeth-knit-top-537.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(43794,1,'48946100_1363760782','women/new-arrivals/elizabeth-knit-top-457.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(43796,1,'49816900_1363760782','women/tops-blouses/elizabeth-knit-top-457.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(43798,1,'50590100_1363760782','essex-pencil-skirt-482.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(43800,1,'51770600_1363760782','women/dresses-skirts/essex-pencil-skirt-482.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(43802,1,'52534600_1363760782','racer-back-maxi-dress-558.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(43804,1,'53751200_1363760782','women/dresses-skirts/racer-back-maxi-dress-459.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(43811,1,'55538400_1363760782','tribeca-skinny-jean-574.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(43813,1,'56714200_1363760782','women/pants-denim/tribeca-skinny-jean-486.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(43815,1,'57594700_1363760782','dumbo-boyfriend-jean-568.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(43818,1,'58952300_1363760782','women/pants-denim/dumbo-boyfriend-jean-488.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(43820,1,'59972100_1363760782','park-avenue-pleat-front-trousers-573.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(43823,1,'61595000_1363760782','women/pants-denim/park-avenue-pleat-front-trousers-490.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(43827,1,'62748600_1363760782','borgha-ankle-boot-491.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(43829,1,'64003400_1363760782','accessories/shoes/borgha-ankle-boot-491.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(43831,1,'64791700_1363760782','hana-flat-charcoal-492.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(43833,1,'65940600_1363760782','accessories/shoes/hana-flat-charcoal-492.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(43835,1,'66750800_1363760782','dorian-preforated-oxford-493.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(43837,1,'67954700_1363760782','accessories/shoes/dorian-preforated-oxford-493.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(43839,1,'68757500_1363760782','wingtip-cognac-oxford-494.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(43841,1,'70006100_1363760782','accessories/shoes/wingtip-cognac-oxford-494.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(43843,1,'70781100_1363760782','suede-loafer-navy-495.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(43845,1,'71925700_1363760782','accessories/shoes/suede-loafer-navy-495.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(43847,1,'72698100_1363760782','classic-hardshell-suitcase-552.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(43849,1,'73765700_1363760782','accessories/bags-luggage/classic-hardshell-suitcase-460.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(43851,1,'74484500_1363760782','modern-murray-ceramic-vase-461.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(43853,1,'75583300_1363760782','home-decor/decorative-accents/modern-murray-ceramic-vase-461.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(43892,1,'82894700_1363760782','khaki-bowery-chino-pants-501.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(43894,1,'83832900_1363760782','khaki-bowery-chino-pants-502.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(43896,1,'84828000_1363760782','khaki-bowery-chino-pants-503.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(43906,1,'87682300_1363760782','bowery-chino-pants-497.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(43910,1,'88991700_1363760782','bowery-chino-pants-498.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(43913,1,'90105600_1363760782','khaki-bowery-chino-pants-504.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(43915,1,'91046500_1363760782','khaki-bowery-chino-pants-505.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(43917,1,'91989300_1363760782','khaki-bowery-chino-pants-506.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(43919,1,'93042700_1363760782','chelsea-tee-551.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(43921,1,'94100400_1363760782','chelsea-tee-552.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(43923,1,'95150300_1363760782','chelsea-tee-553.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(43925,1,'96315100_1363760782','chelsea-tee-554.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(43927,1,'97417800_1363760782','chelsea-tee-555.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(43929,1,'98566900_1363760782','chelsea-tee-556.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(43931,1,'99655700_1363760782','chelsea-tee-557.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(43933,1,'00806900_1363760783','chelsea-tee-558.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(43935,1,'01891200_1363760783','chelsea-tee-559.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(43937,1,'02919000_1363760783','merino-v-neck-pullover-sweater-512.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(43939,1,'03974900_1363760783','merino-v-neck-pullover-sweater-513.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(43941,1,'05003300_1363760783','lexington-cardigan-sweater-515.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(43943,1,'05981900_1363760783','lexington-cardigan-sweater-516.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(43945,1,'06948500_1363760783','core-striped-sport-shirt-512.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(43948,1,'08745200_1363760783','french-cuff-cotton-twill-oxford-521.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(43950,1,'09835500_1363760783','french-cuff-cotton-twill-oxford-522.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(43952,1,'10924400_1363760783','slim-fit-dobby-oxford-shirt-523.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(43954,1,'11973100_1363760783','slim-fit-dobby-oxford-shirt-524.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(43956,1,'12934100_1363760783','plaid-cotton-shirt-525.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(43958,1,'16073200_1363760783','plaid-cotton-shirt-526.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(43962,1,'17212300_1363760783','sullivan-sport-coat-511.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(43964,1,'18053200_1363760783','men/blazers/sullivan-sport-coat-509.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(43966,1,'18775700_1363760783','linen-blazer-536.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(43968,1,'19676500_1363760783','men/blazers/linen-blazer-526.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(43970,1,'20420300_1363760783','linen-blazer-537.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(43972,1,'21313400_1363760783','men/blazers/linen-blazer-527.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(43974,1,'22061500_1363760783','stretch-cotton-blazer-538.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(43976,1,'22966300_1363760783','men/blazers/stretch-cotton-blazer-528.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(43978,1,'23715500_1363760783','stretch-cotton-blazer-539.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(43980,1,'24610900_1363760783','men/blazers/stretch-cotton-blazer-529.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(43982,1,'25275800_1363760783','nolita-cami-533.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(43984,1,'26134700_1363760783','nolita-cami-534.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(43986,1,'26983400_1363760783','tori-tank-532.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(43988,1,'27829200_1363760783','tori-tank-533.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(43990,1,'28754700_1363760783','delancy-cardigan-sweater-534.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(43992,1,'29680400_1363760783','delancy-cardigan-sweater-535.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(43994,1,'30568700_1363760783','ludlow-oxford-top-536.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(43996,1,'31456300_1363760783','ludlow-oxford-top-537.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(43998,1,'32603200_1363760783','elizabeth-knit-top-538.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(44000,1,'33541200_1363760783','elizabeth-knit-top-539.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(44002,1,'34565600_1363760783','dumbo-boyfriend-jean-569.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(44004,1,'35909300_1363760783','dumbo-boyfriend-jean-570.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(44006,1,'36978500_1363760783','dumbo-boyfriend-jean-571.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(44008,1,'37998900_1363760783','dumbo-boyfriend-jean-572.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(44010,1,'39022300_1363760783','dumbo-boyfriend-jean-573.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(44012,1,'40042300_1363760783','dumbo-boyfriend-jean-574.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(44014,1,'41087400_1363760783','dumbo-boyfriend-jean-575.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(44016,1,'42088400_1363760783','tribeca-skinny-jean-575.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(44018,1,'43087200_1363760783','tribeca-skinny-jean-576.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(44020,1,'44083400_1363760783','tribeca-skinny-jean-577.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(44022,1,'45078100_1363760783','tribeca-skinny-jean-578.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(44024,1,'46137500_1363760783','tribeca-skinny-jean-579.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(44026,1,'47183900_1363760783','tribeca-skinny-jean-580.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(44028,1,'48192500_1363760783','tribeca-skinny-jean-581.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(44030,1,'49366200_1363760783','park-avenue-pleat-front-trousers-574.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(44032,1,'50530500_1363760783','park-avenue-pleat-front-trousers-575.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(44034,1,'51712500_1363760783','park-avenue-pleat-front-trousers-576.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(44036,1,'52893700_1363760783','park-avenue-pleat-front-trousers-577.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(44038,1,'54096600_1363760783','park-avenue-pleat-front-trousers-578.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(44040,1,'55068400_1363760783','racer-back-maxi-dress-559.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(44042,1,'55979600_1363760783','racer-back-maxi-dress-560.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(44044,1,'56854400_1363760783','classic-hardshell-suitcase-553.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(44049,1,'58014500_1363760783','pearl-strand-necklace-546.html','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(44051,1,'58588900_1363760783','accessories/jewelry/pearl-strand-necklace-546.html','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(44098,2,'82009800_1363760783','french-cuff-cotton-twill-oxford-518.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(44100,2,'82889100_1363760783','men/shirts/french-cuff-cotton-twill-oxford-439.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(44102,2,'83726100_1363760783','french-cuff-cotton-twill-oxford-519.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(44104,2,'84622800_1363760783','men/shirts/french-cuff-cotton-twill-oxford-440.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(44108,2,'85828200_1363760783','slim-fit-dobby-oxford-shirt-520.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(44110,2,'86687600_1363760783','men/shirts/slim-fit-dobby-oxford-shirt-440.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(44112,2,'87484000_1363760783','slim-fit-dobby-oxford-shirt-521.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(44114,2,'88384600_1363760783','men/shirts/slim-fit-dobby-oxford-shirt-441.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(44119,2,'89631400_1363760783','plaid-cotton-shirt-522.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(44121,2,'90436700_1363760783','men/shirts/plaid-cotton-shirt-441.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(44123,2,'91155200_1363760783','sale/men/plaid-cotton-shirt-266.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(44125,2,'91891100_1363760783','plaid-cotton-shirt-523.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(44127,2,'92678400_1363760783','men/shirts/plaid-cotton-shirt-442.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(44129,2,'93405600_1363760783','sale/men/plaid-cotton-shirt-267.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(44134,2,'94666600_1363760783','oxford-sport-coat-445.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(44136,2,'95432400_1363760783','men/new-arrivals/oxford-sport-coat-269.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(44138,2,'96101800_1363760783','men/blazers/oxford-sport-coat-415.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(44140,2,'96842800_1363760783','oxford-sport-coat-446.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(44142,2,'97609800_1363760783','men/new-arrivals/oxford-sport-coat-270.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(44144,2,'98287500_1363760783','men/blazers/oxford-sport-coat-416.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(44148,2,'99386600_1363760783','linen-blazer-533.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(44150,2,'00081800_1363760784','men/blazers/linen-blazer-523.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(44152,2,'00835600_1363760784','linen-blazer-534.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(44154,2,'01596200_1363760784','men/blazers/linen-blazer-524.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(44158,2,'02783100_1363760784','stretch-cotton-blazer-535.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(44160,2,'03523800_1363760784','men/blazers/stretch-cotton-blazer-525.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(44162,2,'04333600_1363760784','stretch-cotton-blazer-536.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(44164,2,'05048500_1363760784','men/blazers/stretch-cotton-blazer-526.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(44168,2,'06255300_1363760784','chelsea-tee-543.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(44170,2,'07397700_1363760784','men/tees-knits-and-polos/chelsea-tee-500.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(44172,2,'08232100_1363760784','chelsea-tee-544.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(44174,2,'09346100_1363760784','men/tees-knits-and-polos/chelsea-tee-501.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(44176,2,'10183100_1363760784','chelsea-tee-545.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(44178,2,'11304100_1363760784','men/tees-knits-and-polos/chelsea-tee-502.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(44180,2,'12142700_1363760784','chelsea-tee-546.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(44182,2,'13284300_1363760784','men/tees-knits-and-polos/chelsea-tee-503.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(44184,2,'14127000_1363760784','chelsea-tee-547.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(44186,2,'15257800_1363760784','men/tees-knits-and-polos/chelsea-tee-504.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(44190,2,'16419200_1363760784','merino-v-neck-pullover-sweater-509.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(44192,2,'18024200_1363760784','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-445.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(44194,2,'18851000_1363760784','merino-v-neck-pullover-sweater-510.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(44196,2,'19873000_1363760784','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-446.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(44201,2,'21174600_1363760784','lexington-cardigan-sweater-512.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(44203,2,'22011500_1363760784','men/new-arrivals/lexington-cardigan-sweater-441.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(44205,2,'22993900_1363760784','men/tees-knits-and-polos/lexington-cardigan-sweater-448.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(44207,2,'23785700_1363760784','lexington-cardigan-sweater-513.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(44209,2,'24600100_1363760784','men/new-arrivals/lexington-cardigan-sweater-442.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(44211,2,'25588300_1363760784','men/tees-knits-and-polos/lexington-cardigan-sweater-449.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(44215,2,'26704400_1363760784','core-striped-sport-shirt-509.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(44217,2,'27631400_1363760784','men/tees-knits-and-polos/core-striped-sport-shirt-447.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(44219,2,'28403200_1363760784','core-striped-sport-shirt-510.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(44221,2,'29368400_1363760784','men/tees-knits-and-polos/core-striped-sport-shirt-448.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(44225,2,'30497100_1363760784','bowery-chino-pants-494.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(44227,2,'31353200_1363760784','men/pants-denim/bowery-chino-pants-470.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(44229,2,'32115900_1363760784','bowery-chino-pants-495.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(44231,2,'34071000_1363760784','men/pants-denim/bowery-chino-pants-471.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(44235,2,'35413500_1363760784','the-essential-boot-cut-jean-482.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(44237,2,'36539800_1363760784','men/pants-denim/the-essential-boot-cut-jean-482.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(44239,2,'37439400_1363760784','the-essential-boot-cut-jean-483.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(44241,2,'38574500_1363760784','men/pants-denim/the-essential-boot-cut-jean-483.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(44243,2,'39497500_1363760784','the-essential-boot-cut-jean-484.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(44245,2,'40620400_1363760784','men/pants-denim/the-essential-boot-cut-jean-484.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(44247,2,'41533300_1363760784','the-essential-boot-cut-jean-485.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(44249,2,'42757900_1363760784','men/pants-denim/the-essential-boot-cut-jean-485.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(44251,2,'43692700_1363760784','the-essential-boot-cut-jean-486.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(44253,2,'44816500_1363760784','men/pants-denim/the-essential-boot-cut-jean-486.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(44257,2,'45963100_1363760784','flat-front-trouser-483.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(44259,2,'47186400_1363760784','men/pants-denim/flat-front-trouser-483.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(44261,2,'48048300_1363760784','flat-front-trouser-484.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(44263,2,'49083900_1363760784','men/pants-denim/flat-front-trouser-484.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(44265,2,'49931900_1363760784','flat-front-trouser-485.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(44267,2,'50967600_1363760784','men/pants-denim/flat-front-trouser-485.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(44269,2,'51818200_1363760784','flat-front-trouser-486.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(44271,2,'52922500_1363760784','men/pants-denim/flat-front-trouser-486.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(44273,2,'53775700_1363760784','flat-front-trouser-487.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(44275,2,'54792700_1363760784','men/pants-denim/flat-front-trouser-487.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(44279,2,'55881800_1363760784','nolita-cami-530.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(44281,2,'56723100_1363760784','women/tops-blouses/nolita-cami-455.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(44283,2,'57456200_1363760784','nolita-cami-531.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(44287,2,'58636100_1363760784','women/tops-blouses/nolita-cami-456.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(44293,2,'60027300_1363760784','tori-tank-529.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(44295,2,'60802800_1363760784','women/new-arrivals/tori-tank-431.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(44297,2,'61592400_1363760784','women/tops-blouses/tori-tank-453.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(44299,2,'62292100_1363760784','tori-tank-530.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(44301,2,'63069700_1363760784','women/new-arrivals/tori-tank-432.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(44303,2,'63967100_1363760784','women/tops-blouses/tori-tank-454.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(44307,2,'65142100_1363760784','delancy-cardigan-sweater-531.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(44309,2,'66029800_1363760784','women/tops-blouses/delancy-cardigan-sweater-453.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(44311,2,'66811000_1363760784','delancy-cardigan-sweater-532.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(44313,2,'67710900_1363760784','women/tops-blouses/delancy-cardigan-sweater-454.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(44317,2,'68825900_1363760784','ludlow-oxford-top-533.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(44319,2,'69684500_1363760784','women/tops-blouses/ludlow-oxford-top-454.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(44321,2,'70438800_1363760784','ludlow-oxford-top-534.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(44323,2,'71298800_1363760784','women/tops-blouses/ludlow-oxford-top-455.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(44328,2,'72608100_1363760784','elizabeth-knit-top-535.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(44330,2,'73489600_1363760784','women/new-arrivals/elizabeth-knit-top-455.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(44332,2,'74416500_1363760784','women/tops-blouses/elizabeth-knit-top-455.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(44334,2,'75169700_1363760784','elizabeth-knit-top-536.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(44336,2,'76009500_1363760784','women/new-arrivals/elizabeth-knit-top-456.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(44338,2,'77450400_1363760784','women/tops-blouses/elizabeth-knit-top-456.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(44342,2,'78568100_1363760784','essex-pencil-skirt-478.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(44344,2,'79524900_1363760784','women/dresses-skirts/essex-pencil-skirt-478.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(44346,2,'80290300_1363760784','essex-pencil-skirt-479.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(44348,2,'81248700_1363760784','women/dresses-skirts/essex-pencil-skirt-479.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(44350,2,'82019300_1363760784','essex-pencil-skirt-480.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(44352,2,'83001500_1363760784','women/dresses-skirts/essex-pencil-skirt-480.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(44354,2,'83777700_1363760784','essex-pencil-skirt-481.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(44356,2,'84769500_1363760784','women/dresses-skirts/essex-pencil-skirt-481.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(44360,2,'85873400_1363760784','racer-back-maxi-dress-556.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(44362,2,'86742000_1363760784','women/dresses-skirts/racer-back-maxi-dress-457.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(44364,2,'87500100_1363760784','racer-back-maxi-dress-557.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(44366,2,'88370800_1363760784','women/dresses-skirts/racer-back-maxi-dress-458.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(44370,2,'89424900_1363760784','sheath-362.html','sheath-398.html',0,'RP',NULL,NULL,306),(44372,2,'90223500_1363760784','women/dresses-skirts/sheath-362.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(44374,2,'90894800_1363760784','sheath-363.html','sheath-399.html',0,'RP',NULL,NULL,307),(44376,2,'91699200_1363760784','women/dresses-skirts/sheath-363.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(44378,2,'92373600_1363760784','sheath-364.html','sheath-400.html',0,'RP',NULL,NULL,308),(44380,2,'93182500_1363760784','women/dresses-skirts/sheath-364.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(44382,2,'93852100_1363760784','sheath-365.html','sheath-401.html',0,'RP',NULL,NULL,309),(44384,2,'94656100_1363760784','women/dresses-skirts/sheath-365.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(44388,2,'95727700_1363760784','convertible-dress-367.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(44390,2,'96616800_1363760784','women/dresses-skirts/convertible-dress-367.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(44392,2,'97348300_1363760784','convertible-dress-368.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(44394,2,'98239800_1363760784','women/dresses-skirts/convertible-dress-368.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(44396,2,'98969700_1363760784','convertible-dress-369.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(44398,2,'99879500_1363760784','women/dresses-skirts/convertible-dress-369.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(44400,2,'00611500_1363760785','convertible-dress-370.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(44402,2,'01510300_1363760785','women/dresses-skirts/convertible-dress-370.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(44443,2,'18440400_1363760785','park-avenue-pleat-front-trousers-569.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(44445,2,'19549300_1363760785','women/new-arrivals/park-avenue-pleat-front-trousers-382.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(44447,2,'20718400_1363760785','women/pants-denim/park-avenue-pleat-front-trousers-486.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(44449,2,'21721400_1363760785','park-avenue-pleat-front-trousers-570.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(44451,2,'22821200_1363760785','women/new-arrivals/park-avenue-pleat-front-trousers-383.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(44453,2,'24052700_1363760785','women/pants-denim/park-avenue-pleat-front-trousers-487.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(44455,2,'25121900_1363760785','park-avenue-pleat-front-trousers-571.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(44457,2,'26282500_1363760785','women/new-arrivals/park-avenue-pleat-front-trousers-384.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(44459,2,'27482300_1363760785','women/pants-denim/park-avenue-pleat-front-trousers-488.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(44461,2,'28491000_1363760785','park-avenue-pleat-front-trousers-572.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(44463,2,'29596900_1363760785','women/new-arrivals/park-avenue-pleat-front-trousers-385.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(44465,2,'30796900_1363760785','women/pants-denim/park-avenue-pleat-front-trousers-489.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(44476,2,'34112800_1363760785','angelique-d-orsay-pump-nude-548.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(44478,2,'35235200_1363760785','accessories/shoes/angelique-d-orsay-pump-nude-548.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(44480,2,'36720000_1363760785','angelique-d-orsay-pump-nude-549.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(44482,2,'37755300_1363760785','accessories/shoes/angelique-d-orsay-pump-nude-549.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(44484,2,'38615300_1363760785','angelique-d-orsay-pump-nude-550.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(44486,2,'39656000_1363760785','accessories/shoes/angelique-d-orsay-pump-nude-550.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(44488,2,'40515200_1363760785','angelique-d-orsay-pump-nude-551.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(44490,2,'41597300_1363760785','accessories/shoes/angelique-d-orsay-pump-nude-551.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(44494,2,'42746400_1363760785','borgha-ankle-boot-487.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(44496,2,'43680600_1363760785','accessories/shoes/borgha-ankle-boot-487.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(44498,2,'44442400_1363760785','borgha-ankle-boot-488.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(44500,2,'45368600_1363760785','accessories/shoes/borgha-ankle-boot-488.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(44502,2,'46127300_1363760785','borgha-ankle-boot-489.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(44504,2,'47077100_1363760785','accessories/shoes/borgha-ankle-boot-489.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(44506,2,'47842300_1363760785','borgha-ankle-boot-490.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(44508,2,'48777500_1363760785','accessories/shoes/borgha-ankle-boot-490.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(44512,2,'49895700_1363760785','hana-flat-charcoal-488.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(44514,2,'50846800_1363760785','accessories/shoes/hana-flat-charcoal-488.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(44516,2,'51627700_1363760785','hana-flat-charcoal-489.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(44518,2,'52566500_1363760785','accessories/shoes/hana-flat-charcoal-489.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(44520,2,'53337400_1363760785','hana-flat-charcoal-490.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(44522,2,'54272900_1363760785','accessories/shoes/hana-flat-charcoal-490.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(44524,2,'55051500_1363760785','hana-flat-charcoal-491.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(44526,2,'55998200_1363760785','accessories/shoes/hana-flat-charcoal-491.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(44530,2,'57160600_1363760785','dorian-preforated-oxford-489.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(44532,2,'58138500_1363760785','accessories/shoes/dorian-preforated-oxford-489.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(44534,2,'58946100_1363760785','dorian-preforated-oxford-490.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(44536,2,'59949500_1363760785','accessories/shoes/dorian-preforated-oxford-490.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(44538,2,'60765000_1363760785','dorian-preforated-oxford-491.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(44540,2,'61764500_1363760785','accessories/shoes/dorian-preforated-oxford-491.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(44542,2,'62580600_1363760785','dorian-preforated-oxford-492.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(44544,2,'63692200_1363760785','accessories/shoes/dorian-preforated-oxford-492.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(44548,2,'64838700_1363760785','wingtip-cognac-oxford-490.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(44550,2,'65803500_1363760785','accessories/shoes/wingtip-cognac-oxford-490.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(44552,2,'66594800_1363760785','wingtip-cognac-oxford-491.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(44554,2,'67554100_1363760785','accessories/shoes/wingtip-cognac-oxford-491.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(44556,2,'68350000_1363760785','wingtip-cognac-oxford-492.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(44558,2,'69317600_1363760785','accessories/shoes/wingtip-cognac-oxford-492.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(44560,2,'70120600_1363760785','wingtip-cognac-oxford-493.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(44562,2,'71104600_1363760785','accessories/shoes/wingtip-cognac-oxford-493.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(44566,2,'72219500_1363760785','suede-loafer-navy-491.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(44568,2,'73143300_1363760785','accessories/shoes/suede-loafer-navy-491.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(44570,2,'73905400_1363760785','suede-loafer-navy-492.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(44572,2,'74875600_1363760785','accessories/shoes/suede-loafer-navy-492.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(44574,2,'75652000_1363760785','suede-loafer-navy-493.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(44576,2,'76584500_1363760785','accessories/shoes/suede-loafer-navy-493.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(44578,2,'77348500_1363760785','suede-loafer-navy-494.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(44580,2,'78303700_1363760785','accessories/shoes/suede-loafer-navy-494.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(44596,2,'81433200_1363760785','classic-hardshell-suitcase-551.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(44598,2,'82287200_1363760785','accessories/bags-luggage/classic-hardshell-suitcase-459.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(44621,2,'86637700_1363760785','modern-murray-ceramic-vase-460.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(44623,2,'87530100_1363760785','home-decor/decorative-accents/modern-murray-ceramic-vase-460.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(44651,2,'92865600_1363760785','french-cuff-cotton-twill-oxford-520.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(44653,2,'93745700_1363760785','men/shirts/french-cuff-cotton-twill-oxford-441.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(44655,2,'94551700_1363760785','slim-fit-dobby-oxford-shirt-522.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(44657,2,'95424200_1363760785','men/shirts/slim-fit-dobby-oxford-shirt-442.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(44660,2,'96550200_1363760785','plaid-cotton-shirt-524.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(44662,2,'97417200_1363760785','men/shirts/plaid-cotton-shirt-443.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(44664,2,'98179100_1363760785','oxford-sport-coat-447.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(44666,2,'98879200_1363760785','men/blazers/oxford-sport-coat-417.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(44668,2,'99702800_1363760785','linen-blazer-535.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(44672,2,'00778400_1363760786','men/blazers/linen-blazer-525.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(44674,2,'01575400_1363760786','stretch-cotton-blazer-537.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(44676,2,'02301300_1363760786','men/blazers/stretch-cotton-blazer-527.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(44678,2,'03155000_1363760786','chelsea-tee-548.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(44680,2,'04313400_1363760786','men/tees-knits-and-polos/chelsea-tee-505.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(44682,2,'05750100_1363760786','chelsea-tee-549.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(44684,2,'06920600_1363760786','men/tees-knits-and-polos/chelsea-tee-506.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(44686,2,'07777200_1363760786','chelsea-tee-550.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(44689,2,'09116100_1363760786','men/tees-knits-and-polos/chelsea-tee-507.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(44691,2,'09933200_1363760786','merino-v-neck-pullover-sweater-511.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(44693,2,'10965500_1363760786','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-447.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(44695,2,'11746800_1363760786','lexington-cardigan-sweater-514.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(44700,2,'13687300_1363760786','core-striped-sport-shirt-511.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(44702,2,'14610600_1363760786','men/tees-knits-and-polos/core-striped-sport-shirt-449.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(44704,2,'15369600_1363760786','bowery-chino-pants-496.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(44707,2,'16389000_1363760786','men/pants-denim/bowery-chino-pants-472.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(44709,2,'17285900_1363760786','the-essential-boot-cut-jean-487.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(44711,2,'18399700_1363760786','men/pants-denim/the-essential-boot-cut-jean-487.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(44713,2,'19202300_1363760786','flat-front-trouser-488.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(44715,2,'20180100_1363760786','men/pants-denim/flat-front-trouser-488.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(44717,2,'20884000_1363760786','nolita-cami-532.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(44719,2,'21689500_1363760786','women/tops-blouses/nolita-cami-457.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(44721,2,'22378700_1363760786','tori-tank-531.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(44724,2,'23282000_1363760786','women/new-arrivals/tori-tank-433.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(44726,2,'24063700_1363760786','women/tops-blouses/tori-tank-455.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(44728,2,'24820100_1363760786','delancy-cardigan-sweater-533.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(44730,2,'25680500_1363760786','women/tops-blouses/delancy-cardigan-sweater-455.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(44732,2,'26409400_1363760786','ludlow-oxford-top-535.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(44734,2,'27278100_1363760786','women/tops-blouses/ludlow-oxford-top-456.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(44736,2,'28005400_1363760786','elizabeth-knit-top-537.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(44738,2,'28832400_1363760786','women/new-arrivals/elizabeth-knit-top-457.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(44740,2,'29700200_1363760786','women/tops-blouses/elizabeth-knit-top-457.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(44742,2,'30475900_1363760786','essex-pencil-skirt-482.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(44744,2,'31449600_1363760786','women/dresses-skirts/essex-pencil-skirt-482.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(44746,2,'32216600_1363760786','racer-back-maxi-dress-558.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(44748,2,'33962800_1363760786','women/dresses-skirts/racer-back-maxi-dress-459.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(44755,2,'35783700_1363760786','tribeca-skinny-jean-574.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(44757,2,'36744000_1363760786','women/pants-denim/tribeca-skinny-jean-486.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(44759,2,'37614500_1363760786','dumbo-boyfriend-jean-568.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(44762,2,'38767900_1363760786','women/pants-denim/dumbo-boyfriend-jean-488.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(44764,2,'39791400_1363760786','park-avenue-pleat-front-trousers-573.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(44767,2,'41161100_1363760786','women/pants-denim/park-avenue-pleat-front-trousers-490.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(44771,2,'42263700_1363760786','borgha-ankle-boot-491.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(44773,2,'43183400_1363760786','accessories/shoes/borgha-ankle-boot-491.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(44775,2,'43947300_1363760786','hana-flat-charcoal-492.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(44777,2,'44884500_1363760786','accessories/shoes/hana-flat-charcoal-492.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(44779,2,'45700700_1363760786','dorian-preforated-oxford-493.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(44781,2,'46696700_1363760786','accessories/shoes/dorian-preforated-oxford-493.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(44783,2,'47501300_1363760786','wingtip-cognac-oxford-494.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(44785,2,'48467200_1363760786','accessories/shoes/wingtip-cognac-oxford-494.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(44787,2,'49230800_1363760786','suede-loafer-navy-495.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(44789,2,'50157100_1363760786','accessories/shoes/suede-loafer-navy-495.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(44791,2,'50910300_1363760786','classic-hardshell-suitcase-552.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(44793,2,'51792600_1363760786','accessories/bags-luggage/classic-hardshell-suitcase-460.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(44795,2,'52517300_1363760786','modern-murray-ceramic-vase-461.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(44797,2,'53414400_1363760786','home-decor/decorative-accents/modern-murray-ceramic-vase-461.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(44836,2,'60709200_1363760786','khaki-bowery-chino-pants-501.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(44838,2,'61433600_1363760786','khaki-bowery-chino-pants-502.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(44840,2,'62153000_1363760786','khaki-bowery-chino-pants-503.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(44850,2,'64603800_1363760786','bowery-chino-pants-497.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(44854,2,'65686800_1363760786','bowery-chino-pants-498.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(44857,2,'66579600_1363760786','khaki-bowery-chino-pants-504.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(44859,2,'67302300_1363760786','khaki-bowery-chino-pants-505.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(44861,2,'68039400_1363760786','khaki-bowery-chino-pants-506.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(44863,2,'68870400_1363760786','chelsea-tee-551.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(44865,2,'69702100_1363760786','chelsea-tee-552.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(44867,2,'70531500_1363760786','chelsea-tee-553.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(44869,2,'71360600_1363760786','chelsea-tee-554.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(44871,2,'72218500_1363760786','chelsea-tee-555.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(44873,2,'73087800_1363760786','chelsea-tee-556.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(44875,2,'73952400_1363760786','chelsea-tee-557.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(44877,2,'74816900_1363760786','chelsea-tee-558.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(44879,2,'75676100_1363760786','chelsea-tee-559.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(44881,2,'76505700_1363760786','merino-v-neck-pullover-sweater-512.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(44883,2,'77325400_1363760786','merino-v-neck-pullover-sweater-513.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(44885,2,'78101700_1363760786','lexington-cardigan-sweater-515.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(44887,2,'78885600_1363760786','lexington-cardigan-sweater-516.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(44889,2,'79655800_1363760786','core-striped-sport-shirt-512.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(44892,2,'80684100_1363760786','french-cuff-cotton-twill-oxford-521.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(44894,2,'81536700_1363760786','french-cuff-cotton-twill-oxford-522.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(44896,2,'82976500_1363760786','slim-fit-dobby-oxford-shirt-523.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(44898,2,'83807900_1363760786','slim-fit-dobby-oxford-shirt-524.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(44900,2,'84566700_1363760786','plaid-cotton-shirt-525.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(44902,2,'87555500_1363760786','plaid-cotton-shirt-526.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(44906,2,'88613600_1363760786','sullivan-sport-coat-511.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(44908,2,'89277100_1363760786','men/blazers/sullivan-sport-coat-509.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(44910,2,'89972500_1363760786','linen-blazer-536.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(44912,2,'90640300_1363760786','men/blazers/linen-blazer-526.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(44914,2,'91328100_1363760786','linen-blazer-537.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(44916,2,'91994500_1363760786','men/blazers/linen-blazer-527.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(44918,2,'92736700_1363760786','stretch-cotton-blazer-538.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(44920,2,'93436900_1363760786','men/blazers/stretch-cotton-blazer-528.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(44922,2,'94185500_1363760786','stretch-cotton-blazer-539.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(44924,2,'94970600_1363760786','men/blazers/stretch-cotton-blazer-529.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(44926,2,'95731400_1363760786','nolita-cami-533.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(44928,2,'96410200_1363760786','nolita-cami-534.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(44930,2,'97071700_1363760786','tori-tank-532.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(44932,2,'97721800_1363760786','tori-tank-533.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(44934,2,'98447500_1363760786','delancy-cardigan-sweater-534.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(44936,2,'99193000_1363760786','delancy-cardigan-sweater-535.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(44938,2,'99905600_1363760786','ludlow-oxford-top-536.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(44940,2,'00616500_1363760787','ludlow-oxford-top-537.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(44942,2,'01316500_1363760787','elizabeth-knit-top-538.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(44944,2,'02021800_1363760787','elizabeth-knit-top-539.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(44946,2,'02852100_1363760787','dumbo-boyfriend-jean-569.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(44948,2,'03696300_1363760787','dumbo-boyfriend-jean-570.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(44950,2,'04531600_1363760787','dumbo-boyfriend-jean-571.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(44952,2,'05385000_1363760787','dumbo-boyfriend-jean-572.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(44954,2,'06275100_1363760787','dumbo-boyfriend-jean-573.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(44956,2,'07104500_1363760787','dumbo-boyfriend-jean-574.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(44958,2,'07940400_1363760787','dumbo-boyfriend-jean-575.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(44960,2,'08762800_1363760787','tribeca-skinny-jean-575.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(44962,2,'09574300_1363760787','tribeca-skinny-jean-576.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(44964,2,'10393500_1363760787','tribeca-skinny-jean-577.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(44966,2,'11222700_1363760787','tribeca-skinny-jean-578.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(44968,2,'12045200_1363760787','tribeca-skinny-jean-579.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(44970,2,'12864800_1363760787','tribeca-skinny-jean-580.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(44972,2,'13693200_1363760787','tribeca-skinny-jean-581.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(44974,2,'14657600_1363760787','park-avenue-pleat-front-trousers-574.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(44976,2,'15625100_1363760787','park-avenue-pleat-front-trousers-575.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(44978,2,'16594000_1363760787','park-avenue-pleat-front-trousers-576.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(44980,2,'17635400_1363760787','park-avenue-pleat-front-trousers-577.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(44982,2,'18717900_1363760787','park-avenue-pleat-front-trousers-578.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(44984,2,'19532100_1363760787','racer-back-maxi-dress-559.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(44986,2,'20340900_1363760787','racer-back-maxi-dress-560.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(44988,2,'21168000_1363760787','classic-hardshell-suitcase-553.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(44993,2,'22165900_1363760787','pearl-strand-necklace-546.html','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(44995,2,'22569600_1363760787','accessories/jewelry/pearl-strand-necklace-546.html','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(45042,3,'47262200_1363760787','french-cuff-cotton-twill-oxford-518.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(45044,3,'48191500_1363760787','men/shirts/french-cuff-cotton-twill-oxford-439.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(45046,3,'49054700_1363760787','french-cuff-cotton-twill-oxford-519.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(45048,3,'49976600_1363760787','men/shirts/french-cuff-cotton-twill-oxford-440.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(45052,3,'51147500_1363760787','slim-fit-dobby-oxford-shirt-520.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(45054,3,'52036400_1363760787','men/shirts/slim-fit-dobby-oxford-shirt-440.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(45056,3,'52878300_1363760787','slim-fit-dobby-oxford-shirt-521.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(45058,3,'53772800_1363760787','men/shirts/slim-fit-dobby-oxford-shirt-441.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(45063,3,'55042900_1363760787','plaid-cotton-shirt-522.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(45065,3,'55854100_1363760787','men/shirts/plaid-cotton-shirt-441.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(45067,3,'56603600_1363760787','sale/men/plaid-cotton-shirt-266.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(45069,3,'57343000_1363760787','plaid-cotton-shirt-523.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(45071,3,'58162800_1363760787','men/shirts/plaid-cotton-shirt-442.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(45073,3,'58939600_1363760787','sale/men/plaid-cotton-shirt-267.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(45078,3,'60186300_1363760787','oxford-sport-coat-445.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(45080,3,'60941100_1363760787','men/new-arrivals/oxford-sport-coat-269.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(45082,3,'61604400_1363760787','men/blazers/oxford-sport-coat-415.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(45084,3,'62368900_1363760787','oxford-sport-coat-446.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(45086,3,'63182800_1363760787','men/new-arrivals/oxford-sport-coat-270.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(45088,3,'63963800_1363760787','men/blazers/oxford-sport-coat-416.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(45092,3,'65178800_1363760787','linen-blazer-533.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(45094,3,'65851100_1363760787','men/blazers/linen-blazer-523.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(45096,3,'66566600_1363760787','linen-blazer-534.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(45098,3,'67281200_1363760787','men/blazers/linen-blazer-524.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(45102,3,'68438400_1363760787','stretch-cotton-blazer-535.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(45104,3,'69133700_1363760787','men/blazers/stretch-cotton-blazer-525.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(45106,3,'69918200_1363760787','stretch-cotton-blazer-536.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(45108,3,'70611100_1363760787','men/blazers/stretch-cotton-blazer-526.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(45112,3,'71860200_1363760787','chelsea-tee-543.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(45114,3,'72982300_1363760787','men/tees-knits-and-polos/chelsea-tee-500.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(45116,3,'73814100_1363760787','chelsea-tee-544.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(45118,3,'74932200_1363760787','men/tees-knits-and-polos/chelsea-tee-501.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(45120,3,'75763300_1363760787','chelsea-tee-545.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(45122,3,'76889100_1363760787','men/tees-knits-and-polos/chelsea-tee-502.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(45124,3,'77722700_1363760787','chelsea-tee-546.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(45126,3,'78850100_1363760787','men/tees-knits-and-polos/chelsea-tee-503.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(45128,3,'79690800_1363760787','chelsea-tee-547.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(45130,3,'80822800_1363760787','men/tees-knits-and-polos/chelsea-tee-504.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(45134,3,'81959200_1363760787','merino-v-neck-pullover-sweater-509.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(45136,3,'82993400_1363760787','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-445.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(45138,3,'84435500_1363760787','merino-v-neck-pullover-sweater-510.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(45140,3,'85441300_1363760787','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-446.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(45145,3,'86694000_1363760787','lexington-cardigan-sweater-512.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(45147,3,'87486400_1363760787','men/new-arrivals/lexington-cardigan-sweater-441.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(45149,3,'88469400_1363760787','men/tees-knits-and-polos/lexington-cardigan-sweater-448.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(45151,3,'89256400_1363760787','lexington-cardigan-sweater-513.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(45153,3,'90062600_1363760787','men/new-arrivals/lexington-cardigan-sweater-442.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(45155,3,'91033800_1363760787','men/tees-knits-and-polos/lexington-cardigan-sweater-449.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(45159,3,'92120100_1363760787','core-striped-sport-shirt-509.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(45161,3,'93026800_1363760787','men/tees-knits-and-polos/core-striped-sport-shirt-447.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(45163,3,'93777300_1363760787','core-striped-sport-shirt-510.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(45165,3,'94701000_1363760787','men/tees-knits-and-polos/core-striped-sport-shirt-448.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(45169,3,'95779700_1363760787','bowery-chino-pants-494.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(45171,3,'96616200_1363760787','men/pants-denim/bowery-chino-pants-470.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(45173,3,'97356200_1363760787','bowery-chino-pants-495.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(45175,3,'98189800_1363760787','men/pants-denim/bowery-chino-pants-471.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(45179,3,'99403800_1363760787','the-essential-boot-cut-jean-482.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(45181,3,'00545100_1363760788','men/pants-denim/the-essential-boot-cut-jean-482.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(45183,3,'01461700_1363760788','the-essential-boot-cut-jean-483.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(45185,3,'02594700_1363760788','men/pants-denim/the-essential-boot-cut-jean-483.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(45187,3,'03493300_1363760788','the-essential-boot-cut-jean-484.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(45189,3,'04592100_1363760788','men/pants-denim/the-essential-boot-cut-jean-484.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(45191,3,'05474000_1363760788','the-essential-boot-cut-jean-485.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(45193,3,'06588100_1363760788','men/pants-denim/the-essential-boot-cut-jean-485.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(45195,3,'07479000_1363760788','the-essential-boot-cut-jean-486.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(45197,3,'08624100_1363760788','men/pants-denim/the-essential-boot-cut-jean-486.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(45201,3,'09770400_1363760788','flat-front-trouser-483.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(45203,3,'10727700_1363760788','men/pants-denim/flat-front-trouser-483.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(45205,3,'11507900_1363760788','flat-front-trouser-484.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(45207,3,'12511100_1363760788','men/pants-denim/flat-front-trouser-484.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(45209,3,'13308400_1363760788','flat-front-trouser-485.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(45211,3,'14265600_1363760788','men/pants-denim/flat-front-trouser-485.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(45213,3,'15048600_1363760788','flat-front-trouser-486.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(45215,3,'16013900_1363760788','men/pants-denim/flat-front-trouser-486.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(45217,3,'16798600_1363760788','flat-front-trouser-487.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(45219,3,'17768300_1363760788','men/pants-denim/flat-front-trouser-487.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(45223,3,'18800500_1363760788','nolita-cami-530.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(45225,3,'19580100_1363760788','women/tops-blouses/nolita-cami-455.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(45227,3,'20274600_1363760788','nolita-cami-531.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(45231,3,'21400100_1363760788','women/tops-blouses/nolita-cami-456.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(45237,3,'22723000_1363760788','tori-tank-529.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(45239,3,'23457500_1363760788','women/new-arrivals/tori-tank-431.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(45241,3,'24215600_1363760788','women/tops-blouses/tori-tank-453.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(45243,3,'24886200_1363760788','tori-tank-530.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(45245,3,'25620200_1363760788','women/new-arrivals/tori-tank-432.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(45247,3,'26374400_1363760788','women/tops-blouses/tori-tank-454.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(45251,3,'27445900_1363760788','delancy-cardigan-sweater-531.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(45253,3,'28282900_1363760788','women/tops-blouses/delancy-cardigan-sweater-453.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(45255,3,'29025100_1363760788','delancy-cardigan-sweater-532.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(45257,3,'29864300_1363760788','women/tops-blouses/delancy-cardigan-sweater-454.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(45261,3,'30903800_1363760788','ludlow-oxford-top-533.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(45263,3,'31711500_1363760788','women/tops-blouses/ludlow-oxford-top-454.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(45265,3,'32426200_1363760788','ludlow-oxford-top-534.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(45267,3,'33242300_1363760788','women/tops-blouses/ludlow-oxford-top-455.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(45272,3,'34930000_1363760788','elizabeth-knit-top-535.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(45274,3,'35738700_1363760788','women/new-arrivals/elizabeth-knit-top-455.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(45276,3,'36549700_1363760788','women/tops-blouses/elizabeth-knit-top-455.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(45278,3,'37265500_1363760788','elizabeth-knit-top-536.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(45280,3,'38069400_1363760788','women/new-arrivals/elizabeth-knit-top-456.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(45282,3,'38879600_1363760788','women/tops-blouses/elizabeth-knit-top-456.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(45286,3,'40515800_1363760788','essex-pencil-skirt-478.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(45288,3,'41470900_1363760788','women/dresses-skirts/essex-pencil-skirt-478.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(45290,3,'42220400_1363760788','essex-pencil-skirt-479.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(45292,3,'43180600_1363760788','women/dresses-skirts/essex-pencil-skirt-479.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(45294,3,'43941500_1363760788','essex-pencil-skirt-480.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(45296,3,'44911600_1363760788','women/dresses-skirts/essex-pencil-skirt-480.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(45298,3,'45686700_1363760788','essex-pencil-skirt-481.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(45300,3,'46646000_1363760788','women/dresses-skirts/essex-pencil-skirt-481.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(45304,3,'47730500_1363760788','racer-back-maxi-dress-556.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(45306,3,'48583800_1363760788','women/dresses-skirts/racer-back-maxi-dress-457.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(45308,3,'49328500_1363760788','racer-back-maxi-dress-557.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(45310,3,'50182000_1363760788','women/dresses-skirts/racer-back-maxi-dress-458.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(45314,3,'51169100_1363760788','sheath-362.html','sheath-398.html',0,'RP',NULL,NULL,306),(45316,3,'52002800_1363760788','women/dresses-skirts/sheath-362.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(45318,3,'52662400_1363760788','sheath-363.html','sheath-399.html',0,'RP',NULL,NULL,307),(45320,3,'53446000_1363760788','women/dresses-skirts/sheath-363.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(45322,3,'54100800_1363760788','sheath-364.html','sheath-400.html',0,'RP',NULL,NULL,308),(45324,3,'54912700_1363760788','women/dresses-skirts/sheath-364.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(45326,3,'55563000_1363760788','sheath-365.html','sheath-401.html',0,'RP',NULL,NULL,309),(45328,3,'56350100_1363760788','women/dresses-skirts/sheath-365.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(45332,3,'57421900_1363760788','convertible-dress-367.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(45334,3,'58311500_1363760788','women/dresses-skirts/convertible-dress-367.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(45336,3,'59134000_1363760788','convertible-dress-368.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(45338,3,'60067400_1363760788','women/dresses-skirts/convertible-dress-368.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(45340,3,'60784000_1363760788','convertible-dress-369.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(45342,3,'61723300_1363760788','women/dresses-skirts/convertible-dress-369.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(45344,3,'62483700_1363760788','convertible-dress-370.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(45346,3,'63369300_1363760788','women/dresses-skirts/convertible-dress-370.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(45387,3,'79968500_1363760788','park-avenue-pleat-front-trousers-569.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(45389,3,'81096400_1363760788','women/new-arrivals/park-avenue-pleat-front-trousers-382.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(45391,3,'82263600_1363760788','women/pants-denim/park-avenue-pleat-front-trousers-486.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(45393,3,'83250500_1363760788','park-avenue-pleat-front-trousers-570.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(45395,3,'84329500_1363760788','women/new-arrivals/park-avenue-pleat-front-trousers-383.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(45397,3,'85492600_1363760788','women/pants-denim/park-avenue-pleat-front-trousers-487.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(45399,3,'86482200_1363760788','park-avenue-pleat-front-trousers-571.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(45401,3,'87568900_1363760788','women/new-arrivals/park-avenue-pleat-front-trousers-384.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(45403,3,'88740800_1363760788','women/pants-denim/park-avenue-pleat-front-trousers-488.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(45405,3,'89751000_1363760788','park-avenue-pleat-front-trousers-572.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(45407,3,'90841500_1363760788','women/new-arrivals/park-avenue-pleat-front-trousers-385.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(45409,3,'92016900_1363760788','women/pants-denim/park-avenue-pleat-front-trousers-489.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(45420,3,'94360500_1363760788','angelique-d-orsay-pump-nude-548.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(45422,3,'95364600_1363760788','accessories/shoes/angelique-d-orsay-pump-nude-548.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(45424,3,'96195000_1363760788','angelique-d-orsay-pump-nude-549.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(45426,3,'97226500_1363760788','accessories/shoes/angelique-d-orsay-pump-nude-549.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(45428,3,'98073800_1363760788','angelique-d-orsay-pump-nude-550.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(45430,3,'99657100_1363760788','accessories/shoes/angelique-d-orsay-pump-nude-550.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(45432,3,'00517300_1363760789','angelique-d-orsay-pump-nude-551.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(45434,3,'01556000_1363760789','accessories/shoes/angelique-d-orsay-pump-nude-551.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(45438,3,'02646300_1363760789','borgha-ankle-boot-487.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(45440,3,'03561600_1363760789','accessories/shoes/borgha-ankle-boot-487.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(45442,3,'04323700_1363760789','borgha-ankle-boot-488.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(45444,3,'05270500_1363760789','accessories/shoes/borgha-ankle-boot-488.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(45446,3,'06023600_1363760789','borgha-ankle-boot-489.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(45448,3,'06937100_1363760789','accessories/shoes/borgha-ankle-boot-489.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(45450,3,'07856700_1363760789','borgha-ankle-boot-490.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(45452,3,'08861200_1363760789','accessories/shoes/borgha-ankle-boot-490.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(45456,3,'10093400_1363760789','hana-flat-charcoal-488.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(45458,3,'11017500_1363760789','accessories/shoes/hana-flat-charcoal-488.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(45460,3,'11815000_1363760789','hana-flat-charcoal-489.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(45462,3,'12741800_1363760789','accessories/shoes/hana-flat-charcoal-489.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(45464,3,'13516200_1363760789','hana-flat-charcoal-490.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(45466,3,'14439100_1363760789','accessories/shoes/hana-flat-charcoal-490.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(45468,3,'15204200_1363760789','hana-flat-charcoal-491.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(45470,3,'16124300_1363760789','accessories/shoes/hana-flat-charcoal-491.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(45474,3,'17258200_1363760789','dorian-preforated-oxford-489.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(45476,3,'18231100_1363760789','accessories/shoes/dorian-preforated-oxford-489.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(45478,3,'19027800_1363760789','dorian-preforated-oxford-490.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(45480,3,'20030400_1363760789','accessories/shoes/dorian-preforated-oxford-490.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(45482,3,'20846500_1363760789','dorian-preforated-oxford-491.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(45484,3,'21828300_1363760789','accessories/shoes/dorian-preforated-oxford-491.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(45486,3,'22630800_1363760789','dorian-preforated-oxford-492.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(45488,3,'23615800_1363760789','accessories/shoes/dorian-preforated-oxford-492.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(45492,3,'24768100_1363760789','wingtip-cognac-oxford-490.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(45494,3,'25714300_1363760789','accessories/shoes/wingtip-cognac-oxford-490.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(45496,3,'26491800_1363760789','wingtip-cognac-oxford-491.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(45498,3,'27430000_1363760789','accessories/shoes/wingtip-cognac-oxford-491.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(45500,3,'28201300_1363760789','wingtip-cognac-oxford-492.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(45502,3,'29140400_1363760789','accessories/shoes/wingtip-cognac-oxford-492.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(45504,3,'29920400_1363760789','wingtip-cognac-oxford-493.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(45506,3,'30863200_1363760789','accessories/shoes/wingtip-cognac-oxford-493.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(45510,3,'31939200_1363760789','suede-loafer-navy-491.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(45512,3,'33060800_1363760789','accessories/shoes/suede-loafer-navy-491.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(45514,3,'33837400_1363760789','suede-loafer-navy-492.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(45516,3,'37922000_1363760789','accessories/shoes/suede-loafer-navy-492.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(45518,3,'38720800_1363760789','suede-loafer-navy-493.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(45520,3,'39749500_1363760789','accessories/shoes/suede-loafer-navy-493.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(45522,3,'40560200_1363760789','suede-loafer-navy-494.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(45524,3,'41486100_1363760789','accessories/shoes/suede-loafer-navy-494.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(45540,3,'44642300_1363760789','classic-hardshell-suitcase-551.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(45542,3,'45505300_1363760789','accessories/bags-luggage/classic-hardshell-suitcase-459.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(45565,3,'52677900_1363760789','modern-murray-ceramic-vase-460.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(45567,3,'53581400_1363760789','home-decor/decorative-accents/modern-murray-ceramic-vase-460.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(45595,3,'58743700_1363760789','french-cuff-cotton-twill-oxford-520.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(45597,3,'59626300_1363760789','men/shirts/french-cuff-cotton-twill-oxford-441.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(45599,3,'60508500_1363760789','slim-fit-dobby-oxford-shirt-522.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(45601,3,'61394600_1363760789','men/shirts/slim-fit-dobby-oxford-shirt-442.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(45604,3,'62297200_1363760789','plaid-cotton-shirt-524.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(45606,3,'63093900_1363760789','men/shirts/plaid-cotton-shirt-443.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(45608,3,'63848900_1363760789','oxford-sport-coat-447.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(45610,3,'64498800_1363760789','men/blazers/oxford-sport-coat-417.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(45612,3,'65207300_1363760789','linen-blazer-535.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(45616,3,'66198700_1363760789','men/blazers/linen-blazer-525.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(45618,3,'66963900_1363760789','stretch-cotton-blazer-537.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(45620,3,'67658800_1363760789','men/blazers/stretch-cotton-blazer-527.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(45622,3,'68489700_1363760789','chelsea-tee-548.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(45624,3,'69621200_1363760789','men/tees-knits-and-polos/chelsea-tee-505.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(45626,3,'70448700_1363760789','chelsea-tee-549.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(45628,3,'71582400_1363760789','men/tees-knits-and-polos/chelsea-tee-506.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(45630,3,'72439900_1363760789','chelsea-tee-550.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(45633,3,'74336800_1363760789','men/tees-knits-and-polos/chelsea-tee-507.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(45635,3,'75137700_1363760789','merino-v-neck-pullover-sweater-511.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(45637,3,'76143400_1363760789','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-447.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(45639,3,'76913400_1363760789','lexington-cardigan-sweater-514.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(45644,3,'78812000_1363760789','core-striped-sport-shirt-511.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(45646,3,'79738500_1363760789','men/tees-knits-and-polos/core-striped-sport-shirt-449.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(45648,3,'80509600_1363760789','bowery-chino-pants-496.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(45651,3,'81642200_1363760789','men/pants-denim/bowery-chino-pants-472.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(45653,3,'82536200_1363760789','the-essential-boot-cut-jean-487.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(45655,3,'83633300_1363760789','men/pants-denim/the-essential-boot-cut-jean-487.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(45657,3,'84413000_1363760789','flat-front-trouser-488.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(45659,3,'85372100_1363760789','men/pants-denim/flat-front-trouser-488.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(45661,3,'86059800_1363760789','nolita-cami-532.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(45663,3,'86858900_1363760789','women/tops-blouses/nolita-cami-457.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(45665,3,'87530600_1363760789','tori-tank-531.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(45668,3,'88406400_1363760789','women/new-arrivals/tori-tank-433.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(45670,3,'89226900_1363760789','women/tops-blouses/tori-tank-455.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(45672,3,'90038200_1363760789','delancy-cardigan-sweater-533.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(45674,3,'90903600_1363760789','women/tops-blouses/delancy-cardigan-sweater-455.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(45676,3,'91615000_1363760789','ludlow-oxford-top-535.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(45678,3,'92492200_1363760789','women/tops-blouses/ludlow-oxford-top-456.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(45680,3,'93231300_1363760789','elizabeth-knit-top-537.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(45682,3,'94042600_1363760789','women/new-arrivals/elizabeth-knit-top-457.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(45684,3,'94889500_1363760789','women/tops-blouses/elizabeth-knit-top-457.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(45686,3,'95682500_1363760789','essex-pencil-skirt-482.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(45688,3,'96661300_1363760789','women/dresses-skirts/essex-pencil-skirt-482.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(45690,3,'97436600_1363760789','racer-back-maxi-dress-558.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(45692,3,'98317300_1363760789','women/dresses-skirts/racer-back-maxi-dress-459.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(45699,3,'99965900_1363760789','tribeca-skinny-jean-574.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(45701,3,'00911900_1363760790','women/pants-denim/tribeca-skinny-jean-486.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(45703,3,'01756300_1363760790','dumbo-boyfriend-jean-568.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(45706,3,'02864300_1363760790','women/pants-denim/dumbo-boyfriend-jean-488.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(45708,3,'03852900_1363760790','park-avenue-pleat-front-trousers-573.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(45711,3,'05194000_1363760790','women/pants-denim/park-avenue-pleat-front-trousers-490.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(45715,3,'06262100_1363760790','borgha-ankle-boot-491.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(45717,3,'07173600_1363760790','accessories/shoes/borgha-ankle-boot-491.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(45719,3,'07921600_1363760790','hana-flat-charcoal-492.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(45721,3,'08849200_1363760790','accessories/shoes/hana-flat-charcoal-492.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(45723,3,'09637400_1363760790','dorian-preforated-oxford-493.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(45725,3,'10609300_1363760790','accessories/shoes/dorian-preforated-oxford-493.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(45727,3,'11374000_1363760790','wingtip-cognac-oxford-494.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(45729,3,'12311000_1363760790','accessories/shoes/wingtip-cognac-oxford-494.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(45731,3,'13066200_1363760790','suede-loafer-navy-495.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(45733,3,'13987000_1363760790','accessories/shoes/suede-loafer-navy-495.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(45735,3,'14697100_1363760790','classic-hardshell-suitcase-552.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(45737,3,'15529800_1363760790','accessories/bags-luggage/classic-hardshell-suitcase-460.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(45739,3,'16224400_1363760790','modern-murray-ceramic-vase-461.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(45741,3,'17098600_1363760790','home-decor/decorative-accents/modern-murray-ceramic-vase-461.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(45780,3,'24108200_1363760790','khaki-bowery-chino-pants-501.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(45782,3,'24806000_1363760790','khaki-bowery-chino-pants-502.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(45784,3,'25506200_1363760790','khaki-bowery-chino-pants-503.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(45794,3,'27821900_1363760790','bowery-chino-pants-497.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(45798,3,'28870700_1363760790','bowery-chino-pants-498.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(45801,3,'29735100_1363760790','khaki-bowery-chino-pants-504.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(45803,3,'30441400_1363760790','khaki-bowery-chino-pants-505.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(45805,3,'31147300_1363760790','khaki-bowery-chino-pants-506.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(45807,3,'31965500_1363760790','chelsea-tee-551.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(45809,3,'32782900_1363760790','chelsea-tee-552.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(45811,3,'33615400_1363760790','chelsea-tee-553.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(45813,3,'34433300_1363760790','chelsea-tee-554.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(45815,3,'35241700_1363760790','chelsea-tee-555.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(45817,3,'36049500_1363760790','chelsea-tee-556.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(45819,3,'36857100_1363760790','chelsea-tee-557.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(45821,3,'37698100_1363760790','chelsea-tee-558.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(45823,3,'38642400_1363760790','chelsea-tee-559.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(45825,3,'39499700_1363760790','merino-v-neck-pullover-sweater-512.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(45827,3,'40308200_1363760790','merino-v-neck-pullover-sweater-513.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(45829,3,'41044900_1363760790','lexington-cardigan-sweater-515.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(45831,3,'41810600_1363760790','lexington-cardigan-sweater-516.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(45833,3,'42533400_1363760790','core-striped-sport-shirt-512.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(45836,3,'43490300_1363760790','french-cuff-cotton-twill-oxford-521.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(45838,3,'44290300_1363760790','french-cuff-cotton-twill-oxford-522.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(45840,3,'45058200_1363760790','slim-fit-dobby-oxford-shirt-523.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(45842,3,'45852100_1363760790','slim-fit-dobby-oxford-shirt-524.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(45844,3,'46556900_1363760790','plaid-cotton-shirt-525.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(45846,3,'49381700_1363760790','plaid-cotton-shirt-526.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(45850,3,'50307400_1363760790','sullivan-sport-coat-511.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(45852,3,'50914900_1363760790','men/blazers/sullivan-sport-coat-509.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(45854,3,'51594700_1363760790','linen-blazer-536.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(45856,3,'52279400_1363760790','men/blazers/linen-blazer-526.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(45858,3,'52963100_1363760790','linen-blazer-537.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(45860,3,'53631300_1363760790','men/blazers/linen-blazer-527.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(45862,3,'54907300_1363760790','stretch-cotton-blazer-538.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(45864,3,'55592100_1363760790','men/blazers/stretch-cotton-blazer-528.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(45866,3,'56322700_1363760790','stretch-cotton-blazer-539.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(45868,3,'57013800_1363760790','men/blazers/stretch-cotton-blazer-529.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(45870,3,'57662900_1363760790','nolita-cami-533.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(45872,3,'58313400_1363760790','nolita-cami-534.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(45874,3,'58947800_1363760790','tori-tank-532.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(45876,3,'59596700_1363760790','tori-tank-533.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(45878,3,'60456800_1363760790','delancy-cardigan-sweater-534.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(45880,3,'61182100_1363760790','delancy-cardigan-sweater-535.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(45882,3,'61877000_1363760790','ludlow-oxford-top-536.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(45884,3,'62576600_1363760790','ludlow-oxford-top-537.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(45886,3,'63270100_1363760790','elizabeth-knit-top-538.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(45888,3,'63958700_1363760790','elizabeth-knit-top-539.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(45890,3,'64833200_1363760790','dumbo-boyfriend-jean-569.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(45892,3,'65662200_1363760790','dumbo-boyfriend-jean-570.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(45894,3,'66479000_1363760790','dumbo-boyfriend-jean-571.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(45896,3,'67292800_1363760790','dumbo-boyfriend-jean-572.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(45898,3,'68109900_1363760790','dumbo-boyfriend-jean-573.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(45900,3,'68931500_1363760790','dumbo-boyfriend-jean-574.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(45902,3,'69750300_1363760790','dumbo-boyfriend-jean-575.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(45904,3,'70558600_1363760790','tribeca-skinny-jean-575.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(45906,3,'71398700_1363760790','tribeca-skinny-jean-576.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(45908,3,'72218200_1363760790','tribeca-skinny-jean-577.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(45910,3,'73033900_1363760790','tribeca-skinny-jean-578.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(45912,3,'73852600_1363760790','tribeca-skinny-jean-579.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(45914,3,'74670000_1363760790','tribeca-skinny-jean-580.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(45916,3,'75489800_1363760790','tribeca-skinny-jean-581.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(45918,3,'76447000_1363760790','park-avenue-pleat-front-trousers-574.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(45920,3,'77408500_1363760790','park-avenue-pleat-front-trousers-575.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(45922,3,'78372100_1363760790','park-avenue-pleat-front-trousers-576.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(45924,3,'79336200_1363760790','park-avenue-pleat-front-trousers-577.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(45926,3,'80410400_1363760790','park-avenue-pleat-front-trousers-578.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(45928,3,'81167700_1363760790','racer-back-maxi-dress-559.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(45930,3,'81885500_1363760790','racer-back-maxi-dress-560.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(45932,3,'82566200_1363760790','classic-hardshell-suitcase-553.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(45937,3,'83497400_1363760790','pearl-strand-necklace-546.html','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(45939,3,'83882100_1363760790','accessories/jewelry/pearl-strand-necklace-546.html','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(46015,1,'product/391/9','vip/geometric-candle-holders.html','catalog/product/view/id/391/category/9',1,NULL,NULL,9,391),(46018,2,'product/391/9','vip/geometric-candle-holders.html','catalog/product/view/id/391/category/9',1,NULL,NULL,9,391),(46021,3,'product/391/9','vip/geometric-candle-holders.html','catalog/product/view/id/391/category/9',1,NULL,NULL,9,391),(46049,1,'32428500_1364222462','home-decor/books-music/paris-vs-new-york-a-tally-of-two-cities.html','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(46051,1,'32801400_1364222462','paris-vs-new-york-a-tally-of-two-cities.html','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(46053,2,'34757000_1364222462','home-decor/books-music/paris-vs-new-york-a-tally-of-two-cities.html','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(46055,2,'35131900_1364222462','paris-vs-new-york-a-tally-of-two-cities.html','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(46057,3,'36910300_1364222462','home-decor/books-music/paris-vs-new-york-a-tally-of-two-cities.html','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(46059,3,'37286700_1364222462','paris-vs-new-york-a-tally-of-two-cities.html','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(46060,1,'product/557/22','home-decor/books-music/around-the-world-in-80-days.html','catalog/product/view/id/557/category/22',1,NULL,NULL,22,557),(46061,1,'product/557','around-the-world-in-80-days.html','catalog/product/view/id/557',1,NULL,NULL,NULL,557),(46062,2,'product/557/22','home-decor/books-music/around-the-world-in-80-days.html','catalog/product/view/id/557/category/22',1,NULL,NULL,22,557),(46063,2,'product/557','around-the-world-in-80-days.html','catalog/product/view/id/557',1,NULL,NULL,NULL,557),(46064,3,'product/557/22','home-decor/books-music/around-the-world-in-80-days.html','catalog/product/view/id/557/category/22',1,NULL,NULL,22,557),(46065,3,'product/557','around-the-world-in-80-days.html','catalog/product/view/id/557',1,NULL,NULL,NULL,557),(46067,1,'23514900_1364228614','home-decor/books-music/discover-europe.html','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(46069,1,'23921700_1364228614','discover-europe.html','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(46071,2,'25938400_1364228614','home-decor/books-music/discover-europe.html','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(46073,2,'26360900_1364228614','discover-europe.html','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(46075,3,'28214800_1364228614','home-decor/books-music/discover-europe.html','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(46077,3,'28591400_1364228614','discover-europe.html','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(46079,1,'09243100_1364229199','home-decor/books-music/travel-song.html','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(46081,1,'09616000_1364229199','travel-song.html','olvidalo.html',0,'RP',NULL,NULL,449),(46083,2,'11605000_1364229199','home-decor/books-music/travel-song.html','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(46085,2,'11976800_1364229199','travel-song.html','olvidalo.html',0,'RP',NULL,NULL,449),(46087,3,'13744500_1364229199','home-decor/books-music/travel-song.html','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(46089,3,'14113900_1364229199','travel-song.html','olvidalo.html',0,'RP',NULL,NULL,449),(46090,1,'product/558/22','home-decor/books-music/falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558/category/22',1,NULL,NULL,22,558),(46091,1,'product/558','falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558',1,NULL,NULL,NULL,558),(46092,2,'product/558/22','home-decor/books-music/falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558/category/22',1,NULL,NULL,22,558),(46093,2,'product/558','falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558',1,NULL,NULL,NULL,558),(46094,3,'product/558/22','home-decor/books-music/falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558/category/22',1,NULL,NULL,22,558),(46095,3,'product/558','falling-by-i-am-not-lefthanded.html','catalog/product/view/id/558',1,NULL,NULL,NULL,558),(46096,1,'product/559/22','home-decor/books-music/if-you-were-by-keshco.html','catalog/product/view/id/559/category/22',1,NULL,NULL,22,559),(46097,1,'product/559','if-you-were-by-keshco.html','catalog/product/view/id/559',1,NULL,NULL,NULL,559),(46098,2,'product/559/22','home-decor/books-music/if-you-were-by-keshco.html','catalog/product/view/id/559/category/22',1,NULL,NULL,22,559),(46099,2,'product/559','if-you-were-by-keshco.html','catalog/product/view/id/559',1,NULL,NULL,NULL,559),(46100,3,'product/559/22','home-decor/books-music/if-you-were-by-keshco.html','catalog/product/view/id/559/category/22',1,NULL,NULL,22,559),(46101,3,'product/559','if-you-were-by-keshco.html','catalog/product/view/id/559',1,NULL,NULL,NULL,559),(46102,1,'product/560/22','home-decor/books-music/can-t-stop-it-by-shearer.html','catalog/product/view/id/560/category/22',1,NULL,NULL,22,560),(46103,1,'product/560','can-t-stop-it-by-shearer.html','catalog/product/view/id/560',1,NULL,NULL,NULL,560),(46104,2,'product/560/22','home-decor/books-music/can-t-stop-it-by-shearer.html','catalog/product/view/id/560/category/22',1,NULL,NULL,22,560),(46105,2,'product/560','can-t-stop-it-by-shearer.html','catalog/product/view/id/560',1,NULL,NULL,NULL,560),(46106,3,'product/560/22','home-decor/books-music/can-t-stop-it-by-shearer.html','catalog/product/view/id/560/category/22',1,NULL,NULL,22,560),(46107,3,'product/560','can-t-stop-it-by-shearer.html','catalog/product/view/id/560',1,NULL,NULL,NULL,560),(46108,1,'product/561/22','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561/category/22',1,NULL,NULL,22,561),(46109,1,'product/561','love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561',1,NULL,NULL,NULL,561),(46110,2,'product/561/22','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561/category/22',1,NULL,NULL,22,561),(46111,2,'product/561','love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561',1,NULL,NULL,NULL,561),(46112,3,'product/561/22','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561/category/22',1,NULL,NULL,22,561),(46113,3,'product/561','love-is-an-eternal-lie-by-the-sleeping-tree.html','catalog/product/view/id/561',1,NULL,NULL,NULL,561),(46114,1,'product/562/22','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562/category/22',1,NULL,NULL,22,562),(46115,1,'product/562','goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562',1,NULL,NULL,NULL,562),(46116,2,'product/562/22','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562/category/22',1,NULL,NULL,22,562),(46117,2,'product/562','goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562',1,NULL,NULL,NULL,562),(46118,3,'product/562/22','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562/category/22',1,NULL,NULL,22,562),(46119,3,'product/562','goin-down-to-the-bus-stop-by-tbird.html','catalog/product/view/id/562',1,NULL,NULL,NULL,562),(46120,1,'product/563/22','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563/category/22',1,NULL,NULL,22,563),(46121,1,'product/563','fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563',1,NULL,NULL,NULL,563),(46122,2,'product/563/22','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563/category/22',1,NULL,NULL,22,563),(46123,2,'product/563','fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563',1,NULL,NULL,NULL,563),(46124,3,'product/563/22','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563/category/22',1,NULL,NULL,22,563),(46125,3,'product/563','fire-kalima-remix-by-unannounced-guest.html','catalog/product/view/id/563',1,NULL,NULL,NULL,563),(46126,1,'product/564','madison-island-vip-membership-1-year.html','catalog/product/view/id/564',1,NULL,NULL,NULL,564),(46127,2,'product/564','madison-island-vip-membership-1-year.html','catalog/product/view/id/564',1,NULL,NULL,NULL,564),(46128,3,'product/564','madison-island-vip-membership-1-year.html','catalog/product/view/id/564',1,NULL,NULL,NULL,564),(46164,1,'56085000_1364971863','french-cuff-cotton-twill-oxford-523.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(46166,1,'57327500_1364971863','men/shirts/french-cuff-cotton-twill-oxford-442.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(46168,1,'58277500_1364971863','french-cuff-cotton-twill-oxford-524.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(46170,1,'59514300_1364971863','men/shirts/french-cuff-cotton-twill-oxford-443.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(46174,1,'60816700_1364971863','slim-fit-dobby-oxford-shirt-525.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(46176,1,'62004700_1364971863','men/shirts/slim-fit-dobby-oxford-shirt-443.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(46178,1,'62930700_1364971863','slim-fit-dobby-oxford-shirt-526.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(46180,1,'64168500_1364971863','men/shirts/slim-fit-dobby-oxford-shirt-444.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(46185,1,'65572600_1364971863','plaid-cotton-shirt-527.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(46187,1,'66695600_1364971863','men/shirts/plaid-cotton-shirt-444.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(46189,1,'67520900_1364971863','sale/men/plaid-cotton-shirt-268.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(46191,1,'68358000_1364971863','plaid-cotton-shirt-528.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(46193,1,'69482300_1364971863','men/shirts/plaid-cotton-shirt-445.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(46195,1,'70341200_1364971863','sale/men/plaid-cotton-shirt-269.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(46200,1,'71832400_1364971863','oxford-sport-coat-448.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(46202,1,'72933800_1364971863','men/new-arrivals/oxford-sport-coat-271.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(46204,1,'73700300_1364971863','men/blazers/oxford-sport-coat-418.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(46206,1,'74516700_1364971863','oxford-sport-coat-449.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(46208,1,'75648700_1364971863','men/new-arrivals/oxford-sport-coat-272.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(46210,1,'76437300_1364971863','men/blazers/oxford-sport-coat-419.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(46214,1,'77625000_1364971863','linen-blazer-538.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(46216,1,'78619600_1364971863','men/blazers/linen-blazer-528.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(46218,1,'79414900_1364971863','linen-blazer-539.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(46220,1,'80440200_1364971863','men/blazers/linen-blazer-529.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(46224,1,'81718200_1364971863','stretch-cotton-blazer-540.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(46226,1,'82729700_1364971863','men/blazers/stretch-cotton-blazer-530.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(46228,1,'83603800_1364971863','stretch-cotton-blazer-541.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(46230,1,'84712100_1364971863','men/blazers/stretch-cotton-blazer-531.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(46234,1,'86044100_1364971863','chelsea-tee-560.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(46236,1,'87512800_1364971863','men/tees-knits-and-polos/chelsea-tee-508.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(46238,1,'88458600_1364971863','chelsea-tee-561.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(46240,1,'89906000_1364971863','men/tees-knits-and-polos/chelsea-tee-509.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(46242,1,'90835700_1364971863','chelsea-tee-562.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(46244,1,'92261400_1364971863','men/tees-knits-and-polos/chelsea-tee-510.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(46246,1,'93174200_1364971863','chelsea-tee-563.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(46248,1,'94609300_1364971863','men/tees-knits-and-polos/chelsea-tee-511.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(46250,1,'95540700_1364971863','chelsea-tee-564.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(46252,1,'97119800_1364971863','men/tees-knits-and-polos/chelsea-tee-512.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(46256,1,'98439900_1364971863','merino-v-neck-pullover-sweater-514.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(46258,1,'99788400_1364971863','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-448.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(46260,1,'01468200_1364971864','merino-v-neck-pullover-sweater-515.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(46262,1,'02975300_1364971864','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-449.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(46267,1,'04565700_1364971864','lexington-cardigan-sweater-517.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(46269,1,'05816500_1364971864','men/new-arrivals/lexington-cardigan-sweater-443.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(46271,1,'06934500_1364971864','men/tees-knits-and-polos/lexington-cardigan-sweater-451.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(46273,1,'08052400_1364971864','lexington-cardigan-sweater-518.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(46275,1,'09210800_1364971864','men/new-arrivals/lexington-cardigan-sweater-444.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(46277,1,'10328900_1364971864','men/tees-knits-and-polos/lexington-cardigan-sweater-452.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(46281,1,'11588800_1364971864','core-striped-sport-shirt-513.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(46283,1,'12918500_1364971864','men/tees-knits-and-polos/core-striped-sport-shirt-450.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(46285,1,'13820800_1364971864','core-striped-sport-shirt-514.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(46287,1,'15169500_1364971864','men/tees-knits-and-polos/core-striped-sport-shirt-451.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(46291,1,'17979000_1364971864','bowery-chino-pants-499.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(46293,1,'19778900_1364971864','men/pants-denim/bowery-chino-pants-473.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(46295,1,'20717600_1364971864','bowery-chino-pants-500.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(46297,1,'21999400_1364971864','men/pants-denim/bowery-chino-pants-474.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(46301,1,'23495100_1364971864','the-essential-boot-cut-jean-488.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(46303,1,'24984900_1364971864','men/pants-denim/the-essential-boot-cut-jean-488.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(46305,1,'26013300_1364971864','the-essential-boot-cut-jean-489.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(46307,1,'27520400_1364971864','men/pants-denim/the-essential-boot-cut-jean-489.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(46309,1,'28539400_1364971864','the-essential-boot-cut-jean-490.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(46311,1,'30020300_1364971864','men/pants-denim/the-essential-boot-cut-jean-490.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(46313,1,'31139500_1364971864','the-essential-boot-cut-jean-491.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(46315,1,'32687600_1364971864','men/pants-denim/the-essential-boot-cut-jean-491.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(46317,1,'33741000_1364971864','the-essential-boot-cut-jean-492.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(46319,1,'35267100_1364971864','men/pants-denim/the-essential-boot-cut-jean-492.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(46323,1,'36590200_1364971864','flat-front-trouser-489.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(46325,1,'38009700_1364971864','men/pants-denim/flat-front-trouser-489.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(46327,1,'38923600_1364971864','flat-front-trouser-490.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(46329,1,'40191000_1364971864','men/pants-denim/flat-front-trouser-490.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(46331,1,'41055600_1364971864','flat-front-trouser-491.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(46333,1,'42451500_1364971864','men/pants-denim/flat-front-trouser-491.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(46335,1,'43472400_1364971864','flat-front-trouser-492.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(46337,1,'44911100_1364971864','men/pants-denim/flat-front-trouser-492.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(46339,1,'45802100_1364971864','flat-front-trouser-493.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(46341,1,'47141000_1364971864','men/pants-denim/flat-front-trouser-493.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(46345,1,'48284500_1364971864','nolita-cami-535.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(46347,1,'49376400_1364971864','women/tops-blouses/nolita-cami-458.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(46349,1,'50123500_1364971864','nolita-cami-536.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(46353,1,'51537600_1364971864','women/tops-blouses/nolita-cami-459.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(46359,1,'53113800_1364971864','tori-tank-534.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(46361,1,'54145000_1364971864','women/new-arrivals/tori-tank-434.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(46363,1,'54997300_1364971864','women/tops-blouses/tori-tank-456.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(46365,1,'55730100_1364971864','tori-tank-535.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(46367,1,'56781500_1364971864','women/new-arrivals/tori-tank-435.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(46369,1,'57764900_1364971864','women/tops-blouses/tori-tank-457.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(46373,1,'59063200_1364971864','delancy-cardigan-sweater-536.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(46375,1,'60287800_1364971864','women/tops-blouses/delancy-cardigan-sweater-456.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(46377,1,'61326400_1364971864','delancy-cardigan-sweater-537.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(46379,1,'62645400_1364971864','women/tops-blouses/delancy-cardigan-sweater-457.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(46383,1,'63791800_1364971864','ludlow-oxford-top-538.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(46385,1,'64973600_1364971864','women/tops-blouses/ludlow-oxford-top-457.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(46387,1,'65753800_1364971864','ludlow-oxford-top-539.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(46389,1,'67470400_1364971864','women/tops-blouses/ludlow-oxford-top-458.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(46394,1,'68867900_1364971864','elizabeth-knit-top-540.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(46396,1,'70024800_1364971864','women/new-arrivals/elizabeth-knit-top-458.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(46398,1,'71000700_1364971864','women/tops-blouses/elizabeth-knit-top-458.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(46400,1,'71807300_1364971864','elizabeth-knit-top-541.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(46402,1,'72935700_1364971864','women/new-arrivals/elizabeth-knit-top-459.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(46404,1,'73872700_1364971864','women/tops-blouses/elizabeth-knit-top-459.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(46408,1,'75077900_1364971864','essex-pencil-skirt-483.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(46410,1,'76325000_1364971864','women/dresses-skirts/essex-pencil-skirt-483.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(46412,1,'77151900_1364971864','essex-pencil-skirt-484.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(46414,1,'78456600_1364971864','women/dresses-skirts/essex-pencil-skirt-484.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(46416,1,'79346500_1364971864','essex-pencil-skirt-485.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(46418,1,'80637700_1364971864','women/dresses-skirts/essex-pencil-skirt-485.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(46420,1,'81453900_1364971864','essex-pencil-skirt-486.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(46422,1,'82756800_1364971864','women/dresses-skirts/essex-pencil-skirt-486.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(46426,1,'83911800_1364971864','racer-back-maxi-dress-561.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(46428,1,'85041300_1364971864','women/dresses-skirts/racer-back-maxi-dress-460.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(46430,1,'85837300_1364971864','racer-back-maxi-dress-562.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(46432,1,'87023300_1364971864','women/dresses-skirts/racer-back-maxi-dress-461.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(46436,1,'88102700_1364971864','sheath-366.html','sheath-398.html',0,'RP',NULL,NULL,306),(46438,1,'89186400_1364971864','women/dresses-skirts/sheath-366.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(46440,1,'89897000_1364971864','sheath-367.html','sheath-399.html',0,'RP',NULL,NULL,307),(46442,1,'90955500_1364971864','women/dresses-skirts/sheath-367.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(46444,1,'91669900_1364971864','sheath-368.html','sheath-400.html',0,'RP',NULL,NULL,308),(46446,1,'92733200_1364971864','women/dresses-skirts/sheath-368.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(46448,1,'93448900_1364971864','sheath-369.html','sheath-401.html',0,'RP',NULL,NULL,309),(46450,1,'94510500_1364971864','women/dresses-skirts/sheath-369.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(46454,1,'95648300_1364971864','convertible-dress-371.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(46456,1,'96937100_1364971864','women/dresses-skirts/convertible-dress-371.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(46458,1,'97798500_1364971864','convertible-dress-372.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(46460,1,'98979600_1364971864','women/dresses-skirts/convertible-dress-372.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(46462,1,'99741900_1364971864','convertible-dress-373.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(46464,1,'00899300_1364971865','women/dresses-skirts/convertible-dress-373.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(46466,1,'01671700_1364971865','convertible-dress-374.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(46468,1,'02880500_1364971865','women/dresses-skirts/convertible-dress-374.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(46473,1,'04506900_1364971865','park-avenue-pleat-front-trousers-579.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(46475,1,'05896100_1364971865','women/new-arrivals/park-avenue-pleat-front-trousers-386.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(46477,1,'07160700_1364971865','women/pants-denim/park-avenue-pleat-front-trousers-491.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(46479,1,'08204800_1364971865','park-avenue-pleat-front-trousers-580.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(46481,1,'09537400_1364971865','women/new-arrivals/park-avenue-pleat-front-trousers-387.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(46483,1,'10762200_1364971865','women/pants-denim/park-avenue-pleat-front-trousers-492.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(46485,1,'11861100_1364971865','park-avenue-pleat-front-trousers-581.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(46487,1,'13221800_1364971865','women/new-arrivals/park-avenue-pleat-front-trousers-388.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(46489,1,'14465400_1364971865','women/pants-denim/park-avenue-pleat-front-trousers-493.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(46491,1,'15518500_1364971865','park-avenue-pleat-front-trousers-582.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(46493,1,'17808500_1364971865','women/new-arrivals/park-avenue-pleat-front-trousers-389.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(46495,1,'19217800_1364971865','women/pants-denim/park-avenue-pleat-front-trousers-494.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(46506,1,'21897300_1364971865','angelique-d-orsay-pump-nude-552.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(46508,1,'23200300_1364971865','accessories/shoes/angelique-d-orsay-pump-nude-552.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(46510,1,'24085700_1364971865','angelique-d-orsay-pump-nude-553.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(46512,1,'25386100_1364971865','accessories/shoes/angelique-d-orsay-pump-nude-553.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(46514,1,'26265400_1364971865','angelique-d-orsay-pump-nude-554.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(46516,1,'27563300_1364971865','accessories/shoes/angelique-d-orsay-pump-nude-554.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(46518,1,'28465900_1364971865','angelique-d-orsay-pump-nude-555.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(46520,1,'29750500_1364971865','accessories/shoes/angelique-d-orsay-pump-nude-555.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(46524,1,'30886800_1364971865','borgha-ankle-boot-492.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(46526,1,'32122500_1364971865','accessories/shoes/borgha-ankle-boot-492.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(46528,1,'33529600_1364971865','borgha-ankle-boot-493.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(46530,1,'34722500_1364971865','accessories/shoes/borgha-ankle-boot-493.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(46532,1,'35521300_1364971865','borgha-ankle-boot-494.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(46534,1,'36710000_1364971865','accessories/shoes/borgha-ankle-boot-494.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(46536,1,'37513900_1364971865','borgha-ankle-boot-495.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(46538,1,'38695000_1364971865','accessories/shoes/borgha-ankle-boot-495.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(46542,1,'39852400_1364971865','hana-flat-charcoal-493.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(46544,1,'41071400_1364971865','accessories/shoes/hana-flat-charcoal-493.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(46546,1,'41886600_1364971865','hana-flat-charcoal-494.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(46548,1,'43068800_1364971865','accessories/shoes/hana-flat-charcoal-494.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(46550,1,'43879600_1364971865','hana-flat-charcoal-495.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(46552,1,'45115000_1364971865','accessories/shoes/hana-flat-charcoal-495.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(46554,1,'45941200_1364971865','hana-flat-charcoal-496.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(46556,1,'47152300_1364971865','accessories/shoes/hana-flat-charcoal-496.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(46560,1,'48389500_1364971865','dorian-preforated-oxford-494.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(46562,1,'49724600_1364971865','accessories/shoes/dorian-preforated-oxford-494.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(46564,1,'50593000_1364971865','dorian-preforated-oxford-495.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(46566,1,'51825100_1364971865','accessories/shoes/dorian-preforated-oxford-495.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(46568,1,'52679700_1364971865','dorian-preforated-oxford-496.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(46570,1,'53925800_1364971865','accessories/shoes/dorian-preforated-oxford-496.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(46572,1,'54769900_1364971865','dorian-preforated-oxford-497.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(46574,1,'56030000_1364971865','accessories/shoes/dorian-preforated-oxford-497.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(46578,1,'57210100_1364971865','wingtip-cognac-oxford-495.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(46580,1,'58409700_1364971865','accessories/shoes/wingtip-cognac-oxford-495.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(46582,1,'59234200_1364971865','wingtip-cognac-oxford-496.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(46584,1,'60482800_1364971865','accessories/shoes/wingtip-cognac-oxford-496.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(46586,1,'61311300_1364971865','wingtip-cognac-oxford-497.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(46588,1,'62532300_1364971865','accessories/shoes/wingtip-cognac-oxford-497.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(46590,1,'63383300_1364971865','wingtip-cognac-oxford-498.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(46592,1,'64625200_1364971865','accessories/shoes/wingtip-cognac-oxford-498.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(46596,1,'65771400_1364971865','suede-loafer-navy-496.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(46598,1,'67009200_1364971865','accessories/shoes/suede-loafer-navy-496.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(46600,1,'67805700_1364971865','suede-loafer-navy-497.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(46602,1,'68970600_1364971865','accessories/shoes/suede-loafer-navy-497.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(46604,1,'69756200_1364971865','suede-loafer-navy-498.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(46606,1,'70933800_1364971865','accessories/shoes/suede-loafer-navy-498.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(46608,1,'71723300_1364971865','suede-loafer-navy-499.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(46610,1,'72896400_1364971865','accessories/shoes/suede-loafer-navy-499.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(46628,1,'76454100_1364971865','classic-hardshell-suitcase-554.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(46630,1,'77565800_1364971865','accessories/bags-luggage/classic-hardshell-suitcase-461.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(46653,1,'82236700_1364971865','modern-murray-ceramic-vase-462.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(46655,1,'83454100_1364971865','home-decor/decorative-accents/modern-murray-ceramic-vase-462.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(46682,1,'88827900_1364971865','french-cuff-cotton-twill-oxford-525.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(46684,1,'89972400_1364971865','men/shirts/french-cuff-cotton-twill-oxford-444.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(46686,1,'90849100_1364971865','slim-fit-dobby-oxford-shirt-527.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(46688,1,'91999500_1364971865','men/shirts/slim-fit-dobby-oxford-shirt-445.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(46691,1,'92970100_1364971865','plaid-cotton-shirt-529.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(46693,1,'94028400_1364971865','men/shirts/plaid-cotton-shirt-446.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(46695,1,'94795500_1364971865','oxford-sport-coat-450.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(46697,1,'95722200_1364971865','men/blazers/oxford-sport-coat-420.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(46699,1,'96496100_1364971865','linen-blazer-540.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(46703,1,'97977100_1364971865','men/blazers/linen-blazer-530.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(46705,1,'98806400_1364971865','stretch-cotton-blazer-542.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(46707,1,'99785200_1364971865','men/blazers/stretch-cotton-blazer-532.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(46709,1,'00682400_1364971866','chelsea-tee-565.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(46711,1,'02138000_1364971866','men/tees-knits-and-polos/chelsea-tee-513.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(46713,1,'03027100_1364971866','chelsea-tee-566.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(46715,1,'04424900_1364971866','men/tees-knits-and-polos/chelsea-tee-514.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(46717,1,'05879000_1364971866','chelsea-tee-567.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(46720,1,'07465500_1364971866','men/tees-knits-and-polos/chelsea-tee-515.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(46722,1,'08314000_1364971866','merino-v-neck-pullover-sweater-516.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(46724,1,'09589200_1364971866','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-450.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(46726,1,'10563200_1364971866','lexington-cardigan-sweater-519.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(46731,1,'12994100_1364971866','core-striped-sport-shirt-515.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(46733,1,'14216300_1364971866','men/tees-knits-and-polos/core-striped-sport-shirt-452.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(46735,1,'15024100_1364971866','bowery-chino-pants-501.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(46738,1,'18383400_1364971866','men/pants-denim/bowery-chino-pants-475.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(46740,1,'19608800_1364971866','the-essential-boot-cut-jean-493.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(46742,1,'21144000_1364971866','men/pants-denim/the-essential-boot-cut-jean-493.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(46744,1,'22055800_1364971866','flat-front-trouser-494.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(46746,1,'23337500_1364971866','men/pants-denim/flat-front-trouser-494.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(46748,1,'24098600_1364971866','nolita-cami-537.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(46750,1,'25170100_1364971866','women/tops-blouses/nolita-cami-460.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(46752,1,'25924100_1364971866','tori-tank-536.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(46755,1,'27076300_1364971866','women/new-arrivals/tori-tank-436.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(46757,1,'27879700_1364971866','women/tops-blouses/tori-tank-458.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(46759,1,'28670300_1364971866','delancy-cardigan-sweater-538.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(46761,1,'29772300_1364971866','women/tops-blouses/delancy-cardigan-sweater-458.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(46763,1,'30600000_1364971866','ludlow-oxford-top-540.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(46765,1,'31737200_1364971866','women/tops-blouses/ludlow-oxford-top-459.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(46767,1,'32495500_1364971866','elizabeth-knit-top-542.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(46769,1,'33556000_1364971866','women/new-arrivals/elizabeth-knit-top-460.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(46771,1,'34417900_1364971866','women/tops-blouses/elizabeth-knit-top-460.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(46773,1,'35212700_1364971866','essex-pencil-skirt-487.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(46775,1,'36423000_1364971866','women/dresses-skirts/essex-pencil-skirt-487.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(46777,1,'37222900_1364971866','racer-back-maxi-dress-563.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(46779,1,'38328000_1364971866','women/dresses-skirts/racer-back-maxi-dress-462.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(46786,1,'39662400_1364971866','tribeca-skinny-jean-586.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(46788,1,'40342000_1364971866','women/pants-denim/tribeca-skinny-jean-491.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(46790,1,'40803900_1364971866','dumbo-boyfriend-jean-580.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(46793,1,'41680600_1364971866','women/pants-denim/dumbo-boyfriend-jean-493.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(46795,1,'42764900_1364971866','park-avenue-pleat-front-trousers-583.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(46798,1,'44429900_1364971866','women/pants-denim/park-avenue-pleat-front-trousers-495.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(46802,1,'45593500_1364971866','borgha-ankle-boot-496.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(46804,1,'46776200_1364971866','accessories/shoes/borgha-ankle-boot-496.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(46806,1,'47572900_1364971866','hana-flat-charcoal-497.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(46808,1,'48765700_1364971866','accessories/shoes/hana-flat-charcoal-497.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(46810,1,'49627600_1364971866','dorian-preforated-oxford-498.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(46812,1,'50869500_1364971866','accessories/shoes/dorian-preforated-oxford-498.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(46814,1,'51685100_1364971866','wingtip-cognac-oxford-499.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(46816,1,'52878100_1364971866','accessories/shoes/wingtip-cognac-oxford-499.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(46818,1,'53672900_1364971866','suede-loafer-navy-500.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(46820,1,'54843700_1364971866','accessories/shoes/suede-loafer-navy-500.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(46822,1,'55639500_1364971866','classic-hardshell-suitcase-555.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(46824,1,'56840200_1364971866','accessories/bags-luggage/classic-hardshell-suitcase-462.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(46826,1,'57782400_1364971866','modern-murray-ceramic-vase-463.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(46828,1,'59080700_1364971866','home-decor/decorative-accents/modern-murray-ceramic-vase-463.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(46862,1,'65910900_1364971866','khaki-bowery-chino-pants-507.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(46864,1,'67122000_1364971866','khaki-bowery-chino-pants-508.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(46866,1,'68295600_1364971866','khaki-bowery-chino-pants-509.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(46876,1,'71597800_1364971866','bowery-chino-pants-502.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(46880,1,'72936600_1364971866','bowery-chino-pants-503.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(46883,1,'74207100_1364971866','khaki-bowery-chino-pants-510.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(46885,1,'75313500_1364971866','khaki-bowery-chino-pants-511.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(46887,1,'76373600_1364971866','khaki-bowery-chino-pants-512.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(46889,1,'77541100_1364971866','chelsea-tee-568.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(46891,1,'78715400_1364971866','chelsea-tee-569.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(46893,1,'79893900_1364971866','chelsea-tee-570.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(46895,1,'81071200_1364971866','chelsea-tee-571.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(46897,1,'82243700_1364971866','chelsea-tee-572.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(46899,1,'83979500_1364971866','chelsea-tee-573.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(46901,1,'85231500_1364971866','chelsea-tee-574.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(46903,1,'86403300_1364971866','chelsea-tee-575.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(46905,1,'87558400_1364971866','chelsea-tee-576.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(46907,1,'88688900_1364971866','merino-v-neck-pullover-sweater-517.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(46909,1,'89839000_1364971866','merino-v-neck-pullover-sweater-518.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(46911,1,'90860800_1364971866','lexington-cardigan-sweater-520.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(46913,1,'91879700_1364971866','lexington-cardigan-sweater-521.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(46915,1,'92933200_1364971866','core-striped-sport-shirt-516.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(46918,1,'94231300_1364971866','french-cuff-cotton-twill-oxford-526.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(46920,1,'95316700_1364971866','french-cuff-cotton-twill-oxford-527.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(46922,1,'96383800_1364971866','slim-fit-dobby-oxford-shirt-528.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(46924,1,'97499500_1364971866','slim-fit-dobby-oxford-shirt-529.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(46926,1,'98462500_1364971866','plaid-cotton-shirt-530.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(46928,1,'99419700_1364971866','plaid-cotton-shirt-531.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(46932,1,'00646000_1364971867','sullivan-sport-coat-512.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(46934,1,'01519100_1364971867','men/blazers/sullivan-sport-coat-510.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(46936,1,'02255100_1364971867','linen-blazer-541.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(46938,1,'03231100_1364971867','men/blazers/linen-blazer-531.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(46940,1,'04005500_1364971867','linen-blazer-542.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(46942,1,'04955000_1364971867','men/blazers/linen-blazer-532.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(46944,1,'05801900_1364971867','stretch-cotton-blazer-543.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(46946,1,'06786600_1364971867','men/blazers/stretch-cotton-blazer-533.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(46948,1,'07584100_1364971867','stretch-cotton-blazer-544.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(46950,1,'08556000_1364971867','men/blazers/stretch-cotton-blazer-534.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(46952,1,'09282800_1364971867','nolita-cami-538.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(46954,1,'10206400_1364971867','nolita-cami-539.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(46956,1,'11240000_1364971867','tori-tank-537.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(46958,1,'12154300_1364971867','tori-tank-538.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(46960,1,'13264700_1364971867','delancy-cardigan-sweater-539.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(46962,1,'14273100_1364971867','delancy-cardigan-sweater-540.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(46964,1,'15235100_1364971867','ludlow-oxford-top-541.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(46966,1,'19035900_1364971867','ludlow-oxford-top-542.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(46968,1,'19967400_1364971867','elizabeth-knit-top-543.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(46970,1,'20879700_1364971867','elizabeth-knit-top-544.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(46972,1,'21810800_1364971867','dumbo-boyfriend-jean-581.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(46974,1,'22732400_1364971867','dumbo-boyfriend-jean-582.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(46976,1,'23664000_1364971867','dumbo-boyfriend-jean-583.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(46978,1,'24590000_1364971867','dumbo-boyfriend-jean-584.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(46980,1,'25515300_1364971867','dumbo-boyfriend-jean-585.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(46982,1,'26473200_1364971867','dumbo-boyfriend-jean-586.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(46984,1,'27411600_1364971867','dumbo-boyfriend-jean-587.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(46986,1,'28333100_1364971867','tribeca-skinny-jean-587.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(46988,1,'29256600_1364971867','tribeca-skinny-jean-588.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(46990,1,'30181700_1364971867','tribeca-skinny-jean-589.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(46992,1,'31108200_1364971867','tribeca-skinny-jean-590.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(46994,1,'32045300_1364971867','tribeca-skinny-jean-591.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(46996,1,'32978500_1364971867','tribeca-skinny-jean-592.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(46998,1,'33907600_1364971867','tribeca-skinny-jean-593.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(47000,1,'35116700_1364971867','park-avenue-pleat-front-trousers-584.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(47002,1,'36349000_1364971867','park-avenue-pleat-front-trousers-585.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(47004,1,'37554200_1364971867','park-avenue-pleat-front-trousers-586.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(47006,1,'38757700_1364971867','park-avenue-pleat-front-trousers-587.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(47008,1,'39964900_1364971867','park-avenue-pleat-front-trousers-588.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(47010,1,'40898500_1364971867','racer-back-maxi-dress-564.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(47012,1,'41844400_1364971867','racer-back-maxi-dress-565.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(47014,1,'42736000_1364971867','classic-hardshell-suitcase-556.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(47081,2,'70538900_1364971867','french-cuff-cotton-twill-oxford-523.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(47083,2,'71448600_1364971867','men/shirts/french-cuff-cotton-twill-oxford-442.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(47085,2,'72315700_1364971867','french-cuff-cotton-twill-oxford-524.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(47087,2,'73222500_1364971867','men/shirts/french-cuff-cotton-twill-oxford-443.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(47091,2,'74427500_1364971867','slim-fit-dobby-oxford-shirt-525.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(47093,2,'75330500_1364971867','men/shirts/slim-fit-dobby-oxford-shirt-443.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(47095,2,'76190700_1364971867','slim-fit-dobby-oxford-shirt-526.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(47097,2,'77098200_1364971867','men/shirts/slim-fit-dobby-oxford-shirt-444.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(47102,2,'78424400_1364971867','plaid-cotton-shirt-527.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(47104,2,'79257000_1364971867','men/shirts/plaid-cotton-shirt-444.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(47106,2,'79993600_1364971867','sale/men/plaid-cotton-shirt-268.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(47108,2,'80742400_1364971867','plaid-cotton-shirt-528.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(47110,2,'81541800_1364971867','men/shirts/plaid-cotton-shirt-445.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(47112,2,'82272600_1364971867','sale/men/plaid-cotton-shirt-269.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(47117,2,'83525500_1364971867','oxford-sport-coat-448.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(47119,2,'84306100_1364971867','men/new-arrivals/oxford-sport-coat-271.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(47121,2,'85000200_1364971867','men/blazers/oxford-sport-coat-418.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(47123,2,'85815500_1364971867','oxford-sport-coat-449.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(47125,2,'86602300_1364971867','men/new-arrivals/oxford-sport-coat-272.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(47127,2,'87285300_1364971867','men/blazers/oxford-sport-coat-419.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(47131,2,'88365900_1364971867','linen-blazer-538.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(47133,2,'89092200_1364971867','men/blazers/linen-blazer-528.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(47135,2,'89828600_1364971867','linen-blazer-539.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(47137,2,'90527500_1364971867','men/blazers/linen-blazer-529.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(47141,2,'91687300_1364971867','stretch-cotton-blazer-540.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(47143,2,'92418500_1364971867','men/blazers/stretch-cotton-blazer-530.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(47145,2,'93233200_1364971867','stretch-cotton-blazer-541.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(47147,2,'94002800_1364971867','men/blazers/stretch-cotton-blazer-531.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(47151,2,'95356100_1364971867','chelsea-tee-560.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(47153,2,'96563600_1364971867','men/tees-knits-and-polos/chelsea-tee-508.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(47155,2,'97506000_1364971867','chelsea-tee-561.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(47157,2,'98728400_1364971867','men/tees-knits-and-polos/chelsea-tee-509.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(47159,2,'00276900_1364971868','chelsea-tee-562.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(47161,2,'01464100_1364971868','men/tees-knits-and-polos/chelsea-tee-510.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(47163,2,'02331000_1364971868','chelsea-tee-563.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(47165,2,'03495700_1364971868','men/tees-knits-and-polos/chelsea-tee-511.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(47167,2,'04378000_1364971868','chelsea-tee-564.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(47169,2,'05557400_1364971868','men/tees-knits-and-polos/chelsea-tee-512.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(47173,2,'06737200_1364971868','merino-v-neck-pullover-sweater-514.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(47175,2,'07794300_1364971868','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-448.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(47177,2,'08642800_1364971868','merino-v-neck-pullover-sweater-515.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(47179,2,'09710300_1364971868','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-449.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(47184,2,'11051500_1364971868','lexington-cardigan-sweater-517.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(47186,2,'11887300_1364971868','men/new-arrivals/lexington-cardigan-sweater-443.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(47188,2,'12964800_1364971868','men/tees-knits-and-polos/lexington-cardigan-sweater-451.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(47190,2,'13784100_1364971868','lexington-cardigan-sweater-518.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(47192,2,'14653700_1364971868','men/new-arrivals/lexington-cardigan-sweater-444.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(47194,2,'15669700_1364971868','men/tees-knits-and-polos/lexington-cardigan-sweater-452.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(47198,2,'18600200_1364971868','core-striped-sport-shirt-513.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(47200,2,'19906000_1364971868','men/tees-knits-and-polos/core-striped-sport-shirt-450.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(47202,2,'20735000_1364971868','core-striped-sport-shirt-514.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(47204,2,'21720600_1364971868','men/tees-knits-and-polos/core-striped-sport-shirt-451.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(47208,2,'22930500_1364971868','bowery-chino-pants-499.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(47210,2,'23835300_1364971868','men/pants-denim/bowery-chino-pants-473.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(47212,2,'24645700_1364971868','bowery-chino-pants-500.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(47214,2,'25533400_1364971868','men/pants-denim/bowery-chino-pants-474.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(47218,2,'26798700_1364971868','the-essential-boot-cut-jean-488.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(47220,2,'27934700_1364971868','men/pants-denim/the-essential-boot-cut-jean-488.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(47222,2,'28850500_1364971868','the-essential-boot-cut-jean-489.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(47224,2,'30030900_1364971868','men/pants-denim/the-essential-boot-cut-jean-489.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(47226,2,'30988100_1364971868','the-essential-boot-cut-jean-490.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(47228,2,'32172700_1364971868','men/pants-denim/the-essential-boot-cut-jean-490.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(47230,2,'33130200_1364971868','the-essential-boot-cut-jean-491.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(47232,2,'34347300_1364971868','men/pants-denim/the-essential-boot-cut-jean-491.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(47234,2,'35300400_1364971868','the-essential-boot-cut-jean-492.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(47236,2,'36462500_1364971868','men/pants-denim/the-essential-boot-cut-jean-492.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(47240,2,'37679300_1364971868','flat-front-trouser-489.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(47242,2,'38721100_1364971868','men/pants-denim/flat-front-trouser-489.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(47244,2,'39539000_1364971868','flat-front-trouser-490.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(47246,2,'40545200_1364971868','men/pants-denim/flat-front-trouser-490.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(47248,2,'41358200_1364971868','flat-front-trouser-491.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(47250,2,'42412400_1364971868','men/pants-denim/flat-front-trouser-491.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(47252,2,'43255900_1364971868','flat-front-trouser-492.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(47254,2,'44297500_1364971868','men/pants-denim/flat-front-trouser-492.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(47256,2,'45131300_1364971868','flat-front-trouser-493.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(47258,2,'46195200_1364971868','men/pants-denim/flat-front-trouser-493.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(47262,2,'47306400_1364971868','nolita-cami-535.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(47264,2,'48132300_1364971868','women/tops-blouses/nolita-cami-458.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(47266,2,'48865300_1364971868','nolita-cami-536.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(47270,2,'50114300_1364971868','women/tops-blouses/nolita-cami-459.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(47276,2,'51521500_1364971868','tori-tank-534.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(47278,2,'52281700_1364971868','women/new-arrivals/tori-tank-434.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(47280,2,'53066900_1364971868','women/tops-blouses/tori-tank-456.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(47282,2,'53760900_1364971868','tori-tank-535.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(47284,2,'54523600_1364971868','women/new-arrivals/tori-tank-435.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(47286,2,'55311400_1364971868','women/tops-blouses/tori-tank-457.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(47290,2,'56453100_1364971868','delancy-cardigan-sweater-536.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(47292,2,'57998900_1364971868','women/tops-blouses/delancy-cardigan-sweater-456.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(47294,2,'58844900_1364971868','delancy-cardigan-sweater-537.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(47296,2,'59747400_1364971868','women/tops-blouses/delancy-cardigan-sweater-457.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(47300,2,'60913500_1364971868','ludlow-oxford-top-538.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(47302,2,'61780500_1364971868','women/tops-blouses/ludlow-oxford-top-457.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(47304,2,'62531800_1364971868','ludlow-oxford-top-539.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(47306,2,'63432200_1364971868','women/tops-blouses/ludlow-oxford-top-458.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(47311,2,'64783600_1364971868','elizabeth-knit-top-540.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(47313,2,'65640900_1364971868','women/new-arrivals/elizabeth-knit-top-458.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(47315,2,'66518200_1364971868','women/tops-blouses/elizabeth-knit-top-458.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(47317,2,'67280200_1364971868','elizabeth-knit-top-541.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(47319,2,'68127700_1364971868','women/new-arrivals/elizabeth-knit-top-459.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(47321,2,'68993600_1364971868','women/tops-blouses/elizabeth-knit-top-459.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(47325,2,'70125700_1364971868','essex-pencil-skirt-483.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(47327,2,'71124500_1364971868','women/dresses-skirts/essex-pencil-skirt-483.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(47329,2,'71961900_1364971868','essex-pencil-skirt-484.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(47331,2,'72968400_1364971868','women/dresses-skirts/essex-pencil-skirt-484.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(47333,2,'73777000_1364971868','essex-pencil-skirt-485.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(47335,2,'74774800_1364971868','women/dresses-skirts/essex-pencil-skirt-485.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(47337,2,'75566400_1364971868','essex-pencil-skirt-486.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(47339,2,'76581900_1364971868','women/dresses-skirts/essex-pencil-skirt-486.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(47343,2,'77740700_1364971868','racer-back-maxi-dress-561.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(47345,2,'78663700_1364971868','women/dresses-skirts/racer-back-maxi-dress-460.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(47347,2,'79508400_1364971868','racer-back-maxi-dress-562.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(47349,2,'80424000_1364971868','women/dresses-skirts/racer-back-maxi-dress-461.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(47353,2,'81487700_1364971868','sheath-366.html','sheath-398.html',0,'RP',NULL,NULL,306),(47355,2,'82391300_1364971868','women/dresses-skirts/sheath-366.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(47357,2,'83148800_1364971868','sheath-367.html','sheath-399.html',0,'RP',NULL,NULL,307),(47359,2,'84039700_1364971868','women/dresses-skirts/sheath-367.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(47361,2,'84746800_1364971868','sheath-368.html','sheath-400.html',0,'RP',NULL,NULL,308),(47363,2,'85674200_1364971868','women/dresses-skirts/sheath-368.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(47365,2,'86383500_1364971868','sheath-369.html','sheath-401.html',0,'RP',NULL,NULL,309),(47367,2,'87269800_1364971868','women/dresses-skirts/sheath-369.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(47371,2,'88414800_1364971868','convertible-dress-371.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(47373,2,'89352300_1364971868','women/dresses-skirts/convertible-dress-371.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(47375,2,'90097500_1364971868','convertible-dress-372.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(47377,2,'91104200_1364971868','women/dresses-skirts/convertible-dress-372.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(47379,2,'91928400_1364971868','convertible-dress-373.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(47381,2,'92882300_1364971868','women/dresses-skirts/convertible-dress-373.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(47383,2,'93677200_1364971868','convertible-dress-374.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(47385,2,'94652900_1364971868','women/dresses-skirts/convertible-dress-374.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(47390,2,'96330500_1364971868','park-avenue-pleat-front-trousers-579.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(47392,2,'97599600_1364971868','women/new-arrivals/park-avenue-pleat-front-trousers-386.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(47394,2,'98931900_1364971868','women/pants-denim/park-avenue-pleat-front-trousers-491.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(47396,2,'00110900_1364971869','park-avenue-pleat-front-trousers-580.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(47398,2,'01261300_1364971869','women/new-arrivals/park-avenue-pleat-front-trousers-387.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(47400,2,'02498300_1364971869','women/pants-denim/park-avenue-pleat-front-trousers-492.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(47402,2,'03566900_1364971869','park-avenue-pleat-front-trousers-581.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(47404,2,'04704700_1364971869','women/new-arrivals/park-avenue-pleat-front-trousers-388.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(47406,2,'05924400_1364971869','women/pants-denim/park-avenue-pleat-front-trousers-493.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(47408,2,'06980300_1364971869','park-avenue-pleat-front-trousers-582.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(47410,2,'08128900_1364971869','women/new-arrivals/park-avenue-pleat-front-trousers-389.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(47412,2,'09436600_1364971869','women/pants-denim/park-avenue-pleat-front-trousers-494.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(47423,2,'11921100_1364971869','angelique-d-orsay-pump-nude-552.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(47425,2,'13038600_1364971869','accessories/shoes/angelique-d-orsay-pump-nude-552.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(47427,2,'14573000_1364971869','angelique-d-orsay-pump-nude-553.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(47429,2,'15745100_1364971869','accessories/shoes/angelique-d-orsay-pump-nude-553.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(47431,2,'17924100_1364971869','angelique-d-orsay-pump-nude-554.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(47433,2,'19595900_1364971869','accessories/shoes/angelique-d-orsay-pump-nude-554.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(47435,2,'20543600_1364971869','angelique-d-orsay-pump-nude-555.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(47437,2,'21627400_1364971869','accessories/shoes/angelique-d-orsay-pump-nude-555.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(47441,2,'22739500_1364971869','borgha-ankle-boot-492.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(47443,2,'23677100_1364971869','accessories/shoes/borgha-ankle-boot-492.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(47445,2,'24446000_1364971869','borgha-ankle-boot-493.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(47447,2,'25427300_1364971869','accessories/shoes/borgha-ankle-boot-493.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(47449,2,'26216800_1364971869','borgha-ankle-boot-494.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(47451,2,'27167300_1364971869','accessories/shoes/borgha-ankle-boot-494.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(47453,2,'27959800_1364971869','borgha-ankle-boot-495.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(47455,2,'28918500_1364971869','accessories/shoes/borgha-ankle-boot-495.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(47459,2,'30043700_1364971869','hana-flat-charcoal-493.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(47461,2,'31000200_1364971869','accessories/shoes/hana-flat-charcoal-493.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(47463,2,'31829600_1364971869','hana-flat-charcoal-494.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(47465,2,'32803100_1364971869','accessories/shoes/hana-flat-charcoal-494.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(47467,2,'33588500_1364971869','hana-flat-charcoal-495.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(47469,2,'34552100_1364971869','accessories/shoes/hana-flat-charcoal-495.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(47471,2,'35362300_1364971869','hana-flat-charcoal-496.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(47473,2,'36327200_1364971869','accessories/shoes/hana-flat-charcoal-496.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(47477,2,'37493200_1364971869','dorian-preforated-oxford-494.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(47479,2,'38508600_1364971869','accessories/shoes/dorian-preforated-oxford-494.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(47481,2,'39329100_1364971869','dorian-preforated-oxford-495.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(47483,2,'40328000_1364971869','accessories/shoes/dorian-preforated-oxford-495.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(47485,2,'41147200_1364971869','dorian-preforated-oxford-496.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(47487,2,'42158000_1364971869','accessories/shoes/dorian-preforated-oxford-496.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(47489,2,'43009400_1364971869','dorian-preforated-oxford-497.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(47491,2,'44042300_1364971869','accessories/shoes/dorian-preforated-oxford-497.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(47495,2,'45195500_1364971869','wingtip-cognac-oxford-495.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(47497,2,'46187300_1364971869','accessories/shoes/wingtip-cognac-oxford-495.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(47499,2,'47000000_1364971869','wingtip-cognac-oxford-496.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(47501,2,'47967800_1364971869','accessories/shoes/wingtip-cognac-oxford-496.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(47503,2,'48771300_1364971869','wingtip-cognac-oxford-497.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(47505,2,'49749500_1364971869','accessories/shoes/wingtip-cognac-oxford-497.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(47507,2,'50571400_1364971869','wingtip-cognac-oxford-498.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(47509,2,'51579400_1364971869','accessories/shoes/wingtip-cognac-oxford-498.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(47513,2,'52722100_1364971869','suede-loafer-navy-496.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(47515,2,'53688900_1364971869','accessories/shoes/suede-loafer-navy-496.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(47517,2,'54494000_1364971869','suede-loafer-navy-497.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(47519,2,'55490900_1364971869','accessories/shoes/suede-loafer-navy-497.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(47521,2,'56296000_1364971869','suede-loafer-navy-498.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(47523,2,'57262800_1364971869','accessories/shoes/suede-loafer-navy-498.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(47525,2,'58048200_1364971869','suede-loafer-navy-499.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(47527,2,'59031500_1364971869','accessories/shoes/suede-loafer-navy-499.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(47545,2,'62679500_1364971869','classic-hardshell-suitcase-554.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(47547,2,'63555900_1364971869','accessories/bags-luggage/classic-hardshell-suitcase-461.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(47570,2,'67943400_1364971869','modern-murray-ceramic-vase-462.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(47572,2,'68894100_1364971869','home-decor/decorative-accents/modern-murray-ceramic-vase-462.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(47599,2,'74155200_1364971869','french-cuff-cotton-twill-oxford-525.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(47601,2,'75074000_1364971869','men/shirts/french-cuff-cotton-twill-oxford-444.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(47603,2,'75924400_1364971869','slim-fit-dobby-oxford-shirt-527.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(47605,2,'76838600_1364971869','men/shirts/slim-fit-dobby-oxford-shirt-445.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(47608,2,'77754900_1364971869','plaid-cotton-shirt-529.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(47610,2,'78554900_1364971869','men/shirts/plaid-cotton-shirt-446.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(47612,2,'79277100_1364971869','oxford-sport-coat-450.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(47614,2,'80063800_1364971869','men/blazers/oxford-sport-coat-420.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(47616,2,'80838400_1364971869','linen-blazer-540.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(47620,2,'81892700_1364971869','men/blazers/linen-blazer-530.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(47622,2,'82681000_1364971869','stretch-cotton-blazer-542.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(47624,2,'83988200_1364971869','men/blazers/stretch-cotton-blazer-532.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(47626,2,'84841400_1364971869','chelsea-tee-565.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(47628,2,'86008800_1364971869','men/tees-knits-and-polos/chelsea-tee-513.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(47630,2,'86864000_1364971869','chelsea-tee-566.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(47632,2,'88036800_1364971869','men/tees-knits-and-polos/chelsea-tee-514.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(47634,2,'89009400_1364971869','chelsea-tee-567.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(47637,2,'90381100_1364971869','men/tees-knits-and-polos/chelsea-tee-515.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(47639,2,'91225900_1364971869','merino-v-neck-pullover-sweater-516.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(47641,2,'92267000_1364971869','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-450.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(47643,2,'93065100_1364971869','lexington-cardigan-sweater-519.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(47648,2,'95193200_1364971869','core-striped-sport-shirt-515.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(47650,2,'96189100_1364971869','men/tees-knits-and-polos/core-striped-sport-shirt-452.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(47652,2,'97071800_1364971869','bowery-chino-pants-501.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(47655,2,'98120600_1364971869','men/pants-denim/bowery-chino-pants-475.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(47657,2,'99041300_1364971869','the-essential-boot-cut-jean-493.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(47659,2,'00253400_1364971870','men/pants-denim/the-essential-boot-cut-jean-493.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(47661,2,'01117100_1364971870','flat-front-trouser-494.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(47663,2,'02159400_1364971870','men/pants-denim/flat-front-trouser-494.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(47665,2,'02921900_1364971870','nolita-cami-537.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(47667,2,'03772700_1364971870','women/tops-blouses/nolita-cami-460.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(47669,2,'04537900_1364971870','tori-tank-536.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(47672,2,'05501800_1364971870','women/new-arrivals/tori-tank-436.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(47674,2,'06327700_1364971870','women/tops-blouses/tori-tank-458.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(47676,2,'07151800_1364971870','delancy-cardigan-sweater-538.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(47678,2,'08097800_1364971870','women/tops-blouses/delancy-cardigan-sweater-458.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(47680,2,'08876700_1364971870','ludlow-oxford-top-540.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(47682,2,'09759200_1364971870','women/tops-blouses/ludlow-oxford-top-459.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(47684,2,'10554500_1364971870','elizabeth-knit-top-542.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(47686,2,'11452700_1364971870','women/new-arrivals/elizabeth-knit-top-460.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(47688,2,'12390200_1364971870','women/tops-blouses/elizabeth-knit-top-460.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(47690,2,'13208400_1364971870','essex-pencil-skirt-487.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(47692,2,'14212500_1364971870','women/dresses-skirts/essex-pencil-skirt-487.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(47694,2,'15152000_1364971870','racer-back-maxi-dress-563.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(47696,2,'16127600_1364971870','women/dresses-skirts/racer-back-maxi-dress-462.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(47703,2,'18648400_1364971870','tribeca-skinny-jean-586.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(47705,2,'19163500_1364971870','women/pants-denim/tribeca-skinny-jean-491.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(47707,2,'19620800_1364971870','dumbo-boyfriend-jean-580.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(47710,2,'20257100_1364971870','women/pants-denim/dumbo-boyfriend-jean-493.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(47712,2,'21313400_1364971870','park-avenue-pleat-front-trousers-583.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(47715,2,'22709000_1364971870','women/pants-denim/park-avenue-pleat-front-trousers-495.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(47719,2,'23961400_1364971870','borgha-ankle-boot-496.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(47721,2,'24909200_1364971870','accessories/shoes/borgha-ankle-boot-496.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(47723,2,'25679000_1364971870','hana-flat-charcoal-497.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(47725,2,'26645600_1364971870','accessories/shoes/hana-flat-charcoal-497.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(47727,2,'27671600_1364971870','dorian-preforated-oxford-498.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(47729,2,'28763200_1364971870','accessories/shoes/dorian-preforated-oxford-498.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(47731,2,'29677100_1364971870','wingtip-cognac-oxford-499.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(47733,2,'30732700_1364971870','accessories/shoes/wingtip-cognac-oxford-499.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(47735,2,'31616800_1364971870','suede-loafer-navy-500.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(47737,2,'32645400_1364971870','accessories/shoes/suede-loafer-navy-500.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(47739,2,'33487800_1364971870','classic-hardshell-suitcase-555.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(47741,2,'34432500_1364971870','accessories/bags-luggage/classic-hardshell-suitcase-462.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(47743,2,'35170900_1364971870','modern-murray-ceramic-vase-463.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(47745,2,'36102200_1364971870','home-decor/decorative-accents/modern-murray-ceramic-vase-463.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(47779,2,'42733000_1364971870','khaki-bowery-chino-pants-507.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(47781,2,'43493800_1364971870','khaki-bowery-chino-pants-508.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(47783,2,'44258900_1364971870','khaki-bowery-chino-pants-509.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(47793,2,'46722800_1364971870','bowery-chino-pants-502.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(47797,2,'47810300_1364971870','bowery-chino-pants-503.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(47800,2,'48715600_1364971870','khaki-bowery-chino-pants-510.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(47802,2,'49464400_1364971870','khaki-bowery-chino-pants-511.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(47804,2,'50257800_1364971870','khaki-bowery-chino-pants-512.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(47806,2,'51166100_1364971870','chelsea-tee-568.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(47808,2,'52045100_1364971870','chelsea-tee-569.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(47810,2,'52929700_1364971870','chelsea-tee-570.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(47812,2,'53808100_1364971870','chelsea-tee-571.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(47814,2,'55303600_1364971870','chelsea-tee-572.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(47816,2,'56213900_1364971870','chelsea-tee-573.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(47818,2,'57110400_1364971870','chelsea-tee-574.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(47820,2,'58060000_1364971870','chelsea-tee-575.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(47822,2,'58946600_1364971870','chelsea-tee-576.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(47824,2,'59817700_1364971870','merino-v-neck-pullover-sweater-517.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(47826,2,'60668600_1364971870','merino-v-neck-pullover-sweater-518.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(47828,2,'61458500_1364971870','lexington-cardigan-sweater-520.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(47830,2,'62244800_1364971870','lexington-cardigan-sweater-521.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(47832,2,'63029800_1364971870','core-striped-sport-shirt-516.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(47835,2,'64082500_1364971870','french-cuff-cotton-twill-oxford-526.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(47837,2,'64974800_1364971870','french-cuff-cotton-twill-oxford-527.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(47839,2,'65811800_1364971870','slim-fit-dobby-oxford-shirt-528.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(47841,2,'66638500_1364971870','slim-fit-dobby-oxford-shirt-529.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(47843,2,'67389600_1364971870','plaid-cotton-shirt-530.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(47845,2,'68137700_1364971870','plaid-cotton-shirt-531.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(47849,2,'69141700_1364971870','sullivan-sport-coat-512.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(47851,2,'69797200_1364971870','men/blazers/sullivan-sport-coat-510.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(47853,2,'70511400_1364971870','linen-blazer-541.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(47855,2,'71222900_1364971870','men/blazers/linen-blazer-531.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(47857,2,'71931000_1364971870','linen-blazer-542.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(47859,2,'72625000_1364971870','men/blazers/linen-blazer-532.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(47861,2,'73390900_1364971870','stretch-cotton-blazer-543.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(47863,2,'74112800_1364971870','men/blazers/stretch-cotton-blazer-533.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(47865,2,'74877300_1364971870','stretch-cotton-blazer-544.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(47867,2,'75602100_1364971870','men/blazers/stretch-cotton-blazer-534.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(47869,2,'76322700_1364971870','nolita-cami-538.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(47871,2,'77043900_1364971870','nolita-cami-539.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(47873,2,'77754800_1364971870','tori-tank-537.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(47875,2,'78443500_1364971870','tori-tank-538.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(47877,2,'79228000_1364971870','delancy-cardigan-sweater-539.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(47879,2,'80099600_1364971870','delancy-cardigan-sweater-540.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(47881,2,'80828500_1364971870','ludlow-oxford-top-541.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(47883,2,'83760400_1364971870','ludlow-oxford-top-542.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(47885,2,'84532100_1364971870','elizabeth-knit-top-543.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(47887,2,'85296800_1364971870','elizabeth-knit-top-544.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(47889,2,'86033700_1364971870','dumbo-boyfriend-jean-581.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(47891,2,'86768500_1364971870','dumbo-boyfriend-jean-582.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(47893,2,'87512300_1364971870','dumbo-boyfriend-jean-583.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(47895,2,'88259400_1364971870','dumbo-boyfriend-jean-584.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(47897,2,'89008900_1364971870','dumbo-boyfriend-jean-585.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(47899,2,'89775300_1364971870','dumbo-boyfriend-jean-586.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(47901,2,'90577500_1364971870','dumbo-boyfriend-jean-587.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(47903,2,'91349800_1364971870','tribeca-skinny-jean-587.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(47905,2,'92111500_1364971870','tribeca-skinny-jean-588.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(47907,2,'92844200_1364971870','tribeca-skinny-jean-589.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(47909,2,'93580300_1364971870','tribeca-skinny-jean-590.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(47911,2,'94329100_1364971870','tribeca-skinny-jean-591.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(47913,2,'95089000_1364971870','tribeca-skinny-jean-592.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(47915,2,'95881700_1364971870','tribeca-skinny-jean-593.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(47917,2,'96920200_1364971870','park-avenue-pleat-front-trousers-584.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(47919,2,'98012800_1364971870','park-avenue-pleat-front-trousers-585.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(47921,2,'99077500_1364971870','park-avenue-pleat-front-trousers-586.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(47923,2,'00159300_1364971871','park-avenue-pleat-front-trousers-587.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(47925,2,'01160200_1364971871','park-avenue-pleat-front-trousers-588.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(47927,2,'01891900_1364971871','racer-back-maxi-dress-564.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(47929,2,'02619000_1364971871','racer-back-maxi-dress-565.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(47931,2,'03307100_1364971871','classic-hardshell-suitcase-556.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(47998,3,'30140600_1364971871','french-cuff-cotton-twill-oxford-523.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(48000,3,'31040700_1364971871','men/shirts/french-cuff-cotton-twill-oxford-442.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(48002,3,'31896600_1364971871','french-cuff-cotton-twill-oxford-524.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(48004,3,'32777700_1364971871','men/shirts/french-cuff-cotton-twill-oxford-443.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(48008,3,'33943800_1364971871','slim-fit-dobby-oxford-shirt-525.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(48010,3,'34795400_1364971871','men/shirts/slim-fit-dobby-oxford-shirt-443.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(48012,3,'35615200_1364971871','slim-fit-dobby-oxford-shirt-526.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(48014,3,'36477400_1364971871','men/shirts/slim-fit-dobby-oxford-shirt-444.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(48019,3,'37702500_1364971871','plaid-cotton-shirt-527.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(48021,3,'38485600_1364971871','men/shirts/plaid-cotton-shirt-444.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(48023,3,'39201700_1364971871','sale/men/plaid-cotton-shirt-268.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(48025,3,'39937600_1364971871','plaid-cotton-shirt-528.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(48027,3,'40722400_1364971871','men/shirts/plaid-cotton-shirt-445.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(48029,3,'41442000_1364971871','sale/men/plaid-cotton-shirt-269.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(48034,3,'42648600_1364971871','oxford-sport-coat-448.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(48036,3,'43414800_1364971871','men/new-arrivals/oxford-sport-coat-271.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(48038,3,'44076600_1364971871','men/blazers/oxford-sport-coat-418.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(48040,3,'44806100_1364971871','oxford-sport-coat-449.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(48042,3,'45567900_1364971871','men/new-arrivals/oxford-sport-coat-272.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(48044,3,'46240700_1364971871','men/blazers/oxford-sport-coat-419.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(48048,3,'47316200_1364971871','linen-blazer-538.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(48050,3,'48000500_1364971871','men/blazers/linen-blazer-528.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(48052,3,'48726900_1364971871','linen-blazer-539.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(48054,3,'49429200_1364971871','men/blazers/linen-blazer-529.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(48058,3,'50555000_1364971871','stretch-cotton-blazer-540.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(48060,3,'51428100_1364971871','men/blazers/stretch-cotton-blazer-530.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(48062,3,'52321500_1364971871','stretch-cotton-blazer-541.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(48064,3,'53087900_1364971871','men/blazers/stretch-cotton-blazer-531.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(48068,3,'54363800_1364971871','chelsea-tee-560.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(48070,3,'55619300_1364971871','men/tees-knits-and-polos/chelsea-tee-508.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(48072,3,'56539200_1364971871','chelsea-tee-561.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(48074,3,'57739500_1364971871','men/tees-knits-and-polos/chelsea-tee-509.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(48076,3,'59196000_1364971871','chelsea-tee-562.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(48078,3,'60408700_1364971871','men/tees-knits-and-polos/chelsea-tee-510.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(48080,3,'61352400_1364971871','chelsea-tee-563.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(48082,3,'62543700_1364971871','men/tees-knits-and-polos/chelsea-tee-511.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(48084,3,'63424100_1364971871','chelsea-tee-564.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(48086,3,'64607000_1364971871','men/tees-knits-and-polos/chelsea-tee-512.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(48090,3,'65769000_1364971871','merino-v-neck-pullover-sweater-514.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(48092,3,'66806700_1364971871','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-448.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(48094,3,'67640300_1364971871','merino-v-neck-pullover-sweater-515.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(48096,3,'68681300_1364971871','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-449.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(48101,3,'69996600_1364971871','lexington-cardigan-sweater-517.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(48103,3,'70823100_1364971871','men/new-arrivals/lexington-cardigan-sweater-443.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(48105,3,'71820800_1364971871','men/tees-knits-and-polos/lexington-cardigan-sweater-451.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(48107,3,'72611100_1364971871','lexington-cardigan-sweater-518.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(48109,3,'73448000_1364971871','men/new-arrivals/lexington-cardigan-sweater-444.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(48111,3,'74452600_1364971871','men/tees-knits-and-polos/lexington-cardigan-sweater-452.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(48115,3,'75569300_1364971871','core-striped-sport-shirt-513.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(48117,3,'76533000_1364971871','men/tees-knits-and-polos/core-striped-sport-shirt-450.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(48119,3,'77336700_1364971871','core-striped-sport-shirt-514.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(48121,3,'78314700_1364971871','men/tees-knits-and-polos/core-striped-sport-shirt-451.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(48125,3,'79462400_1364971871','bowery-chino-pants-499.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(48127,3,'80352900_1364971871','men/pants-denim/bowery-chino-pants-473.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(48129,3,'81155600_1364971871','bowery-chino-pants-500.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(48131,3,'82069900_1364971871','men/pants-denim/bowery-chino-pants-474.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(48135,3,'83354300_1364971871','the-essential-boot-cut-jean-488.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(48137,3,'84510300_1364971871','men/pants-denim/the-essential-boot-cut-jean-488.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(48139,3,'85455300_1364971871','the-essential-boot-cut-jean-489.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(48141,3,'86630100_1364971871','men/pants-denim/the-essential-boot-cut-jean-489.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(48143,3,'87593100_1364971871','the-essential-boot-cut-jean-490.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(48145,3,'88828400_1364971871','men/pants-denim/the-essential-boot-cut-jean-490.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(48147,3,'89779800_1364971871','the-essential-boot-cut-jean-491.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(48149,3,'90976100_1364971871','men/pants-denim/the-essential-boot-cut-jean-491.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(48151,3,'91946400_1364971871','the-essential-boot-cut-jean-492.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(48153,3,'93149300_1364971871','men/pants-denim/the-essential-boot-cut-jean-492.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(48157,3,'94335800_1364971871','flat-front-trouser-489.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(48159,3,'95342000_1364971871','men/pants-denim/flat-front-trouser-489.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(48161,3,'96161900_1364971871','flat-front-trouser-490.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(48163,3,'97159600_1364971871','men/pants-denim/flat-front-trouser-490.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(48165,3,'97975400_1364971871','flat-front-trouser-491.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(48167,3,'98973700_1364971871','men/pants-denim/flat-front-trouser-491.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(48169,3,'99951800_1364971871','flat-front-trouser-492.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(48171,3,'01038500_1364971872','men/pants-denim/flat-front-trouser-492.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(48173,3,'01876200_1364971872','flat-front-trouser-493.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(48175,3,'02897200_1364971872','men/pants-denim/flat-front-trouser-493.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(48179,3,'03955300_1364971872','nolita-cami-535.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(48181,3,'04822600_1364971872','women/tops-blouses/nolita-cami-458.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(48183,3,'05544700_1364971872','nolita-cami-536.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(48187,3,'06716900_1364971872','women/tops-blouses/nolita-cami-459.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(48193,3,'08083300_1364971872','tori-tank-534.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(48195,3,'08847700_1364971872','women/new-arrivals/tori-tank-434.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(48197,3,'09660200_1364971872','women/tops-blouses/tori-tank-456.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(48199,3,'10473800_1364971872','tori-tank-535.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(48201,3,'11238500_1364971872','women/new-arrivals/tori-tank-435.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(48203,3,'12022600_1364971872','women/tops-blouses/tori-tank-457.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(48207,3,'13143500_1364971872','delancy-cardigan-sweater-536.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(48209,3,'14550100_1364971872','women/tops-blouses/delancy-cardigan-sweater-456.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(48211,3,'15337300_1364971872','delancy-cardigan-sweater-537.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(48213,3,'16249200_1364971872','women/tops-blouses/delancy-cardigan-sweater-457.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(48217,3,'17496500_1364971872','ludlow-oxford-top-538.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(48219,3,'18531100_1364971872','women/tops-blouses/ludlow-oxford-top-457.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(48221,3,'19333400_1364971872','ludlow-oxford-top-539.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(48223,3,'20183400_1364971872','women/tops-blouses/ludlow-oxford-top-458.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(48228,3,'21441500_1364971872','elizabeth-knit-top-540.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(48230,3,'22280300_1364971872','women/new-arrivals/elizabeth-knit-top-458.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(48232,3,'23132700_1364971872','women/tops-blouses/elizabeth-knit-top-458.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(48234,3,'23886100_1364971872','elizabeth-knit-top-541.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(48236,3,'24734600_1364971872','women/new-arrivals/elizabeth-knit-top-459.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(48238,3,'25587900_1364971872','women/tops-blouses/elizabeth-knit-top-459.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(48242,3,'26711100_1364971872','essex-pencil-skirt-483.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(48244,3,'27706700_1364971872','women/dresses-skirts/essex-pencil-skirt-483.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(48246,3,'28540100_1364971872','essex-pencil-skirt-484.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(48248,3,'29611300_1364971872','women/dresses-skirts/essex-pencil-skirt-484.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(48250,3,'30392900_1364971872','essex-pencil-skirt-485.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(48252,3,'31396200_1364971872','women/dresses-skirts/essex-pencil-skirt-485.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(48254,3,'32183800_1364971872','essex-pencil-skirt-486.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(48256,3,'33182700_1364971872','women/dresses-skirts/essex-pencil-skirt-486.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(48260,3,'34297700_1364971872','racer-back-maxi-dress-561.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(48262,3,'35179800_1364971872','women/dresses-skirts/racer-back-maxi-dress-460.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(48264,3,'35954600_1364971872','racer-back-maxi-dress-562.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(48266,3,'36849300_1364971872','women/dresses-skirts/racer-back-maxi-dress-461.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(48270,3,'37872800_1364971872','sheath-366.html','sheath-398.html',0,'RP',NULL,NULL,306),(48272,3,'38712200_1364971872','women/dresses-skirts/sheath-366.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(48274,3,'39391600_1364971872','sheath-367.html','sheath-399.html',0,'RP',NULL,NULL,307),(48276,3,'40215700_1364971872','women/dresses-skirts/sheath-367.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(48278,3,'40899000_1364971872','sheath-368.html','sheath-400.html',0,'RP',NULL,NULL,308),(48280,3,'41726000_1364971872','women/dresses-skirts/sheath-368.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(48282,3,'42410500_1364971872','sheath-369.html','sheath-401.html',0,'RP',NULL,NULL,309),(48284,3,'43239000_1364971872','women/dresses-skirts/sheath-369.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(48288,3,'44312200_1364971872','convertible-dress-371.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(48290,3,'45230600_1364971872','women/dresses-skirts/convertible-dress-371.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(48292,3,'45971900_1364971872','convertible-dress-372.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(48294,3,'46898500_1364971872','women/dresses-skirts/convertible-dress-372.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(48296,3,'47641100_1364971872','convertible-dress-373.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(48298,3,'48555600_1364971872','women/dresses-skirts/convertible-dress-373.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(48300,3,'49300000_1364971872','convertible-dress-374.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(48302,3,'50213800_1364971872','women/dresses-skirts/convertible-dress-374.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(48307,3,'51764600_1364971872','park-avenue-pleat-front-trousers-579.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(48309,3,'52903800_1364971872','women/new-arrivals/park-avenue-pleat-front-trousers-386.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(48311,3,'54131500_1364971872','women/pants-denim/park-avenue-pleat-front-trousers-491.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(48313,3,'55225000_1364971872','park-avenue-pleat-front-trousers-580.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(48315,3,'56428600_1364971872','women/new-arrivals/park-avenue-pleat-front-trousers-387.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(48317,3,'57720200_1364971872','women/pants-denim/park-avenue-pleat-front-trousers-492.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(48319,3,'58826200_1364971872','park-avenue-pleat-front-trousers-581.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(48321,3,'60071400_1364971872','women/new-arrivals/park-avenue-pleat-front-trousers-388.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(48323,3,'61343000_1364971872','women/pants-denim/park-avenue-pleat-front-trousers-493.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(48325,3,'62413500_1364971872','park-avenue-pleat-front-trousers-582.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(48327,3,'64160600_1364971872','women/new-arrivals/park-avenue-pleat-front-trousers-389.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(48329,3,'65375900_1364971872','women/pants-denim/park-avenue-pleat-front-trousers-494.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(48340,3,'67739900_1364971872','angelique-d-orsay-pump-nude-552.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(48342,3,'68851300_1364971872','accessories/shoes/angelique-d-orsay-pump-nude-552.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(48344,3,'69860200_1364971872','angelique-d-orsay-pump-nude-553.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(48346,3,'71022800_1364971872','accessories/shoes/angelique-d-orsay-pump-nude-553.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(48348,3,'71956600_1364971872','angelique-d-orsay-pump-nude-554.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(48350,3,'73076700_1364971872','accessories/shoes/angelique-d-orsay-pump-nude-554.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(48352,3,'74047700_1364971872','angelique-d-orsay-pump-nude-555.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(48354,3,'75189700_1364971872','accessories/shoes/angelique-d-orsay-pump-nude-555.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(48358,3,'76328700_1364971872','borgha-ankle-boot-492.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(48360,3,'77273000_1364971872','accessories/shoes/borgha-ankle-boot-492.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(48362,3,'78049700_1364971872','borgha-ankle-boot-493.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(48364,3,'79025900_1364971872','accessories/shoes/borgha-ankle-boot-493.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(48366,3,'79860200_1364971872','borgha-ankle-boot-494.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(48368,3,'80911100_1364971872','accessories/shoes/borgha-ankle-boot-494.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(48370,3,'81722600_1364971872','borgha-ankle-boot-495.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(48372,3,'82777800_1364971872','accessories/shoes/borgha-ankle-boot-495.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(48376,3,'83982400_1364971872','hana-flat-charcoal-493.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(48378,3,'84940800_1364971872','accessories/shoes/hana-flat-charcoal-493.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(48380,3,'85729800_1364971872','hana-flat-charcoal-494.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(48382,3,'86676600_1364971872','accessories/shoes/hana-flat-charcoal-494.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(48384,3,'87454400_1364971872','hana-flat-charcoal-495.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(48386,3,'88405000_1364971872','accessories/shoes/hana-flat-charcoal-495.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(48388,3,'89182300_1364971872','hana-flat-charcoal-496.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(48390,3,'90138300_1364971872','accessories/shoes/hana-flat-charcoal-496.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(48394,3,'91303100_1364971872','dorian-preforated-oxford-494.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(48396,3,'92294600_1364971872','accessories/shoes/dorian-preforated-oxford-494.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(48398,3,'93109900_1364971872','dorian-preforated-oxford-495.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(48400,3,'94118500_1364971872','accessories/shoes/dorian-preforated-oxford-495.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(48402,3,'94945600_1364971872','dorian-preforated-oxford-496.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(48404,3,'95948800_1364971872','accessories/shoes/dorian-preforated-oxford-496.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(48406,3,'96767400_1364971872','dorian-preforated-oxford-497.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(48408,3,'97777500_1364971872','accessories/shoes/dorian-preforated-oxford-497.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(48412,3,'98914900_1364971872','wingtip-cognac-oxford-495.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(48414,3,'99883300_1364971872','accessories/shoes/wingtip-cognac-oxford-495.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(48416,3,'00694100_1364971873','wingtip-cognac-oxford-496.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(48418,3,'01659100_1364971873','accessories/shoes/wingtip-cognac-oxford-496.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(48420,3,'02457100_1364971873','wingtip-cognac-oxford-497.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(48422,3,'03433200_1364971873','accessories/shoes/wingtip-cognac-oxford-497.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(48424,3,'04233100_1364971873','wingtip-cognac-oxford-498.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(48426,3,'05208000_1364971873','accessories/shoes/wingtip-cognac-oxford-498.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(48430,3,'06341600_1364971873','suede-loafer-navy-496.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(48432,3,'07278100_1364971873','accessories/shoes/suede-loafer-navy-496.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(48434,3,'08051100_1364971873','suede-loafer-navy-497.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(48436,3,'08995300_1364971873','accessories/shoes/suede-loafer-navy-497.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(48438,3,'09776200_1364971873','suede-loafer-navy-498.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(48440,3,'10898600_1364971873','accessories/shoes/suede-loafer-navy-498.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(48442,3,'11722400_1364971873','suede-loafer-navy-499.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(48444,3,'12695300_1364971873','accessories/shoes/suede-loafer-navy-499.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(48462,3,'16185700_1364971873','classic-hardshell-suitcase-554.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(48464,3,'17123800_1364971873','accessories/bags-luggage/classic-hardshell-suitcase-461.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(48487,3,'21986500_1364971873','modern-murray-ceramic-vase-462.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(48489,3,'22982600_1364971873','home-decor/decorative-accents/modern-murray-ceramic-vase-462.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(48516,3,'29368600_1364971873','french-cuff-cotton-twill-oxford-525.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(48518,3,'30330500_1364971873','men/shirts/french-cuff-cotton-twill-oxford-444.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(48520,3,'31191400_1364971873','slim-fit-dobby-oxford-shirt-527.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(48522,3,'32750800_1364971873','men/shirts/slim-fit-dobby-oxford-shirt-445.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(48525,3,'33829900_1364971873','plaid-cotton-shirt-529.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(48527,3,'34681700_1364971873','men/shirts/plaid-cotton-shirt-446.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(48529,3,'35440400_1364971873','oxford-sport-coat-450.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(48531,3,'36144800_1364971873','men/blazers/oxford-sport-coat-420.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(48533,3,'36896300_1364971873','linen-blazer-540.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(48537,3,'37969100_1364971873','men/blazers/linen-blazer-530.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(48539,3,'38798800_1364971873','stretch-cotton-blazer-542.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(48541,3,'39559200_1364971873','men/blazers/stretch-cotton-blazer-532.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(48543,3,'40453000_1364971873','chelsea-tee-565.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(48545,3,'41675200_1364971873','men/tees-knits-and-polos/chelsea-tee-513.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(48547,3,'42615000_1364971873','chelsea-tee-566.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(48549,3,'43900500_1364971873','men/tees-knits-and-polos/chelsea-tee-514.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(48551,3,'44912000_1364971873','chelsea-tee-567.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(48554,3,'46410400_1364971873','men/tees-knits-and-polos/chelsea-tee-515.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(48556,3,'47327400_1364971873','merino-v-neck-pullover-sweater-516.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(48558,3,'48438000_1364971873','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-450.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(48560,3,'49269400_1364971873','lexington-cardigan-sweater-519.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(48565,3,'51329200_1364971873','core-striped-sport-shirt-515.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(48567,3,'52312700_1364971873','men/tees-knits-and-polos/core-striped-sport-shirt-452.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(48569,3,'53113700_1364971873','bowery-chino-pants-501.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(48572,3,'54157300_1364971873','men/pants-denim/bowery-chino-pants-475.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(48574,3,'55076500_1364971873','the-essential-boot-cut-jean-493.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(48576,3,'56231700_1364971873','men/pants-denim/the-essential-boot-cut-jean-493.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(48578,3,'57041100_1364971873','flat-front-trouser-494.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(48580,3,'58112500_1364971873','men/pants-denim/flat-front-trouser-494.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(48582,3,'58921000_1364971873','nolita-cami-537.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(48584,3,'59873300_1364971873','women/tops-blouses/nolita-cami-460.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(48586,3,'60615200_1364971873','tori-tank-536.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(48589,3,'61569200_1364971873','women/new-arrivals/tori-tank-436.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(48591,3,'62397600_1364971873','women/tops-blouses/tori-tank-458.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(48593,3,'63227900_1364971873','delancy-cardigan-sweater-538.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(48595,3,'64147600_1364971873','women/tops-blouses/delancy-cardigan-sweater-458.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(48597,3,'64914800_1364971873','ludlow-oxford-top-540.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(48599,3,'65832500_1364971873','women/tops-blouses/ludlow-oxford-top-459.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(48601,3,'66651600_1364971873','elizabeth-knit-top-542.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(48603,3,'67586500_1364971873','women/new-arrivals/elizabeth-knit-top-460.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(48605,3,'68452600_1364971873','women/tops-blouses/elizabeth-knit-top-460.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(48607,3,'69261200_1364971873','essex-pencil-skirt-487.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(48609,3,'70299700_1364971873','women/dresses-skirts/essex-pencil-skirt-487.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(48611,3,'71111100_1364971873','racer-back-maxi-dress-563.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(48613,3,'72066100_1364971873','women/dresses-skirts/racer-back-maxi-dress-462.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(48620,3,'73443200_1364971873','tribeca-skinny-jean-586.html','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(48622,3,'73937200_1364971873','women/pants-denim/tribeca-skinny-jean-491.html','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(48624,3,'74395300_1364971873','dumbo-boyfriend-jean-580.html','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(48627,3,'75044500_1364971873','women/pants-denim/dumbo-boyfriend-jean-493.html','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(48629,3,'76114400_1364971873','park-avenue-pleat-front-trousers-583.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(48632,3,'77552900_1364971873','women/pants-denim/park-avenue-pleat-front-trousers-495.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(48636,3,'78716200_1364971873','borgha-ankle-boot-496.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(48638,3,'79696800_1364971873','accessories/shoes/borgha-ankle-boot-496.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(48640,3,'80502700_1364971873','hana-flat-charcoal-497.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(48642,3,'81491500_1364971873','accessories/shoes/hana-flat-charcoal-497.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(48644,3,'82344900_1364971873','dorian-preforated-oxford-498.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(48646,3,'83437400_1364971873','accessories/shoes/dorian-preforated-oxford-498.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(48648,3,'84316600_1364971873','wingtip-cognac-oxford-499.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(48650,3,'85390300_1364971873','accessories/shoes/wingtip-cognac-oxford-499.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(48652,3,'86232200_1364971873','suede-loafer-navy-500.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(48654,3,'87267700_1364971873','accessories/shoes/suede-loafer-navy-500.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(48656,3,'88050600_1364971873','classic-hardshell-suitcase-555.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(48658,3,'88934000_1364971873','accessories/bags-luggage/classic-hardshell-suitcase-462.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(48660,3,'89690600_1364971873','modern-murray-ceramic-vase-463.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(48662,3,'90617000_1364971873','home-decor/decorative-accents/modern-murray-ceramic-vase-463.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(48696,3,'97032000_1364971873','khaki-bowery-chino-pants-507.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(48698,3,'97781300_1364971873','khaki-bowery-chino-pants-508.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(48700,3,'98571400_1364971873','khaki-bowery-chino-pants-509.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(48710,3,'01113600_1364971874','bowery-chino-pants-502.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(48714,3,'02241200_1364971874','bowery-chino-pants-503.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(48717,3,'03168600_1364971874','khaki-bowery-chino-pants-510.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(48719,3,'03919000_1364971874','khaki-bowery-chino-pants-511.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(48721,3,'05294600_1364971874','khaki-bowery-chino-pants-512.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(48723,3,'06162600_1364971874','chelsea-tee-568.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(48725,3,'07018300_1364971874','chelsea-tee-569.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(48727,3,'07874100_1364971874','chelsea-tee-570.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(48729,3,'08730400_1364971874','chelsea-tee-571.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(48731,3,'09600700_1364971874','chelsea-tee-572.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(48733,3,'10472300_1364971874','chelsea-tee-573.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(48735,3,'11339500_1364971874','chelsea-tee-574.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(48737,3,'12205200_1364971874','chelsea-tee-575.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(48739,3,'13066100_1364971874','chelsea-tee-576.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(48741,3,'13886300_1364971874','merino-v-neck-pullover-sweater-517.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(48743,3,'14729100_1364971874','merino-v-neck-pullover-sweater-518.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(48745,3,'15516700_1364971874','lexington-cardigan-sweater-520.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(48747,3,'16307800_1364971874','lexington-cardigan-sweater-521.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(48749,3,'17069300_1364971874','core-striped-sport-shirt-516.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(48752,3,'18105200_1364971874','french-cuff-cotton-twill-oxford-526.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(48754,3,'18979600_1364971874','french-cuff-cotton-twill-oxford-527.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(48756,3,'19869300_1364971874','slim-fit-dobby-oxford-shirt-528.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(48758,3,'20728700_1364971874','slim-fit-dobby-oxford-shirt-529.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(48760,3,'21492200_1364971874','plaid-cotton-shirt-530.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(48762,3,'22234200_1364971874','plaid-cotton-shirt-531.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(48766,3,'23245400_1364971874','sullivan-sport-coat-512.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(48768,3,'23937300_1364971874','men/blazers/sullivan-sport-coat-510.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(48770,3,'24689000_1364971874','linen-blazer-541.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(48772,3,'25397300_1364971874','men/blazers/linen-blazer-531.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(48774,3,'26122100_1364971874','linen-blazer-542.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(48776,3,'26831700_1364971874','men/blazers/linen-blazer-532.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(48778,3,'27620400_1364971874','stretch-cotton-blazer-543.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(48780,3,'28364700_1364971874','men/blazers/stretch-cotton-blazer-533.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(48782,3,'29169300_1364971874','stretch-cotton-blazer-544.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(48784,3,'29958900_1364971874','men/blazers/stretch-cotton-blazer-534.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(48786,3,'30707700_1364971874','nolita-cami-538.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(48788,3,'31448700_1364971874','nolita-cami-539.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(48790,3,'32141300_1364971874','tori-tank-537.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(48792,3,'32831300_1364971874','tori-tank-538.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(48794,3,'33622800_1364971874','delancy-cardigan-sweater-539.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(48796,3,'34420700_1364971874','delancy-cardigan-sweater-540.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(48798,3,'35169800_1364971874','ludlow-oxford-top-541.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(48800,3,'38278600_1364971874','ludlow-oxford-top-542.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(48802,3,'39061000_1364971874','elizabeth-knit-top-543.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(48804,3,'39812100_1364971874','elizabeth-knit-top-544.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(48806,3,'40580700_1364971874','dumbo-boyfriend-jean-581.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(48808,3,'41367300_1364971874','dumbo-boyfriend-jean-582.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(48810,3,'42156700_1364971874','dumbo-boyfriend-jean-583.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(48812,3,'42942200_1364971874','dumbo-boyfriend-jean-584.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(48814,3,'43730800_1364971874','dumbo-boyfriend-jean-585.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(48816,3,'44532600_1364971874','dumbo-boyfriend-jean-586.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(48818,3,'45317600_1364971874','dumbo-boyfriend-jean-587.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(48820,3,'46052800_1364971874','tribeca-skinny-jean-587.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(48822,3,'46819000_1364971874','tribeca-skinny-jean-588.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(48824,3,'47565200_1364971874','tribeca-skinny-jean-589.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(48826,3,'48306500_1364971874','tribeca-skinny-jean-590.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(48828,3,'49052900_1364971874','tribeca-skinny-jean-591.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(48830,3,'49802100_1364971874','tribeca-skinny-jean-592.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(48832,3,'50550100_1364971874','tribeca-skinny-jean-593.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(48834,3,'51597900_1364971874','park-avenue-pleat-front-trousers-584.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(48836,3,'52616400_1364971874','park-avenue-pleat-front-trousers-585.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(48838,3,'53617000_1364971874','park-avenue-pleat-front-trousers-586.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(48840,3,'54617000_1364971874','park-avenue-pleat-front-trousers-587.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(48842,3,'55626300_1364971874','park-avenue-pleat-front-trousers-588.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(48844,3,'56366400_1364971874','racer-back-maxi-dress-564.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(48846,3,'57136400_1364971874','racer-back-maxi-dress-565.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(48848,3,'57874200_1364971874','classic-hardshell-suitcase-556.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(48943,1,'18255200_1365403868','french-cuff-cotton-twill-oxford-528.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(48945,1,'19483700_1365403868','men/shirts/french-cuff-cotton-twill-oxford-445.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(48947,1,'20547900_1365403868','french-cuff-cotton-twill-oxford-529.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(48949,1,'21735400_1365403868','men/shirts/french-cuff-cotton-twill-oxford-446.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(48953,1,'22945300_1365403868','slim-fit-dobby-oxford-shirt-530.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(48955,1,'24066800_1365403868','men/shirts/slim-fit-dobby-oxford-shirt-446.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(48957,1,'24944700_1365403868','slim-fit-dobby-oxford-shirt-531.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(48959,1,'26101600_1365403868','men/shirts/slim-fit-dobby-oxford-shirt-447.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(48964,1,'27412500_1365403868','plaid-cotton-shirt-532.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(48966,1,'28455500_1365403868','men/shirts/plaid-cotton-shirt-447.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(48968,1,'29218500_1365403868','sale/men/plaid-cotton-shirt-270.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(48970,1,'30004900_1365403868','plaid-cotton-shirt-533.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(48972,1,'31045300_1365403868','men/shirts/plaid-cotton-shirt-448.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(48974,1,'31876900_1365403868','sale/men/plaid-cotton-shirt-271.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(48979,1,'33202200_1365403868','oxford-sport-coat-451.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(48981,1,'34273400_1365403868','men/new-arrivals/oxford-sport-coat-273.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(48983,1,'35013400_1365403868','men/blazers/oxford-sport-coat-421.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(48985,1,'35780000_1365403868','oxford-sport-coat-452.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(48987,1,'36799100_1365403868','men/new-arrivals/oxford-sport-coat-274.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(48989,1,'37511200_1365403868','men/blazers/oxford-sport-coat-422.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(48993,1,'38635200_1365403868','linen-blazer-543.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(48995,1,'39578600_1365403868','men/blazers/linen-blazer-533.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(48997,1,'40345600_1365403868','linen-blazer-544.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(48999,1,'41295900_1365403868','men/blazers/linen-blazer-534.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(49003,1,'42490300_1365403868','stretch-cotton-blazer-545.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(49005,1,'43499500_1365403868','men/blazers/stretch-cotton-blazer-535.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(49007,1,'44336600_1365403868','stretch-cotton-blazer-546.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(49009,1,'45347000_1365403868','men/blazers/stretch-cotton-blazer-536.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(49013,1,'46619200_1365403868','chelsea-tee-577.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(49015,1,'48058600_1365403868','men/tees-knits-and-polos/chelsea-tee-516.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(49017,1,'48969700_1365403868','chelsea-tee-578.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(49019,1,'50392000_1365403868','men/tees-knits-and-polos/chelsea-tee-517.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(49021,1,'51320000_1365403868','chelsea-tee-579.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(49023,1,'52752000_1365403868','men/tees-knits-and-polos/chelsea-tee-518.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(49025,1,'53665800_1365403868','chelsea-tee-580.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(49027,1,'55110300_1365403868','men/tees-knits-and-polos/chelsea-tee-519.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(49029,1,'56022600_1365403868','chelsea-tee-581.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(49031,1,'57483700_1365403868','men/tees-knits-and-polos/chelsea-tee-520.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(49035,1,'58780800_1365403868','merino-v-neck-pullover-sweater-519.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(49037,1,'60091500_1365403868','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-451.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(49039,1,'61001000_1365403868','merino-v-neck-pullover-sweater-520.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(49041,1,'62341400_1365403868','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-452.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(49046,1,'63744200_1365403868','lexington-cardigan-sweater-522.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(49048,1,'64847700_1365403868','men/new-arrivals/lexington-cardigan-sweater-445.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(49050,1,'65902200_1365403868','men/tees-knits-and-polos/lexington-cardigan-sweater-454.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(49052,1,'66726000_1365403868','lexington-cardigan-sweater-523.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(49054,1,'67812200_1365403868','men/new-arrivals/lexington-cardigan-sweater-446.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(49056,1,'68954300_1365403868','men/tees-knits-and-polos/lexington-cardigan-sweater-455.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(49060,1,'70190700_1365403868','core-striped-sport-shirt-517.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(49062,1,'71464300_1365403868','men/tees-knits-and-polos/core-striped-sport-shirt-453.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(49064,1,'72335100_1365403868','core-striped-sport-shirt-518.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(49066,1,'73626300_1365403868','men/tees-knits-and-polos/core-striped-sport-shirt-454.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(49070,1,'75012600_1365403868','bowery-chino-pants-504.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(49072,1,'76231900_1365403868','men/pants-denim/bowery-chino-pants-476.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(49074,1,'77225000_1365403868','bowery-chino-pants-505.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(49076,1,'78400000_1365403868','men/pants-denim/bowery-chino-pants-477.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(49080,1,'79696700_1365403868','the-essential-boot-cut-jean-494.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(49082,1,'81781400_1365403868','men/pants-denim/the-essential-boot-cut-jean-494.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(49084,1,'82740900_1365403868','the-essential-boot-cut-jean-495.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(49086,1,'84150200_1365403868','men/pants-denim/the-essential-boot-cut-jean-495.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(49088,1,'85115600_1365403868','the-essential-boot-cut-jean-496.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(49090,1,'86539600_1365403868','men/pants-denim/the-essential-boot-cut-jean-496.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(49092,1,'87502000_1365403868','the-essential-boot-cut-jean-497.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(49094,1,'88937600_1365403868','men/pants-denim/the-essential-boot-cut-jean-497.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(49096,1,'89906100_1365403868','the-essential-boot-cut-jean-498.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(49098,1,'91330900_1365403868','men/pants-denim/the-essential-boot-cut-jean-498.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(49102,1,'92538000_1365403868','flat-front-trouser-495.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(49104,1,'93795700_1365403868','men/pants-denim/flat-front-trouser-495.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(49106,1,'94633100_1365403868','flat-front-trouser-496.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(49108,1,'95881100_1365403868','men/pants-denim/flat-front-trouser-496.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(49110,1,'96720700_1365403868','flat-front-trouser-497.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(49112,1,'97973200_1365403868','men/pants-denim/flat-front-trouser-497.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(49114,1,'98816900_1365403868','flat-front-trouser-498.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(49116,1,'00078600_1365403869','men/pants-denim/flat-front-trouser-498.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(49118,1,'00923800_1365403869','flat-front-trouser-499.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(49120,1,'02185500_1365403869','men/pants-denim/flat-front-trouser-499.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(49124,1,'03280100_1365403869','nolita-cami-540.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(49126,1,'04412400_1365403869','women/tops-blouses/nolita-cami-461.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(49128,1,'05155100_1365403869','nolita-cami-541.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(49132,1,'06582500_1365403869','women/tops-blouses/nolita-cami-462.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(49138,1,'08004600_1365403869','tori-tank-539.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(49140,1,'08996400_1365403869','women/new-arrivals/tori-tank-437.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(49142,1,'09806400_1365403869','women/tops-blouses/tori-tank-459.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(49144,1,'10523600_1365403869','tori-tank-540.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(49146,1,'11531300_1365403869','women/new-arrivals/tori-tank-438.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(49148,1,'12357300_1365403869','women/tops-blouses/tori-tank-460.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(49152,1,'13535000_1365403869','delancy-cardigan-sweater-541.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(49154,1,'14698200_1365403869','women/tops-blouses/delancy-cardigan-sweater-459.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(49156,1,'15522300_1365403869','delancy-cardigan-sweater-542.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(49158,1,'16737200_1365403869','women/tops-blouses/delancy-cardigan-sweater-460.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(49162,1,'17875600_1365403869','ludlow-oxford-top-543.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(49164,1,'18968000_1365403869','women/tops-blouses/ludlow-oxford-top-460.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(49166,1,'19746800_1365403869','ludlow-oxford-top-544.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(49168,1,'20844100_1365403869','women/tops-blouses/ludlow-oxford-top-461.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(49173,1,'22162400_1365403869','elizabeth-knit-top-545.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(49175,1,'23255200_1365403869','women/new-arrivals/elizabeth-knit-top-461.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(49177,1,'24171200_1365403869','women/tops-blouses/elizabeth-knit-top-461.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(49179,1,'24951400_1365403869','elizabeth-knit-top-546.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(49181,1,'26062700_1365403869','women/new-arrivals/elizabeth-knit-top-462.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(49183,1,'26965500_1365403869','women/tops-blouses/elizabeth-knit-top-462.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(49187,1,'28141000_1365403869','essex-pencil-skirt-488.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(49189,1,'29455200_1365403869','women/dresses-skirts/essex-pencil-skirt-488.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(49191,1,'30270400_1365403869','essex-pencil-skirt-489.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(49193,1,'31545900_1365403869','women/dresses-skirts/essex-pencil-skirt-489.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(49195,1,'32363700_1365403869','essex-pencil-skirt-490.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(49197,1,'33618200_1365403869','women/dresses-skirts/essex-pencil-skirt-490.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(49199,1,'34438800_1365403869','essex-pencil-skirt-491.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(49201,1,'35770700_1365403869','women/dresses-skirts/essex-pencil-skirt-491.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(49205,1,'36955600_1365403869','racer-back-maxi-dress-566.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(49207,1,'38154700_1365403869','women/dresses-skirts/racer-back-maxi-dress-463.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(49209,1,'39045800_1365403869','racer-back-maxi-dress-567.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(49211,1,'40303400_1365403869','women/dresses-skirts/racer-back-maxi-dress-464.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(49215,1,'41464300_1365403869','sheath-370.html','sheath-398.html',0,'RP',NULL,NULL,306),(49217,1,'42613300_1365403869','women/dresses-skirts/sheath-370.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(49219,1,'44002400_1365403869','sheath-371.html','sheath-399.html',0,'RP',NULL,NULL,307),(49221,1,'45176400_1365403869','women/dresses-skirts/sheath-371.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(49223,1,'45926600_1365403869','sheath-372.html','sheath-400.html',0,'RP',NULL,NULL,308),(49225,1,'47092300_1365403869','women/dresses-skirts/sheath-372.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(49227,1,'47862000_1365403869','sheath-373.html','sheath-401.html',0,'RP',NULL,NULL,309),(49229,1,'49002400_1365403869','women/dresses-skirts/sheath-373.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(49233,1,'50209600_1365403869','convertible-dress-375.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(49235,1,'51386700_1365403869','women/dresses-skirts/convertible-dress-375.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(49237,1,'52156900_1365403869','convertible-dress-376.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(49239,1,'53388800_1365403869','women/dresses-skirts/convertible-dress-376.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(49241,1,'54255700_1365403869','convertible-dress-377.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(49243,1,'55504900_1365403869','women/dresses-skirts/convertible-dress-377.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(49245,1,'56312500_1365403869','convertible-dress-378.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(49247,1,'57520900_1365403869','women/dresses-skirts/convertible-dress-378.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(49252,1,'59140400_1365403869','park-avenue-pleat-front-trousers-589.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(49254,1,'60506300_1365403869','women/new-arrivals/park-avenue-pleat-front-trousers-390.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(49256,1,'61821200_1365403869','women/pants-denim/park-avenue-pleat-front-trousers-496.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(49258,1,'63019600_1365403869','park-avenue-pleat-front-trousers-590.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(49260,1,'64506100_1365403869','women/new-arrivals/park-avenue-pleat-front-trousers-391.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(49262,1,'65846700_1365403869','women/pants-denim/park-avenue-pleat-front-trousers-497.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(49264,1,'67109100_1365403869','park-avenue-pleat-front-trousers-591.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(49266,1,'68592800_1365403869','women/new-arrivals/park-avenue-pleat-front-trousers-392.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(49268,1,'69934600_1365403869','women/pants-denim/park-avenue-pleat-front-trousers-498.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(49270,1,'71145700_1365403869','park-avenue-pleat-front-trousers-592.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(49272,1,'72627300_1365403869','women/new-arrivals/park-avenue-pleat-front-trousers-393.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(49274,1,'73974500_1365403869','women/pants-denim/park-avenue-pleat-front-trousers-499.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(49285,1,'77208900_1365403869','angelique-d-orsay-pump-nude-556.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(49287,1,'78725600_1365403869','accessories/shoes/angelique-d-orsay-pump-nude-556.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(49289,1,'79733400_1365403869','angelique-d-orsay-pump-nude-557.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(49291,1,'81099600_1365403869','accessories/shoes/angelique-d-orsay-pump-nude-557.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(49293,1,'82053900_1365403869','angelique-d-orsay-pump-nude-558.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(49295,1,'83447000_1365403869','accessories/shoes/angelique-d-orsay-pump-nude-558.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(49297,1,'84347600_1365403869','angelique-d-orsay-pump-nude-559.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(49299,1,'85652900_1365403869','accessories/shoes/angelique-d-orsay-pump-nude-559.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(49303,1,'86826800_1365403869','borgha-ankle-boot-497.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(49305,1,'88179800_1365403869','accessories/shoes/borgha-ankle-boot-497.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(49307,1,'89031600_1365403869','borgha-ankle-boot-498.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(49309,1,'90295700_1365403869','accessories/shoes/borgha-ankle-boot-498.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(49311,1,'91163600_1365403869','borgha-ankle-boot-499.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(49313,1,'92422700_1365403869','accessories/shoes/borgha-ankle-boot-499.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(49315,1,'93267800_1365403869','borgha-ankle-boot-500.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(49317,1,'94567900_1365403869','accessories/shoes/borgha-ankle-boot-500.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(49321,1,'95808800_1365403869','hana-flat-charcoal-498.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(49323,1,'97063400_1365403869','accessories/shoes/hana-flat-charcoal-498.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(49325,1,'97980200_1365403869','hana-flat-charcoal-499.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(49327,1,'99251700_1365403869','accessories/shoes/hana-flat-charcoal-499.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(49329,1,'00137800_1365403870','hana-flat-charcoal-500.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(49331,1,'01479600_1365403870','accessories/shoes/hana-flat-charcoal-500.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(49333,1,'02385800_1365403870','hana-flat-charcoal-501.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(49335,1,'03637500_1365403870','accessories/shoes/hana-flat-charcoal-501.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(49339,1,'04904800_1365403870','dorian-preforated-oxford-499.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(49341,1,'06204700_1365403870','accessories/shoes/dorian-preforated-oxford-499.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(49343,1,'07048900_1365403870','dorian-preforated-oxford-500.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(49345,1,'08333900_1365403870','accessories/shoes/dorian-preforated-oxford-500.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(49347,1,'09809000_1365403870','dorian-preforated-oxford-501.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(49349,1,'11138800_1365403870','accessories/shoes/dorian-preforated-oxford-501.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(49351,1,'12099200_1365403870','dorian-preforated-oxford-502.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(49353,1,'13452000_1365403870','accessories/shoes/dorian-preforated-oxford-502.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(49357,1,'14744800_1365403870','wingtip-cognac-oxford-500.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(49359,1,'16064400_1365403870','accessories/shoes/wingtip-cognac-oxford-500.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(49361,1,'16949300_1365403870','wingtip-cognac-oxford-501.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(49363,1,'18247500_1365403870','accessories/shoes/wingtip-cognac-oxford-501.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(49365,1,'19178300_1365403870','wingtip-cognac-oxford-502.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(49367,1,'20537600_1365403870','accessories/shoes/wingtip-cognac-oxford-502.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(49369,1,'21432500_1365403870','wingtip-cognac-oxford-503.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(49371,1,'22738300_1365403870','accessories/shoes/wingtip-cognac-oxford-503.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(49375,1,'23982700_1365403870','suede-loafer-navy-501.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(49377,1,'25372900_1365403870','accessories/shoes/suede-loafer-navy-501.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(49379,1,'26284700_1365403870','suede-loafer-navy-502.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(49381,1,'27587900_1365403870','accessories/shoes/suede-loafer-navy-502.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(49383,1,'28466500_1365403870','suede-loafer-navy-503.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(49385,1,'29750100_1365403870','accessories/shoes/suede-loafer-navy-503.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(49387,1,'30654600_1365403870','suede-loafer-navy-504.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(49389,1,'32004700_1365403870','accessories/shoes/suede-loafer-navy-504.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(49407,1,'35792400_1365403870','classic-hardshell-suitcase-557.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(49409,1,'37032000_1365403870','accessories/bags-luggage/classic-hardshell-suitcase-463.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(49432,1,'41869500_1365403870','modern-murray-ceramic-vase-464.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(49434,1,'43095700_1365403870','home-decor/decorative-accents/modern-murray-ceramic-vase-464.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(49461,1,'48451900_1365403870','french-cuff-cotton-twill-oxford-530.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(49463,1,'49664100_1365403870','men/shirts/french-cuff-cotton-twill-oxford-447.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(49465,1,'50550400_1365403870','slim-fit-dobby-oxford-shirt-532.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(49467,1,'51709000_1365403870','men/shirts/slim-fit-dobby-oxford-shirt-448.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(49470,1,'52681700_1365403870','plaid-cotton-shirt-534.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(49472,1,'53751100_1365403870','men/shirts/plaid-cotton-shirt-449.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(49474,1,'54536700_1365403870','oxford-sport-coat-453.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(49476,1,'55490800_1365403870','men/blazers/oxford-sport-coat-423.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(49478,1,'56277100_1365403870','linen-blazer-545.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(49482,1,'57615100_1365403870','men/blazers/linen-blazer-535.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(49484,1,'58491000_1365403870','stretch-cotton-blazer-547.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(49486,1,'59479900_1365403870','men/blazers/stretch-cotton-blazer-537.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(49488,1,'60402200_1365403870','chelsea-tee-582.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(49490,1,'61901300_1365403870','men/tees-knits-and-polos/chelsea-tee-521.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(49492,1,'62838300_1365403870','chelsea-tee-583.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(49494,1,'64274100_1365403870','men/tees-knits-and-polos/chelsea-tee-522.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(49496,1,'65336100_1365403870','chelsea-tee-584.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(49499,1,'67162900_1365403870','men/tees-knits-and-polos/chelsea-tee-523.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(49501,1,'68136000_1365403870','merino-v-neck-pullover-sweater-521.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(49503,1,'69525400_1365403870','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-453.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(49505,1,'70592100_1365403870','lexington-cardigan-sweater-524.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(49510,1,'73170500_1365403870','core-striped-sport-shirt-519.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(49512,1,'74823600_1365403870','men/tees-knits-and-polos/core-striped-sport-shirt-455.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(49514,1,'75947200_1365403870','bowery-chino-pants-506.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(49517,1,'77495000_1365403870','men/pants-denim/bowery-chino-pants-478.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(49519,1,'78612900_1365403870','the-essential-boot-cut-jean-499.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(49521,1,'80127900_1365403870','men/pants-denim/the-essential-boot-cut-jean-499.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(49523,1,'81034500_1365403870','flat-front-trouser-500.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(49525,1,'82403000_1365403870','men/pants-denim/flat-front-trouser-500.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(49527,1,'83207000_1365403870','nolita-cami-542.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(49529,1,'84979700_1365403870','women/tops-blouses/nolita-cami-463.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(49531,1,'85711600_1365403870','tori-tank-541.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(49534,1,'86869000_1365403870','women/new-arrivals/tori-tank-439.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(49536,1,'87684400_1365403870','women/tops-blouses/tori-tank-461.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(49538,1,'88520800_1365403870','delancy-cardigan-sweater-543.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(49540,1,'89728100_1365403870','women/tops-blouses/delancy-cardigan-sweater-461.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(49542,1,'90601400_1365403870','ludlow-oxford-top-545.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(49544,1,'91757800_1365403870','women/tops-blouses/ludlow-oxford-top-462.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(49546,1,'92587700_1365403870','elizabeth-knit-top-547.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(49548,1,'93755300_1365403870','women/new-arrivals/elizabeth-knit-top-463.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(49550,1,'94723000_1365403870','women/tops-blouses/elizabeth-knit-top-463.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(49552,1,'95599200_1365403870','essex-pencil-skirt-492.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(49554,1,'96949400_1365403870','women/dresses-skirts/essex-pencil-skirt-492.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(49556,1,'97848100_1365403870','racer-back-maxi-dress-568.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(49558,1,'99053700_1365403870','women/dresses-skirts/racer-back-maxi-dress-465.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(49570,1,'02021500_1365403871','park-avenue-pleat-front-trousers-593.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(49573,1,'03817500_1365403871','women/pants-denim/park-avenue-pleat-front-trousers-500.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(49577,1,'05089400_1365403871','borgha-ankle-boot-501.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(49579,1,'06392000_1365403871','accessories/shoes/borgha-ankle-boot-501.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(49581,1,'07241500_1365403871','hana-flat-charcoal-502.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(49583,1,'08502900_1365403871','accessories/shoes/hana-flat-charcoal-502.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(49585,1,'09428100_1365403871','dorian-preforated-oxford-503.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(49587,1,'10758000_1365403871','accessories/shoes/dorian-preforated-oxford-503.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(49589,1,'11640100_1365403871','wingtip-cognac-oxford-504.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(49591,1,'12898200_1365403871','accessories/shoes/wingtip-cognac-oxford-504.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(49593,1,'13705800_1365403871','suede-loafer-navy-505.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(49595,1,'14932300_1365403871','accessories/shoes/suede-loafer-navy-505.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(49597,1,'15693700_1365403871','classic-hardshell-suitcase-558.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(49599,1,'16892800_1365403871','accessories/bags-luggage/classic-hardshell-suitcase-464.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(49601,1,'17724600_1365403871','modern-murray-ceramic-vase-465.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(49603,1,'18939100_1365403871','home-decor/decorative-accents/modern-murray-ceramic-vase-465.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(49637,1,'25911700_1365403871','khaki-bowery-chino-pants-513.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(49639,1,'26966700_1365403871','khaki-bowery-chino-pants-514.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(49641,1,'28099300_1365403871','khaki-bowery-chino-pants-515.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(49651,1,'31264400_1365403871','bowery-chino-pants-507.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(49655,1,'32737400_1365403871','bowery-chino-pants-508.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(49658,1,'33980100_1365403871','khaki-bowery-chino-pants-516.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(49660,1,'35046100_1365403871','khaki-bowery-chino-pants-517.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(49662,1,'36078500_1365403871','khaki-bowery-chino-pants-518.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(49664,1,'37225500_1365403871','chelsea-tee-585.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(49666,1,'38386500_1365403871','chelsea-tee-586.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(49668,1,'39505200_1365403871','chelsea-tee-587.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(49670,1,'40601600_1365403871','chelsea-tee-588.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(49672,1,'41740900_1365403871','chelsea-tee-589.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(49674,1,'42853900_1365403871','chelsea-tee-590.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(49676,1,'44079600_1365403871','chelsea-tee-591.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(49678,1,'45278400_1365403871','chelsea-tee-592.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(49680,1,'46439900_1365403871','chelsea-tee-593.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(49682,1,'47551900_1365403871','merino-v-neck-pullover-sweater-522.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(49684,1,'48692800_1365403871','merino-v-neck-pullover-sweater-523.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(49686,1,'49762300_1365403871','lexington-cardigan-sweater-525.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(49688,1,'50828500_1365403871','lexington-cardigan-sweater-526.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(49690,1,'51929700_1365403871','core-striped-sport-shirt-520.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(49693,1,'53302200_1365403871','french-cuff-cotton-twill-oxford-531.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(49695,1,'54454000_1365403871','french-cuff-cotton-twill-oxford-532.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(49697,1,'55574600_1365403871','slim-fit-dobby-oxford-shirt-533.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(49699,1,'56698600_1365403871','slim-fit-dobby-oxford-shirt-534.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(49701,1,'57762200_1365403871','plaid-cotton-shirt-535.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(49703,1,'58846400_1365403871','plaid-cotton-shirt-536.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(49707,1,'60206900_1365403871','sullivan-sport-coat-513.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(49709,1,'61222400_1365403871','men/blazers/sullivan-sport-coat-511.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(49711,1,'62034600_1365403871','linen-blazer-546.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(49713,1,'63043200_1365403871','men/blazers/linen-blazer-536.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(49715,1,'63822200_1365403871','linen-blazer-547.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(49717,1,'64833800_1365403871','men/blazers/linen-blazer-537.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(49719,1,'65691300_1365403871','stretch-cotton-blazer-548.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(49721,1,'66734600_1365403871','men/blazers/stretch-cotton-blazer-538.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(49723,1,'67549700_1365403871','stretch-cotton-blazer-549.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(49725,1,'68532200_1365403871','men/blazers/stretch-cotton-blazer-539.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(49727,1,'69247500_1365403871','nolita-cami-543.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(49729,1,'70172200_1365403871','nolita-cami-544.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(49731,1,'71078400_1365403871','tori-tank-542.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(49733,1,'72037400_1365403871','tori-tank-543.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(49735,1,'73141700_1365403871','delancy-cardigan-sweater-544.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(49737,1,'74445300_1365403871','delancy-cardigan-sweater-545.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(49739,1,'75850800_1365403871','ludlow-oxford-top-546.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(49741,1,'79018600_1365403871','ludlow-oxford-top-547.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(49743,1,'80021800_1365403871','elizabeth-knit-top-548.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(49745,1,'81023200_1365403871','elizabeth-knit-top-549.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(49747,1,'82008600_1365403871','dumbo-boyfriend-jean-588.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(49749,1,'83008700_1365403871','dumbo-boyfriend-jean-589.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(49751,1,'84006300_1365403871','dumbo-boyfriend-jean-590.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(49753,1,'84997300_1365403871','dumbo-boyfriend-jean-591.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(49755,1,'86015600_1365403871','dumbo-boyfriend-jean-592.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(49757,1,'87060800_1365403871','dumbo-boyfriend-jean-593.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(49759,1,'88081400_1365403871','dumbo-boyfriend-jean-594.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(49761,1,'89058000_1365403871','tribeca-skinny-jean-594.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(49763,1,'90144400_1365403871','tribeca-skinny-jean-595.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(49765,1,'91841700_1365403871','tribeca-skinny-jean-596.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(49767,1,'92854500_1365403871','tribeca-skinny-jean-597.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(49769,1,'93817800_1365403871','tribeca-skinny-jean-598.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(49771,1,'94774100_1365403871','tribeca-skinny-jean-599.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(49773,1,'95722700_1365403871','tribeca-skinny-jean-600.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(49775,1,'96942600_1365403871','park-avenue-pleat-front-trousers-594.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(49777,1,'98165000_1365403871','park-avenue-pleat-front-trousers-595.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(49779,1,'99395300_1365403871','park-avenue-pleat-front-trousers-596.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(49781,1,'00693400_1365403872','park-avenue-pleat-front-trousers-597.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(49783,1,'02036300_1365403872','park-avenue-pleat-front-trousers-598.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(49785,1,'03049600_1365403872','racer-back-maxi-dress-569.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(49787,1,'04047200_1365403872','racer-back-maxi-dress-570.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(49789,1,'05000800_1365403872','classic-hardshell-suitcase-559.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(49856,2,'33917000_1365403872','french-cuff-cotton-twill-oxford-528.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(49858,2,'34926600_1365403872','men/shirts/french-cuff-cotton-twill-oxford-445.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(49860,2,'35884500_1365403872','french-cuff-cotton-twill-oxford-529.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(49862,2,'36845300_1365403872','men/shirts/french-cuff-cotton-twill-oxford-446.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(49866,2,'38101400_1365403872','slim-fit-dobby-oxford-shirt-530.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(49868,2,'39025900_1365403872','men/shirts/slim-fit-dobby-oxford-shirt-446.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(49870,2,'39895900_1365403872','slim-fit-dobby-oxford-shirt-531.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(49872,2,'40798900_1365403872','men/shirts/slim-fit-dobby-oxford-shirt-447.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(49877,2,'42099600_1365403872','plaid-cotton-shirt-532.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(49879,2,'42977900_1365403872','men/shirts/plaid-cotton-shirt-447.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(49881,2,'43800900_1365403872','sale/men/plaid-cotton-shirt-270.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(49883,2,'44638400_1365403872','plaid-cotton-shirt-533.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(49885,2,'45500700_1365403872','men/shirts/plaid-cotton-shirt-448.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(49887,2,'46284100_1365403872','sale/men/plaid-cotton-shirt-271.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(49892,2,'47562400_1365403872','oxford-sport-coat-451.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(49894,2,'48376200_1365403872','men/new-arrivals/oxford-sport-coat-273.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(49896,2,'49070200_1365403872','men/blazers/oxford-sport-coat-421.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(49898,2,'49899200_1365403872','oxford-sport-coat-452.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(49900,2,'50733300_1365403872','men/new-arrivals/oxford-sport-coat-274.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(49902,2,'51462000_1365403872','men/blazers/oxford-sport-coat-422.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(49906,2,'52587300_1365403872','linen-blazer-543.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(49908,2,'53320500_1365403872','men/blazers/linen-blazer-533.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(49910,2,'54080100_1365403872','linen-blazer-544.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(49912,2,'54810900_1365403872','men/blazers/linen-blazer-534.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(49916,2,'56013100_1365403872','stretch-cotton-blazer-545.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(49918,2,'56805400_1365403872','men/blazers/stretch-cotton-blazer-535.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(49920,2,'57627200_1365403872','stretch-cotton-blazer-546.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(49922,2,'58378500_1365403872','men/blazers/stretch-cotton-blazer-536.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(49926,2,'59717100_1365403872','chelsea-tee-577.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(49928,2,'61082800_1365403872','men/tees-knits-and-polos/chelsea-tee-516.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(49930,2,'62033300_1365403872','chelsea-tee-578.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(49932,2,'63298200_1365403872','men/tees-knits-and-polos/chelsea-tee-517.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(49934,2,'64263900_1365403872','chelsea-tee-579.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(49936,2,'65513800_1365403872','men/tees-knits-and-polos/chelsea-tee-518.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(49938,2,'66469400_1365403872','chelsea-tee-580.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(49940,2,'67800500_1365403872','men/tees-knits-and-polos/chelsea-tee-519.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(49942,2,'68767400_1365403872','chelsea-tee-581.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(49944,2,'70037300_1365403872','men/tees-knits-and-polos/chelsea-tee-520.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(49948,2,'71281600_1365403872','merino-v-neck-pullover-sweater-519.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(49950,2,'72413400_1365403872','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-451.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(49952,2,'73361800_1365403872','merino-v-neck-pullover-sweater-520.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(49954,2,'74953000_1365403872','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-452.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(49959,2,'76516600_1365403872','lexington-cardigan-sweater-522.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(49961,2,'77499100_1365403872','men/new-arrivals/lexington-cardigan-sweater-445.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(49963,2,'78577600_1365403872','men/tees-knits-and-polos/lexington-cardigan-sweater-454.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(49965,2,'79428200_1365403872','lexington-cardigan-sweater-523.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(49967,2,'80294900_1365403872','men/new-arrivals/lexington-cardigan-sweater-446.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(49969,2,'81395500_1365403872','men/tees-knits-and-polos/lexington-cardigan-sweater-455.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(49973,2,'82570000_1365403872','core-striped-sport-shirt-517.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(49975,2,'84200900_1365403872','men/tees-knits-and-polos/core-striped-sport-shirt-453.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(49977,2,'85013500_1365403872','core-striped-sport-shirt-518.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(49979,2,'85977000_1365403872','men/tees-knits-and-polos/core-striped-sport-shirt-454.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(49983,2,'87095700_1365403872','bowery-chino-pants-504.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(49985,2,'87957800_1365403872','men/pants-denim/bowery-chino-pants-476.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(49987,2,'88762200_1365403872','bowery-chino-pants-505.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(49989,2,'89715800_1365403872','men/pants-denim/bowery-chino-pants-477.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(49993,2,'91070800_1365403872','the-essential-boot-cut-jean-494.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(49995,2,'92318600_1365403872','men/pants-denim/the-essential-boot-cut-jean-494.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(49997,2,'93295600_1365403872','the-essential-boot-cut-jean-495.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(49999,2,'94546600_1365403872','men/pants-denim/the-essential-boot-cut-jean-495.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(50001,2,'95534500_1365403872','the-essential-boot-cut-jean-496.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(50003,2,'96794600_1365403872','men/pants-denim/the-essential-boot-cut-jean-496.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(50005,2,'97822800_1365403872','the-essential-boot-cut-jean-497.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(50007,2,'99047800_1365403872','men/pants-denim/the-essential-boot-cut-jean-497.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(50009,2,'00032600_1365403873','the-essential-boot-cut-jean-498.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(50011,2,'01256000_1365403873','men/pants-denim/the-essential-boot-cut-jean-498.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(50015,2,'02542700_1365403873','flat-front-trouser-495.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(50017,2,'03685700_1365403873','men/pants-denim/flat-front-trouser-495.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(50019,2,'04588000_1365403873','flat-front-trouser-496.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(50021,2,'05639700_1365403873','men/pants-denim/flat-front-trouser-496.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(50023,2,'06508700_1365403873','flat-front-trouser-497.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(50025,2,'07566700_1365403873','men/pants-denim/flat-front-trouser-497.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(50027,2,'08422100_1365403873','flat-front-trouser-498.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(50029,2,'09474400_1365403873','men/pants-denim/flat-front-trouser-498.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(50031,2,'10340000_1365403873','flat-front-trouser-499.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(50033,2,'11441100_1365403873','men/pants-denim/flat-front-trouser-499.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(50037,2,'12562000_1365403873','nolita-cami-540.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(50039,2,'13441700_1365403873','women/tops-blouses/nolita-cami-461.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(50041,2,'14232300_1365403873','nolita-cami-541.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(50045,2,'15531400_1365403873','women/tops-blouses/nolita-cami-462.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(50051,2,'16997300_1365403873','tori-tank-539.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(50053,2,'17842100_1365403873','women/new-arrivals/tori-tank-437.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(50055,2,'18667200_1365403873','women/tops-blouses/tori-tank-459.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(50057,2,'19372800_1365403873','tori-tank-540.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(50059,2,'20181500_1365403873','women/new-arrivals/tori-tank-438.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(50061,2,'20972100_1365403873','women/tops-blouses/tori-tank-460.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(50065,2,'22091300_1365403873','delancy-cardigan-sweater-541.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(50067,2,'22967000_1365403873','women/tops-blouses/delancy-cardigan-sweater-459.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(50069,2,'23800800_1365403873','delancy-cardigan-sweater-542.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(50071,2,'24810600_1365403873','women/tops-blouses/delancy-cardigan-sweater-460.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(50075,2,'25976000_1365403873','ludlow-oxford-top-543.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(50077,2,'26931200_1365403873','women/tops-blouses/ludlow-oxford-top-460.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(50079,2,'27745600_1365403873','ludlow-oxford-top-544.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(50081,2,'28659200_1365403873','women/tops-blouses/ludlow-oxford-top-461.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(50086,2,'30004100_1365403873','elizabeth-knit-top-545.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(50088,2,'30930000_1365403873','women/new-arrivals/elizabeth-knit-top-461.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(50090,2,'31897900_1365403873','women/tops-blouses/elizabeth-knit-top-461.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(50092,2,'32758100_1365403873','elizabeth-knit-top-546.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(50094,2,'33697000_1365403873','women/new-arrivals/elizabeth-knit-top-462.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(50096,2,'34628100_1365403873','women/tops-blouses/elizabeth-knit-top-462.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(50100,2,'35816400_1365403873','essex-pencil-skirt-488.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(50102,2,'36864200_1365403873','women/dresses-skirts/essex-pencil-skirt-488.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(50104,2,'37714200_1365403873','essex-pencil-skirt-489.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(50106,2,'38843000_1365403873','women/dresses-skirts/essex-pencil-skirt-489.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(50108,2,'39730100_1365403873','essex-pencil-skirt-490.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(50110,2,'41408000_1365403873','women/dresses-skirts/essex-pencil-skirt-490.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(50112,2,'42333000_1365403873','essex-pencil-skirt-491.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(50114,2,'43410000_1365403873','women/dresses-skirts/essex-pencil-skirt-491.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(50118,2,'44605500_1365403873','racer-back-maxi-dress-566.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(50120,2,'45550400_1365403873','women/dresses-skirts/racer-back-maxi-dress-463.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(50122,2,'46427400_1365403873','racer-back-maxi-dress-567.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(50124,2,'47394400_1365403873','women/dresses-skirts/racer-back-maxi-dress-464.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(50128,2,'48446400_1365403873','sheath-370.html','sheath-398.html',0,'RP',NULL,NULL,306),(50130,2,'49339600_1365403873','women/dresses-skirts/sheath-370.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(50132,2,'50105600_1365403873','sheath-371.html','sheath-399.html',0,'RP',NULL,NULL,307),(50134,2,'51016800_1365403873','women/dresses-skirts/sheath-371.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(50136,2,'51781500_1365403873','sheath-372.html','sheath-400.html',0,'RP',NULL,NULL,308),(50138,2,'52691100_1365403873','women/dresses-skirts/sheath-372.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(50140,2,'53446300_1365403873','sheath-373.html','sheath-401.html',0,'RP',NULL,NULL,309),(50142,2,'54315400_1365403873','women/dresses-skirts/sheath-373.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(50146,2,'55414700_1365403873','convertible-dress-375.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(50148,2,'56375500_1365403873','women/dresses-skirts/convertible-dress-375.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(50150,2,'57126400_1365403873','convertible-dress-376.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(50152,2,'58051200_1365403873','women/dresses-skirts/convertible-dress-376.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(50154,2,'58795100_1365403873','convertible-dress-377.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(50156,2,'59782700_1365403873','women/dresses-skirts/convertible-dress-377.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(50158,2,'60622500_1365403873','convertible-dress-378.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(50160,2,'61647200_1365403873','women/dresses-skirts/convertible-dress-378.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(50165,2,'63319000_1365403873','park-avenue-pleat-front-trousers-589.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(50167,2,'64550100_1365403873','women/new-arrivals/park-avenue-pleat-front-trousers-390.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(50169,2,'65893000_1365403873','women/pants-denim/park-avenue-pleat-front-trousers-496.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(50171,2,'67010700_1365403873','park-avenue-pleat-front-trousers-590.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(50173,2,'68251800_1365403873','women/new-arrivals/park-avenue-pleat-front-trousers-391.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(50175,2,'69588500_1365403873','women/pants-denim/park-avenue-pleat-front-trousers-497.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(50177,2,'70729700_1365403873','park-avenue-pleat-front-trousers-591.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(50179,2,'71953700_1365403873','women/new-arrivals/park-avenue-pleat-front-trousers-392.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(50181,2,'73312800_1365403873','women/pants-denim/park-avenue-pleat-front-trousers-498.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(50183,2,'74651800_1365403873','park-avenue-pleat-front-trousers-592.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(50185,2,'75986800_1365403873','women/new-arrivals/park-avenue-pleat-front-trousers-393.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(50187,2,'77348700_1365403873','women/pants-denim/park-avenue-pleat-front-trousers-499.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(50198,2,'79832500_1365403873','angelique-d-orsay-pump-nude-556.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(50200,2,'80963300_1365403873','accessories/shoes/angelique-d-orsay-pump-nude-556.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(50202,2,'81918000_1365403873','angelique-d-orsay-pump-nude-557.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(50204,2,'83050400_1365403873','accessories/shoes/angelique-d-orsay-pump-nude-557.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(50206,2,'83996600_1365403873','angelique-d-orsay-pump-nude-558.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(50208,2,'85173000_1365403873','accessories/shoes/angelique-d-orsay-pump-nude-558.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(50210,2,'86147800_1365403873','angelique-d-orsay-pump-nude-559.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(50212,2,'87365300_1365403873','accessories/shoes/angelique-d-orsay-pump-nude-559.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(50216,2,'88585600_1365403873','borgha-ankle-boot-497.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(50218,2,'89651700_1365403873','accessories/shoes/borgha-ankle-boot-497.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(50220,2,'90499500_1365403873','borgha-ankle-boot-498.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(50222,2,'91501500_1365403873','accessories/shoes/borgha-ankle-boot-498.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(50224,2,'92332700_1365403873','borgha-ankle-boot-499.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(50226,2,'93289900_1365403873','accessories/shoes/borgha-ankle-boot-499.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(50228,2,'94092000_1365403873','borgha-ankle-boot-500.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(50230,2,'95086000_1365403873','accessories/shoes/borgha-ankle-boot-500.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(50234,2,'96261500_1365403873','hana-flat-charcoal-498.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(50236,2,'97370900_1365403873','accessories/shoes/hana-flat-charcoal-498.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(50238,2,'98224900_1365403873','hana-flat-charcoal-499.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(50240,2,'99248500_1365403873','accessories/shoes/hana-flat-charcoal-499.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(50242,2,'00077200_1365403874','hana-flat-charcoal-500.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(50244,2,'01119600_1365403874','accessories/shoes/hana-flat-charcoal-500.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(50246,2,'02057500_1365403874','hana-flat-charcoal-501.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(50248,2,'03301100_1365403874','accessories/shoes/hana-flat-charcoal-501.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(50252,2,'05451800_1365403874','dorian-preforated-oxford-499.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(50254,2,'06706600_1365403874','accessories/shoes/dorian-preforated-oxford-499.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(50256,2,'07669300_1365403874','dorian-preforated-oxford-500.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(50258,2,'08768400_1365403874','accessories/shoes/dorian-preforated-oxford-500.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(50260,2,'09681900_1365403874','dorian-preforated-oxford-501.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(50262,2,'10836000_1365403874','accessories/shoes/dorian-preforated-oxford-501.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(50264,2,'11775900_1365403874','dorian-preforated-oxford-502.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(50266,2,'12902700_1365403874','accessories/shoes/dorian-preforated-oxford-502.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(50270,2,'14136400_1365403874','wingtip-cognac-oxford-500.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(50272,2,'15222000_1365403874','accessories/shoes/wingtip-cognac-oxford-500.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(50274,2,'16103300_1365403874','wingtip-cognac-oxford-501.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(50276,2,'17160600_1365403874','accessories/shoes/wingtip-cognac-oxford-501.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(50278,2,'18097900_1365403874','wingtip-cognac-oxford-502.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(50280,2,'19148400_1365403874','accessories/shoes/wingtip-cognac-oxford-502.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(50282,2,'20009600_1365403874','wingtip-cognac-oxford-503.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(50284,2,'21061500_1365403874','accessories/shoes/wingtip-cognac-oxford-503.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(50288,2,'22268600_1365403874','suede-loafer-navy-501.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(50290,2,'23348200_1365403874','accessories/shoes/suede-loafer-navy-501.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(50292,2,'24211600_1365403874','suede-loafer-navy-502.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(50294,2,'25264700_1365403874','accessories/shoes/suede-loafer-navy-502.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(50296,2,'26104200_1365403874','suede-loafer-navy-503.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(50298,2,'27101100_1365403874','accessories/shoes/suede-loafer-navy-503.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(50300,2,'27951600_1365403874','suede-loafer-navy-504.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(50302,2,'28926300_1365403874','accessories/shoes/suede-loafer-navy-504.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(50320,2,'32351600_1365403874','classic-hardshell-suitcase-557.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(50322,2,'33296200_1365403874','accessories/bags-luggage/classic-hardshell-suitcase-463.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(50345,2,'37660700_1365403874','modern-murray-ceramic-vase-464.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(50347,2,'38669400_1365403874','home-decor/decorative-accents/modern-murray-ceramic-vase-464.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(50374,2,'43860700_1365403874','french-cuff-cotton-twill-oxford-530.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(50376,2,'44890700_1365403874','men/shirts/french-cuff-cotton-twill-oxford-447.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(50378,2,'45781300_1365403874','slim-fit-dobby-oxford-shirt-532.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(50380,2,'46749400_1365403874','men/shirts/slim-fit-dobby-oxford-shirt-448.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(50383,2,'47751100_1365403874','plaid-cotton-shirt-534.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(50385,2,'48608800_1365403874','men/shirts/plaid-cotton-shirt-449.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(50387,2,'49381800_1365403874','oxford-sport-coat-453.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(50389,2,'50075600_1365403874','men/blazers/oxford-sport-coat-423.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(50391,2,'50820400_1365403874','linen-blazer-545.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(50395,2,'51955000_1365403874','men/blazers/linen-blazer-535.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(50397,2,'52800500_1365403874','stretch-cotton-blazer-547.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(50399,2,'53577300_1365403874','men/blazers/stretch-cotton-blazer-537.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(50401,2,'54510500_1365403874','chelsea-tee-582.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408);
INSERT INTO `core_url_rewrite` VALUES (50403,2,'55760400_1365403874','men/tees-knits-and-polos/chelsea-tee-521.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(50405,2,'56674900_1365403874','chelsea-tee-583.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(50407,2,'57954300_1365403874','men/tees-knits-and-polos/chelsea-tee-522.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(50409,2,'58944500_1365403874','chelsea-tee-584.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(50412,2,'60489200_1365403874','men/tees-knits-and-polos/chelsea-tee-523.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(50414,2,'61416300_1365403874','merino-v-neck-pullover-sweater-521.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(50416,2,'62548000_1365403874','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-453.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(50418,2,'63405500_1365403874','lexington-cardigan-sweater-524.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(50423,2,'65486900_1365403874','core-striped-sport-shirt-519.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(50425,2,'66516800_1365403874','men/tees-knits-and-polos/core-striped-sport-shirt-455.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(50427,2,'67306700_1365403874','bowery-chino-pants-506.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(50430,2,'68369100_1365403874','men/pants-denim/bowery-chino-pants-478.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(50432,2,'69312200_1365403874','the-essential-boot-cut-jean-499.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(50434,2,'70563500_1365403874','men/pants-denim/the-essential-boot-cut-jean-499.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(50436,2,'71502400_1365403874','flat-front-trouser-500.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(50438,2,'72625400_1365403874','men/pants-denim/flat-front-trouser-500.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(50440,2,'74039400_1365403874','nolita-cami-542.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(50442,2,'75003000_1365403874','women/tops-blouses/nolita-cami-463.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(50444,2,'75850000_1365403874','tori-tank-541.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(50447,2,'76813400_1365403874','women/new-arrivals/tori-tank-439.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(50449,2,'77643900_1365403874','women/tops-blouses/tori-tank-461.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(50451,2,'78503400_1365403874','delancy-cardigan-sweater-543.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(50453,2,'79414400_1365403874','women/tops-blouses/delancy-cardigan-sweater-461.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(50455,2,'80205500_1365403874','ludlow-oxford-top-545.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(50457,2,'81064200_1365403874','women/tops-blouses/ludlow-oxford-top-462.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(50459,2,'81815300_1365403874','elizabeth-knit-top-547.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(50461,2,'82664000_1365403874','women/new-arrivals/elizabeth-knit-top-463.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(50463,2,'83525500_1365403874','women/tops-blouses/elizabeth-knit-top-463.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(50465,2,'84328900_1365403874','essex-pencil-skirt-492.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(50467,2,'85415600_1365403874','women/dresses-skirts/essex-pencil-skirt-492.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(50469,2,'86290600_1365403874','racer-back-maxi-dress-568.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(50471,2,'87276800_1365403874','women/dresses-skirts/racer-back-maxi-dress-465.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(50483,2,'90098200_1365403874','park-avenue-pleat-front-trousers-593.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(50486,2,'91609800_1365403874','women/pants-denim/park-avenue-pleat-front-trousers-500.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(50490,2,'92769400_1365403874','borgha-ankle-boot-501.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(50492,2,'93757200_1365403874','accessories/shoes/borgha-ankle-boot-501.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(50494,2,'94620300_1365403874','hana-flat-charcoal-502.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(50496,2,'95631500_1365403874','accessories/shoes/hana-flat-charcoal-502.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(50498,2,'96561700_1365403874','dorian-preforated-oxford-503.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(50500,2,'97696300_1365403874','accessories/shoes/dorian-preforated-oxford-503.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(50502,2,'98588000_1365403874','wingtip-cognac-oxford-504.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(50504,2,'99683200_1365403874','accessories/shoes/wingtip-cognac-oxford-504.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(50506,2,'00540400_1365403875','suede-loafer-navy-505.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(50508,2,'01577800_1365403875','accessories/shoes/suede-loafer-navy-505.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(50510,2,'02358200_1365403875','classic-hardshell-suitcase-558.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(50512,2,'03273700_1365403875','accessories/bags-luggage/classic-hardshell-suitcase-464.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(50514,2,'04023000_1365403875','modern-murray-ceramic-vase-465.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(50516,2,'04946900_1365403875','home-decor/decorative-accents/modern-murray-ceramic-vase-465.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(50550,2,'11334500_1365403875','khaki-bowery-chino-pants-513.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(50552,2,'12109200_1365403875','khaki-bowery-chino-pants-514.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(50554,2,'12892700_1365403875','khaki-bowery-chino-pants-515.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(50564,2,'15397000_1365403875','bowery-chino-pants-507.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(50568,2,'16513300_1365403875','bowery-chino-pants-508.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(50571,2,'17464700_1365403875','khaki-bowery-chino-pants-516.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(50573,2,'18290600_1365403875','khaki-bowery-chino-pants-517.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(50575,2,'19098200_1365403875','khaki-bowery-chino-pants-518.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(50577,2,'19988200_1365403875','chelsea-tee-585.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(50579,2,'20882700_1365403875','chelsea-tee-586.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(50581,2,'21771600_1365403875','chelsea-tee-587.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(50583,2,'22671500_1365403875','chelsea-tee-588.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(50585,2,'23589100_1365403875','chelsea-tee-589.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(50587,2,'24532300_1365403875','chelsea-tee-590.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(50589,2,'25470800_1365403875','chelsea-tee-591.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(50591,2,'26381500_1365403875','chelsea-tee-592.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(50593,2,'27268500_1365403875','chelsea-tee-593.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(50595,2,'28188600_1365403875','merino-v-neck-pullover-sweater-522.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(50597,2,'29060900_1365403875','merino-v-neck-pullover-sweater-523.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(50599,2,'29868000_1365403875','lexington-cardigan-sweater-525.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(50601,2,'30665600_1365403875','lexington-cardigan-sweater-526.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(50603,2,'31450800_1365403875','core-striped-sport-shirt-520.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(50606,2,'32488700_1365403875','french-cuff-cotton-twill-oxford-531.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(50608,2,'33361400_1365403875','french-cuff-cotton-twill-oxford-532.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(50610,2,'34205500_1365403875','slim-fit-dobby-oxford-shirt-533.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(50612,2,'35102700_1365403875','slim-fit-dobby-oxford-shirt-534.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(50614,2,'35903400_1365403875','plaid-cotton-shirt-535.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(50616,2,'36695400_1365403875','plaid-cotton-shirt-536.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(50620,2,'37723500_1365403875','sullivan-sport-coat-513.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(50622,2,'38405400_1365403875','men/blazers/sullivan-sport-coat-511.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(50624,2,'39163900_1365403875','linen-blazer-546.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(50626,2,'39883500_1365403875','men/blazers/linen-blazer-536.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(50628,2,'40605200_1365403875','linen-blazer-547.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(50630,2,'41319400_1365403875','men/blazers/linen-blazer-537.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(50632,2,'42119300_1365403875','stretch-cotton-blazer-548.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(50634,2,'42862600_1365403875','men/blazers/stretch-cotton-blazer-538.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(50636,2,'43635100_1365403875','stretch-cotton-blazer-549.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(50638,2,'44371300_1365403875','men/blazers/stretch-cotton-blazer-539.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(50640,2,'45051300_1365403875','nolita-cami-543.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(50642,2,'45728500_1365403875','nolita-cami-544.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(50644,2,'46391500_1365403875','tori-tank-542.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(50646,2,'47052200_1365403875','tori-tank-543.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(50648,2,'47858500_1365403875','delancy-cardigan-sweater-544.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(50650,2,'48678500_1365403875','delancy-cardigan-sweater-545.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(50652,2,'49459600_1365403875','ludlow-oxford-top-546.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(50654,2,'52401600_1365403875','ludlow-oxford-top-547.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(50656,2,'53161800_1365403875','elizabeth-knit-top-548.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(50658,2,'53928500_1365403875','elizabeth-knit-top-549.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(50660,2,'54671800_1365403875','dumbo-boyfriend-jean-588.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(50662,2,'55418000_1365403875','dumbo-boyfriend-jean-589.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(50664,2,'56206200_1365403875','dumbo-boyfriend-jean-590.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(50666,2,'57013500_1365403875','dumbo-boyfriend-jean-591.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(50668,2,'57772700_1365403875','dumbo-boyfriend-jean-592.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(50670,2,'58529300_1365403875','dumbo-boyfriend-jean-593.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(50672,2,'59286200_1365403875','dumbo-boyfriend-jean-594.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(50674,2,'60033200_1365403875','tribeca-skinny-jean-594.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(50676,2,'61411700_1365403875','tribeca-skinny-jean-595.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(50678,2,'62242900_1365403875','tribeca-skinny-jean-596.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(50680,2,'63050500_1365403875','tribeca-skinny-jean-597.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(50682,2,'63841400_1365403875','tribeca-skinny-jean-598.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(50684,2,'64586800_1365403875','tribeca-skinny-jean-599.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(50686,2,'65319100_1365403875','tribeca-skinny-jean-600.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(50688,2,'66380200_1365403875','park-avenue-pleat-front-trousers-594.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(50690,2,'67444100_1365403875','park-avenue-pleat-front-trousers-595.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(50692,2,'68509600_1365403875','park-avenue-pleat-front-trousers-596.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(50694,2,'69580700_1365403875','park-avenue-pleat-front-trousers-597.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(50696,2,'70656500_1365403875','park-avenue-pleat-front-trousers-598.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(50698,2,'71435200_1365403875','racer-back-maxi-dress-569.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(50700,2,'72197400_1365403875','racer-back-maxi-dress-570.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(50702,2,'72936700_1365403875','classic-hardshell-suitcase-559.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(50769,3,'00593100_1365403876','french-cuff-cotton-twill-oxford-528.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(50771,3,'01551700_1365403876','men/shirts/french-cuff-cotton-twill-oxford-445.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(50773,3,'02501600_1365403876','french-cuff-cotton-twill-oxford-529.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(50775,3,'03480900_1365403876','men/shirts/french-cuff-cotton-twill-oxford-446.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(50779,3,'04671200_1365403876','slim-fit-dobby-oxford-shirt-530.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(50781,3,'05564100_1365403876','men/shirts/slim-fit-dobby-oxford-shirt-446.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(50783,3,'06431200_1365403876','slim-fit-dobby-oxford-shirt-531.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(50785,3,'07341200_1365403876','men/shirts/slim-fit-dobby-oxford-shirt-447.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(50790,3,'08604400_1365403876','plaid-cotton-shirt-532.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(50792,3,'09416900_1365403876','men/shirts/plaid-cotton-shirt-447.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(50794,3,'10155300_1365403876','sale/men/plaid-cotton-shirt-270.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(50796,3,'10919300_1365403876','plaid-cotton-shirt-533.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(50798,3,'11735500_1365403876','men/shirts/plaid-cotton-shirt-448.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(50800,3,'12499800_1365403876','sale/men/plaid-cotton-shirt-271.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(50805,3,'13769100_1365403876','oxford-sport-coat-451.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(50807,3,'14590500_1365403876','men/new-arrivals/oxford-sport-coat-273.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(50809,3,'15317500_1365403876','men/blazers/oxford-sport-coat-421.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(50811,3,'16118600_1365403876','oxford-sport-coat-452.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(50813,3,'16959200_1365403876','men/new-arrivals/oxford-sport-coat-274.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(50815,3,'17650300_1365403876','men/blazers/oxford-sport-coat-422.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(50819,3,'18731500_1365403876','linen-blazer-543.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(50821,3,'19424200_1365403876','men/blazers/linen-blazer-533.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(50823,3,'20188100_1365403876','linen-blazer-544.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(50825,3,'20936700_1365403876','men/blazers/linen-blazer-534.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(50829,3,'22106100_1365403876','stretch-cotton-blazer-545.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(50831,3,'22868600_1365403876','men/blazers/stretch-cotton-blazer-535.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(50833,3,'23709300_1365403876','stretch-cotton-blazer-546.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(50835,3,'24463800_1365403876','men/blazers/stretch-cotton-blazer-536.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(50839,3,'25693500_1365403876','chelsea-tee-577.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(50841,3,'26953800_1365403876','men/tees-knits-and-polos/chelsea-tee-516.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(50843,3,'27921200_1365403876','chelsea-tee-578.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(50845,3,'29239200_1365403876','men/tees-knits-and-polos/chelsea-tee-517.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(50847,3,'30195400_1365403876','chelsea-tee-579.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(50849,3,'31481100_1365403876','men/tees-knits-and-polos/chelsea-tee-518.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(50851,3,'32449200_1365403876','chelsea-tee-580.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(50853,3,'33757900_1365403876','men/tees-knits-and-polos/chelsea-tee-519.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(50855,3,'34734400_1365403876','chelsea-tee-581.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(50857,3,'36063200_1365403876','men/tees-knits-and-polos/chelsea-tee-520.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(50861,3,'37333800_1365403876','merino-v-neck-pullover-sweater-519.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(50863,3,'38449300_1365403876','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-451.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(50865,3,'39351700_1365403876','merino-v-neck-pullover-sweater-520.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(50867,3,'40477800_1365403876','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-452.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(50872,3,'41876700_1365403876','lexington-cardigan-sweater-522.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(50874,3,'42774000_1365403876','men/new-arrivals/lexington-cardigan-sweater-445.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(50876,3,'43891300_1365403876','men/tees-knits-and-polos/lexington-cardigan-sweater-454.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(50878,3,'44724200_1365403876','lexington-cardigan-sweater-523.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(50880,3,'45569400_1365403876','men/new-arrivals/lexington-cardigan-sweater-446.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(50882,3,'46626500_1365403876','men/tees-knits-and-polos/lexington-cardigan-sweater-455.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(50886,3,'47801400_1365403876','core-striped-sport-shirt-517.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(50888,3,'49445700_1365403876','men/tees-knits-and-polos/core-striped-sport-shirt-453.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(50890,3,'50346600_1365403876','core-striped-sport-shirt-518.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(50892,3,'51414900_1365403876','men/tees-knits-and-polos/core-striped-sport-shirt-454.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(50896,3,'52653400_1365403876','bowery-chino-pants-504.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(50898,3,'53645700_1365403876','men/pants-denim/bowery-chino-pants-476.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(50900,3,'54536900_1365403876','bowery-chino-pants-505.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(50902,3,'55527300_1365403876','men/pants-denim/bowery-chino-pants-477.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(50906,3,'56910900_1365403876','the-essential-boot-cut-jean-494.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(50908,3,'58163400_1365403876','men/pants-denim/the-essential-boot-cut-jean-494.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(50910,3,'59204900_1365403876','the-essential-boot-cut-jean-495.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(50912,3,'60524400_1365403876','men/pants-denim/the-essential-boot-cut-jean-495.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(50914,3,'61555100_1365403876','the-essential-boot-cut-jean-496.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(50916,3,'62825800_1365403876','men/pants-denim/the-essential-boot-cut-jean-496.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(50918,3,'63834000_1365403876','the-essential-boot-cut-jean-497.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(50920,3,'65065400_1365403876','men/pants-denim/the-essential-boot-cut-jean-497.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(50922,3,'66069700_1365403876','the-essential-boot-cut-jean-498.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(50924,3,'67309700_1365403876','men/pants-denim/the-essential-boot-cut-jean-498.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(50928,3,'68642700_1365403876','flat-front-trouser-495.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(50930,3,'69707400_1365403876','men/pants-denim/flat-front-trouser-495.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(50932,3,'70557100_1365403876','flat-front-trouser-496.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(50934,3,'71589900_1365403876','men/pants-denim/flat-front-trouser-496.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(50936,3,'72412000_1365403876','flat-front-trouser-497.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(50938,3,'73448700_1365403876','men/pants-denim/flat-front-trouser-497.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(50940,3,'74289400_1365403876','flat-front-trouser-498.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(50942,3,'75350300_1365403876','men/pants-denim/flat-front-trouser-498.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(50944,3,'76241100_1365403876','flat-front-trouser-499.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(50946,3,'77679900_1365403876','men/pants-denim/flat-front-trouser-499.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(50950,3,'78795500_1365403876','nolita-cami-540.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(50952,3,'79664600_1365403876','women/tops-blouses/nolita-cami-461.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(50954,3,'80435000_1365403876','nolita-cami-541.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(50958,3,'81821600_1365403876','women/tops-blouses/nolita-cami-462.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(50964,3,'83262200_1365403876','tori-tank-539.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(50966,3,'84098900_1365403876','women/new-arrivals/tori-tank-437.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(50968,3,'84935900_1365403876','women/tops-blouses/tori-tank-459.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(50970,3,'85680000_1365403876','tori-tank-540.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(50972,3,'86472400_1365403876','women/new-arrivals/tori-tank-438.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(50974,3,'87303500_1365403876','women/tops-blouses/tori-tank-460.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(50978,3,'88597400_1365403876','delancy-cardigan-sweater-541.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(50980,3,'89623700_1365403876','women/tops-blouses/delancy-cardigan-sweater-459.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(50982,3,'90510000_1365403876','delancy-cardigan-sweater-542.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(50984,3,'91482100_1365403876','women/tops-blouses/delancy-cardigan-sweater-460.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(50988,3,'92702500_1365403876','ludlow-oxford-top-543.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(50990,3,'93689400_1365403876','women/tops-blouses/ludlow-oxford-top-460.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(50992,3,'94530100_1365403876','ludlow-oxford-top-544.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(50994,3,'95390200_1365403876','women/tops-blouses/ludlow-oxford-top-461.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(50999,3,'96624400_1365403876','elizabeth-knit-top-545.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(51001,3,'97461000_1365403876','women/new-arrivals/elizabeth-knit-top-461.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(51003,3,'98331400_1365403876','women/tops-blouses/elizabeth-knit-top-461.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(51005,3,'99113600_1365403876','elizabeth-knit-top-546.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(51007,3,'00234200_1365403877','women/new-arrivals/elizabeth-knit-top-462.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(51009,3,'01267200_1365403877','women/tops-blouses/elizabeth-knit-top-462.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(51013,3,'02593000_1365403877','essex-pencil-skirt-488.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(51015,3,'03711200_1365403877','women/dresses-skirts/essex-pencil-skirt-488.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(51017,3,'04593500_1365403877','essex-pencil-skirt-489.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(51019,3,'05773000_1365403877','women/dresses-skirts/essex-pencil-skirt-489.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(51021,3,'07212400_1365403877','essex-pencil-skirt-490.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(51023,3,'08373200_1365403877','women/dresses-skirts/essex-pencil-skirt-490.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(51025,3,'09308100_1365403877','essex-pencil-skirt-491.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(51027,3,'10415400_1365403877','women/dresses-skirts/essex-pencil-skirt-491.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(51031,3,'11642700_1365403877','racer-back-maxi-dress-566.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(51033,3,'12538000_1365403877','women/dresses-skirts/racer-back-maxi-dress-463.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(51035,3,'13341500_1365403877','racer-back-maxi-dress-567.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(51037,3,'14287400_1365403877','women/dresses-skirts/racer-back-maxi-dress-464.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(51041,3,'15421400_1365403877','sheath-370.html','sheath-398.html',0,'RP',NULL,NULL,306),(51043,3,'16347600_1365403877','women/dresses-skirts/sheath-370.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(51045,3,'17053900_1365403877','sheath-371.html','sheath-399.html',0,'RP',NULL,NULL,307),(51047,3,'18109900_1365403877','women/dresses-skirts/sheath-371.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(51049,3,'18915200_1365403877','sheath-372.html','sheath-400.html',0,'RP',NULL,NULL,308),(51051,3,'19815700_1365403877','women/dresses-skirts/sheath-372.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(51053,3,'20561000_1365403877','sheath-373.html','sheath-401.html',0,'RP',NULL,NULL,309),(51055,3,'21474100_1365403877','women/dresses-skirts/sheath-373.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(51059,3,'22615800_1365403877','convertible-dress-375.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(51061,3,'23575600_1365403877','women/dresses-skirts/convertible-dress-375.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(51063,3,'24351100_1365403877','convertible-dress-376.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(51065,3,'25320300_1365403877','women/dresses-skirts/convertible-dress-376.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(51067,3,'26114600_1365403877','convertible-dress-377.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(51069,3,'27088100_1365403877','women/dresses-skirts/convertible-dress-377.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(51071,3,'27863400_1365403877','convertible-dress-378.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(51073,3,'28857100_1365403877','women/dresses-skirts/convertible-dress-378.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(51078,3,'30630500_1365403877','park-avenue-pleat-front-trousers-589.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(51080,3,'31888500_1365403877','women/new-arrivals/park-avenue-pleat-front-trousers-390.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(51082,3,'33188400_1365403877','women/pants-denim/park-avenue-pleat-front-trousers-496.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(51084,3,'34327900_1365403877','park-avenue-pleat-front-trousers-590.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(51086,3,'35544300_1365403877','women/new-arrivals/park-avenue-pleat-front-trousers-391.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(51088,3,'36896200_1365403877','women/pants-denim/park-avenue-pleat-front-trousers-497.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(51090,3,'38087900_1365403877','park-avenue-pleat-front-trousers-591.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(51092,3,'39359400_1365403877','women/new-arrivals/park-avenue-pleat-front-trousers-392.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(51094,3,'40774500_1365403877','women/pants-denim/park-avenue-pleat-front-trousers-498.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(51096,3,'41952800_1365403877','park-avenue-pleat-front-trousers-592.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(51098,3,'43220900_1365403877','women/new-arrivals/park-avenue-pleat-front-trousers-393.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(51100,3,'44577200_1365403877','women/pants-denim/park-avenue-pleat-front-trousers-499.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(51111,3,'47058200_1365403877','angelique-d-orsay-pump-nude-556.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(51113,3,'48189800_1365403877','accessories/shoes/angelique-d-orsay-pump-nude-556.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(51115,3,'49179600_1365403877','angelique-d-orsay-pump-nude-557.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(51117,3,'50385300_1365403877','accessories/shoes/angelique-d-orsay-pump-nude-557.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(51119,3,'51318800_1365403877','angelique-d-orsay-pump-nude-558.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(51121,3,'52442600_1365403877','accessories/shoes/angelique-d-orsay-pump-nude-558.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(51123,3,'53392200_1365403877','angelique-d-orsay-pump-nude-559.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(51125,3,'54521700_1365403877','accessories/shoes/angelique-d-orsay-pump-nude-559.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(51129,3,'55695500_1365403877','borgha-ankle-boot-497.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(51131,3,'56648300_1365403877','accessories/shoes/borgha-ankle-boot-497.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(51133,3,'57430000_1365403877','borgha-ankle-boot-498.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(51135,3,'58389700_1365403877','accessories/shoes/borgha-ankle-boot-498.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(51137,3,'59175200_1365403877','borgha-ankle-boot-499.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(51139,3,'60144700_1365403877','accessories/shoes/borgha-ankle-boot-499.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(51141,3,'60938000_1365403877','borgha-ankle-boot-500.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(51143,3,'61914500_1365403877','accessories/shoes/borgha-ankle-boot-500.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(51147,3,'63065600_1365403877','hana-flat-charcoal-498.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(51149,3,'64046900_1365403877','accessories/shoes/hana-flat-charcoal-498.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(51151,3,'64848700_1365403877','hana-flat-charcoal-499.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(51153,3,'65832800_1365403877','accessories/shoes/hana-flat-charcoal-499.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(51155,3,'66635100_1365403877','hana-flat-charcoal-500.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(51157,3,'68251300_1365403877','accessories/shoes/hana-flat-charcoal-500.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(51159,3,'69094500_1365403877','hana-flat-charcoal-501.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(51161,3,'70090700_1365403877','accessories/shoes/hana-flat-charcoal-501.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(51165,3,'71270800_1365403877','dorian-preforated-oxford-499.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(51167,3,'72298400_1365403877','accessories/shoes/dorian-preforated-oxford-499.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(51169,3,'73129000_1365403877','dorian-preforated-oxford-500.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(51171,3,'74152700_1365403877','accessories/shoes/dorian-preforated-oxford-500.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(51173,3,'75028400_1365403877','dorian-preforated-oxford-501.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(51175,3,'76102800_1365403877','accessories/shoes/dorian-preforated-oxford-501.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(51177,3,'76989600_1365403877','dorian-preforated-oxford-502.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(51179,3,'81241500_1365403877','accessories/shoes/dorian-preforated-oxford-502.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(51183,3,'82486600_1365403877','wingtip-cognac-oxford-500.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(51185,3,'84444500_1365403877','accessories/shoes/wingtip-cognac-oxford-500.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(51187,3,'85472800_1365403877','wingtip-cognac-oxford-501.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(51189,3,'86510400_1365403877','accessories/shoes/wingtip-cognac-oxford-501.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(51191,3,'87443100_1365403877','wingtip-cognac-oxford-502.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(51193,3,'88510700_1365403877','accessories/shoes/wingtip-cognac-oxford-502.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(51195,3,'89382100_1365403877','wingtip-cognac-oxford-503.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(51197,3,'90442000_1365403877','accessories/shoes/wingtip-cognac-oxford-503.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(51201,3,'91594700_1365403877','suede-loafer-navy-501.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(51203,3,'92563200_1365403877','accessories/shoes/suede-loafer-navy-501.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(51205,3,'93366100_1365403877','suede-loafer-navy-502.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(51207,3,'94344000_1365403877','accessories/shoes/suede-loafer-navy-502.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(51209,3,'95211600_1365403877','suede-loafer-navy-503.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(51211,3,'96197100_1365403877','accessories/shoes/suede-loafer-navy-503.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(51213,3,'96988600_1365403877','suede-loafer-navy-504.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(51215,3,'97969000_1365403877','accessories/shoes/suede-loafer-navy-504.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(51233,3,'01351600_1365403878','classic-hardshell-suitcase-557.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(51235,3,'02260500_1365403878','accessories/bags-luggage/classic-hardshell-suitcase-463.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(51258,3,'06481200_1365403878','modern-murray-ceramic-vase-464.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(51260,3,'07402600_1365403878','home-decor/decorative-accents/modern-murray-ceramic-vase-464.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(51287,3,'12706100_1365403878','french-cuff-cotton-twill-oxford-530.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(51289,3,'13652300_1365403878','men/shirts/french-cuff-cotton-twill-oxford-447.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(51291,3,'14489100_1365403878','slim-fit-dobby-oxford-shirt-532.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(51293,3,'15477700_1365403878','men/shirts/slim-fit-dobby-oxford-shirt-448.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(51296,3,'16464900_1365403878','plaid-cotton-shirt-534.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(51298,3,'17282600_1365403878','men/shirts/plaid-cotton-shirt-449.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(51300,3,'18043300_1365403878','oxford-sport-coat-453.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(51302,3,'18722700_1365403878','men/blazers/oxford-sport-coat-423.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(51304,3,'19453100_1365403878','linen-blazer-545.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(51308,3,'20486600_1365403878','men/blazers/linen-blazer-535.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(51310,3,'21303000_1365403878','stretch-cotton-blazer-547.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(51312,3,'22101000_1365403878','men/blazers/stretch-cotton-blazer-537.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(51314,3,'22994400_1365403878','chelsea-tee-582.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(51316,3,'24271800_1365403878','men/tees-knits-and-polos/chelsea-tee-521.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(51318,3,'25222800_1365403878','chelsea-tee-583.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(51320,3,'26459500_1365403878','men/tees-knits-and-polos/chelsea-tee-522.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(51322,3,'27363800_1365403878','chelsea-tee-584.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(51325,3,'28811500_1365403878','men/tees-knits-and-polos/chelsea-tee-523.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(51327,3,'29761700_1365403878','merino-v-neck-pullover-sweater-521.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(51329,3,'30882800_1365403878','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-453.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(51331,3,'31735900_1365403878','lexington-cardigan-sweater-524.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51336,3,'33767000_1365403878','core-striped-sport-shirt-519.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(51338,3,'34777600_1365403878','men/tees-knits-and-polos/core-striped-sport-shirt-455.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(51340,3,'35616700_1365403878','bowery-chino-pants-506.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(51343,3,'36682200_1365403878','men/pants-denim/bowery-chino-pants-478.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(51345,3,'37688000_1365403878','the-essential-boot-cut-jean-499.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(51347,3,'38889000_1365403878','men/pants-denim/the-essential-boot-cut-jean-499.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(51349,3,'39711200_1365403878','flat-front-trouser-500.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(51351,3,'40731800_1365403878','men/pants-denim/flat-front-trouser-500.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(51353,3,'41535500_1365403878','nolita-cami-542.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(51355,3,'42951600_1365403878','women/tops-blouses/nolita-cami-463.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(51357,3,'43672000_1365403878','tori-tank-541.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(51360,3,'44616300_1365403878','women/new-arrivals/tori-tank-439.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(51362,3,'45416500_1365403878','women/tops-blouses/tori-tank-461.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(51364,3,'46230700_1365403878','delancy-cardigan-sweater-543.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(51366,3,'47144400_1365403878','women/tops-blouses/delancy-cardigan-sweater-461.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(51368,3,'47889900_1365403878','ludlow-oxford-top-545.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(51370,3,'48818700_1365403878','women/tops-blouses/ludlow-oxford-top-462.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(51372,3,'49619700_1365403878','elizabeth-knit-top-547.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(51374,3,'50471000_1365403878','women/new-arrivals/elizabeth-knit-top-463.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(51376,3,'51328000_1365403878','women/tops-blouses/elizabeth-knit-top-463.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(51378,3,'52193900_1365403878','essex-pencil-skirt-492.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(51380,3,'53302600_1365403878','women/dresses-skirts/essex-pencil-skirt-492.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(51382,3,'54162500_1365403878','racer-back-maxi-dress-568.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(51384,3,'55071300_1365403878','women/dresses-skirts/racer-back-maxi-dress-465.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(51396,3,'57777600_1365403878','park-avenue-pleat-front-trousers-593.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(51399,3,'59297600_1365403878','women/pants-denim/park-avenue-pleat-front-trousers-500.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(51403,3,'60395900_1365403878','borgha-ankle-boot-501.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(51405,3,'61349400_1365403878','accessories/shoes/borgha-ankle-boot-501.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(51407,3,'62124600_1365403878','hana-flat-charcoal-502.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(51409,3,'63233600_1365403878','accessories/shoes/hana-flat-charcoal-502.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(51411,3,'64118000_1365403878','dorian-preforated-oxford-503.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(51413,3,'65148300_1365403878','accessories/shoes/dorian-preforated-oxford-503.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(51415,3,'66013800_1365403878','wingtip-cognac-oxford-504.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(51417,3,'67024400_1365403878','accessories/shoes/wingtip-cognac-oxford-504.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(51419,3,'67796700_1365403878','suede-loafer-navy-505.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(51421,3,'68757000_1365403878','accessories/shoes/suede-loafer-navy-505.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(51423,3,'69491000_1365403878','classic-hardshell-suitcase-558.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(51425,3,'70373800_1365403878','accessories/bags-luggage/classic-hardshell-suitcase-464.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(51427,3,'71096800_1365403878','modern-murray-ceramic-vase-465.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(51429,3,'72028500_1365403878','home-decor/decorative-accents/modern-murray-ceramic-vase-465.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(51463,3,'78407100_1365403878','khaki-bowery-chino-pants-513.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(51465,3,'79201500_1365403878','khaki-bowery-chino-pants-514.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(51467,3,'79970500_1365403878','khaki-bowery-chino-pants-515.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(51477,3,'82509900_1365403878','bowery-chino-pants-507.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(51481,3,'83667500_1365403878','bowery-chino-pants-508.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(51484,3,'84614000_1365403878','khaki-bowery-chino-pants-516.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(51486,3,'85419100_1365403878','khaki-bowery-chino-pants-517.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(51488,3,'86237300_1365403878','khaki-bowery-chino-pants-518.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(51490,3,'87148800_1365403878','chelsea-tee-585.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(51492,3,'88034200_1365403878','chelsea-tee-586.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(51494,3,'89038700_1365403878','chelsea-tee-587.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(51496,3,'89911300_1365403878','chelsea-tee-588.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(51498,3,'90775800_1365403878','chelsea-tee-589.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(51500,3,'91665300_1365403878','chelsea-tee-590.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(51502,3,'92558100_1365403878','chelsea-tee-591.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(51504,3,'93436700_1365403878','chelsea-tee-592.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(51506,3,'94302000_1365403878','chelsea-tee-593.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(51508,3,'95121400_1365403878','merino-v-neck-pullover-sweater-522.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(51510,3,'95949800_1365403878','merino-v-neck-pullover-sweater-523.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(51512,3,'96742200_1365403878','lexington-cardigan-sweater-525.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(51514,3,'97546200_1365403878','lexington-cardigan-sweater-526.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(51516,3,'98317500_1365403878','core-striped-sport-shirt-520.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(51519,3,'99374500_1365403878','french-cuff-cotton-twill-oxford-531.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(51521,3,'00348100_1365403879','french-cuff-cotton-twill-oxford-532.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(51523,3,'01211900_1365403879','slim-fit-dobby-oxford-shirt-533.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(51525,3,'02078100_1365403879','slim-fit-dobby-oxford-shirt-534.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(51527,3,'02896500_1365403879','plaid-cotton-shirt-535.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(51529,3,'03698000_1365403879','plaid-cotton-shirt-536.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(51533,3,'04728400_1365403879','sullivan-sport-coat-513.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(51535,3,'05410600_1365403879','men/blazers/sullivan-sport-coat-511.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(51537,3,'06175900_1365403879','linen-blazer-546.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(51539,3,'06899500_1365403879','men/blazers/linen-blazer-536.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(51541,3,'07624500_1365403879','linen-blazer-547.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(51543,3,'08347900_1365403879','men/blazers/linen-blazer-537.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(51545,3,'09166300_1365403879','stretch-cotton-blazer-548.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(51547,3,'09931600_1365403879','men/blazers/stretch-cotton-blazer-538.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(51549,3,'10730200_1365403879','stretch-cotton-blazer-549.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(51551,3,'11501500_1365403879','men/blazers/stretch-cotton-blazer-539.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(51553,3,'12200800_1365403879','nolita-cami-543.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(51555,3,'12894700_1365403879','nolita-cami-544.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(51557,3,'13586300_1365403879','tori-tank-542.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(51559,3,'14267000_1365403879','tori-tank-543.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(51561,3,'15049400_1365403879','delancy-cardigan-sweater-544.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(51563,3,'15842100_1365403879','delancy-cardigan-sweater-545.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(51565,3,'16579300_1365403879','ludlow-oxford-top-546.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(51567,3,'19518300_1365403879','ludlow-oxford-top-547.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(51569,3,'20256000_1365403879','elizabeth-knit-top-548.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(51571,3,'21001400_1365403879','elizabeth-knit-top-549.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(51573,3,'21758400_1365403879','dumbo-boyfriend-jean-588.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(51575,3,'22520200_1365403879','dumbo-boyfriend-jean-589.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(51577,3,'23288800_1365403879','dumbo-boyfriend-jean-590.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(51579,3,'24048000_1365403879','dumbo-boyfriend-jean-591.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(51581,3,'24821000_1365403879','dumbo-boyfriend-jean-592.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(51583,3,'25601400_1365403879','dumbo-boyfriend-jean-593.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(51585,3,'26380400_1365403879','dumbo-boyfriend-jean-594.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(51587,3,'27143300_1365403879','tribeca-skinny-jean-594.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(51589,3,'27899400_1365403879','tribeca-skinny-jean-595.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(51591,3,'28661100_1365403879','tribeca-skinny-jean-596.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(51593,3,'30027400_1365403879','tribeca-skinny-jean-597.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(51595,3,'30866000_1365403879','tribeca-skinny-jean-598.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(51597,3,'31636500_1365403879','tribeca-skinny-jean-599.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(51599,3,'32411400_1365403879','tribeca-skinny-jean-600.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(51601,3,'33537000_1365403879','park-avenue-pleat-front-trousers-594.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(51603,3,'34688900_1365403879','park-avenue-pleat-front-trousers-595.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(51605,3,'35848400_1365403879','park-avenue-pleat-front-trousers-596.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(51607,3,'36955600_1365403879','park-avenue-pleat-front-trousers-597.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(51609,3,'38033400_1365403879','park-avenue-pleat-front-trousers-598.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(51611,3,'38847800_1365403879','racer-back-maxi-dress-569.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(51613,3,'39634500_1365403879','racer-back-maxi-dress-570.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(51615,3,'40377500_1365403879','classic-hardshell-suitcase-559.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(51680,1,'79782500_1365406533','lexington-cardigan-sweater-529.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51683,2,'82518700_1365406533','lexington-cardigan-sweater-529.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51686,3,'85070200_1365406533','lexington-cardigan-sweater-529.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51688,1,'product/412/16','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html','catalog/product/view/id/412/category/16',1,NULL,NULL,16,412),(51690,1,'19513700_1365406588','lexington-cardigan-sweater-532.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51692,2,'product/412/16','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html','catalog/product/view/id/412/category/16',1,NULL,NULL,16,412),(51694,2,'22401100_1365406588','lexington-cardigan-sweater-532.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51696,3,'product/412/16','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html','catalog/product/view/id/412/category/16',1,NULL,NULL,16,412),(51698,3,'25122100_1365406588','lexington-cardigan-sweater-532.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(51731,1,'86890700_1365407352','french-cuff-cotton-twill-oxford-533.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(51733,1,'88145800_1365407352','men/shirts/french-cuff-cotton-twill-oxford-448.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(51735,1,'89120000_1365407352','french-cuff-cotton-twill-oxford-534.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(51737,1,'90393300_1365407352','men/shirts/french-cuff-cotton-twill-oxford-449.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(51741,1,'91742200_1365407352','slim-fit-dobby-oxford-shirt-535.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(51743,1,'92996600_1365407352','men/shirts/slim-fit-dobby-oxford-shirt-449.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(51745,1,'93965600_1365407352','slim-fit-dobby-oxford-shirt-536.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(51747,1,'95201000_1365407352','men/shirts/slim-fit-dobby-oxford-shirt-450.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(51752,1,'96650500_1365407352','plaid-cotton-shirt-537.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(51754,1,'97784300_1365407352','men/shirts/plaid-cotton-shirt-450.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(51756,1,'98647200_1365407352','sale/men/plaid-cotton-shirt-272.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(51758,1,'99588400_1365407352','plaid-cotton-shirt-538.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(51760,1,'00898400_1365407353','men/shirts/plaid-cotton-shirt-451.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(51762,1,'01749500_1365407353','sale/men/plaid-cotton-shirt-273.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(51767,1,'03133300_1365407353','oxford-sport-coat-454.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(51769,1,'04385700_1365407353','men/new-arrivals/oxford-sport-coat-275.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(51771,1,'05148600_1365407353','men/blazers/oxford-sport-coat-424.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(51773,1,'05955600_1365407353','oxford-sport-coat-455.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(51775,1,'07040800_1365407353','men/new-arrivals/oxford-sport-coat-276.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(51777,1,'07801100_1365407353','men/blazers/oxford-sport-coat-425.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(51781,1,'08964600_1365407353','linen-blazer-548.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(51783,1,'09982500_1365407353','men/blazers/linen-blazer-538.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(51785,1,'10790700_1365407353','linen-blazer-549.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(51787,1,'11797300_1365407353','men/blazers/linen-blazer-539.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(51791,1,'13090300_1365407353','stretch-cotton-blazer-550.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(51793,1,'14212600_1365407353','men/blazers/stretch-cotton-blazer-540.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(51795,1,'15109000_1365407353','stretch-cotton-blazer-551.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(51797,1,'16233200_1365407353','men/blazers/stretch-cotton-blazer-541.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(51801,1,'17573500_1365407353','chelsea-tee-594.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(51803,1,'19097700_1365407353','men/tees-knits-and-polos/chelsea-tee-524.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(51805,1,'20077900_1365407353','chelsea-tee-595.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(51807,1,'21597200_1365407353','men/tees-knits-and-polos/chelsea-tee-525.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(51809,1,'22571400_1365407353','chelsea-tee-596.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(51811,1,'24149100_1365407353','men/tees-knits-and-polos/chelsea-tee-526.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(51813,1,'25134000_1365407353','chelsea-tee-597.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(51815,1,'26666000_1365407353','men/tees-knits-and-polos/chelsea-tee-527.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(51817,1,'27653800_1365407353','chelsea-tee-598.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(51819,1,'29211600_1365407353','men/tees-knits-and-polos/chelsea-tee-528.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(51823,1,'30513000_1365407353','merino-v-neck-pullover-sweater-524.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(51825,1,'31888800_1365407353','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-454.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(51827,1,'32844100_1365407353','merino-v-neck-pullover-sweater-525.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(51829,1,'34895400_1365407353','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-455.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(51834,1,'36357500_1365407353','lexington-cardigan-sweater-527.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(51836,1,'37530200_1365407353','men/new-arrivals/lexington-cardigan-sweater-447.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(51838,1,'38520800_1365407353','men/tees-knits-and-polos/lexington-cardigan-sweater-457.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(51840,1,'39404400_1365407353','lexington-cardigan-sweater-528.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(51842,1,'40576000_1365407353','men/new-arrivals/lexington-cardigan-sweater-448.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(51844,1,'41598100_1365407353','men/tees-knits-and-polos/lexington-cardigan-sweater-458.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(51848,1,'42848200_1365407353','core-striped-sport-shirt-521.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(51850,1,'44209600_1365407353','men/tees-knits-and-polos/core-striped-sport-shirt-456.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(51852,1,'45103900_1365407353','core-striped-sport-shirt-522.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(51854,1,'46870600_1365407353','men/tees-knits-and-polos/core-striped-sport-shirt-457.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(51858,1,'48163500_1365407353','bowery-chino-pants-509.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(51860,1,'49407700_1365407353','men/pants-denim/bowery-chino-pants-479.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(51862,1,'50367400_1365407353','bowery-chino-pants-510.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(51864,1,'51588200_1365407353','men/pants-denim/bowery-chino-pants-480.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(51868,1,'52967000_1365407353','the-essential-boot-cut-jean-500.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(51870,1,'54393600_1365407353','men/pants-denim/the-essential-boot-cut-jean-500.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(51872,1,'55371900_1365407353','the-essential-boot-cut-jean-501.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(51874,1,'57018700_1365407353','men/pants-denim/the-essential-boot-cut-jean-501.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(51876,1,'58048000_1365407353','the-essential-boot-cut-jean-502.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(51878,1,'59553800_1365407353','men/pants-denim/the-essential-boot-cut-jean-502.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(51880,1,'60586700_1365407353','the-essential-boot-cut-jean-503.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(51882,1,'62102200_1365407353','men/pants-denim/the-essential-boot-cut-jean-503.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(51884,1,'63154900_1365407353','the-essential-boot-cut-jean-504.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(51886,1,'64673600_1365407353','men/pants-denim/the-essential-boot-cut-jean-504.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(51890,1,'65942500_1365407353','flat-front-trouser-501.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(51892,1,'67258500_1365407353','men/pants-denim/flat-front-trouser-501.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(51894,1,'68148000_1365407353','flat-front-trouser-502.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(51896,1,'69473800_1365407353','men/pants-denim/flat-front-trouser-502.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(51898,1,'70367200_1365407353','flat-front-trouser-503.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(51900,1,'71726400_1365407353','men/pants-denim/flat-front-trouser-503.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(51902,1,'72627300_1365407353','flat-front-trouser-504.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(51904,1,'73957600_1365407353','men/pants-denim/flat-front-trouser-504.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(51906,1,'74854800_1365407353','flat-front-trouser-505.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(51908,1,'76195900_1365407353','men/pants-denim/flat-front-trouser-505.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(51912,1,'77394000_1365407353','nolita-cami-545.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(51914,1,'78568100_1365407353','women/tops-blouses/nolita-cami-464.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(51916,1,'79362000_1365407353','nolita-cami-546.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(51920,1,'80823600_1365407353','women/tops-blouses/nolita-cami-465.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(51926,1,'82300700_1365407353','tori-tank-544.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(51928,1,'83370700_1365407353','women/new-arrivals/tori-tank-440.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(51930,1,'84265500_1365407353','women/tops-blouses/tori-tank-462.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(51932,1,'85063200_1365407353','tori-tank-545.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(51934,1,'86163200_1365407353','women/new-arrivals/tori-tank-441.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(51936,1,'87066400_1365407353','women/tops-blouses/tori-tank-463.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(51940,1,'88330600_1365407353','delancy-cardigan-sweater-546.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(51942,1,'89576400_1365407353','women/tops-blouses/delancy-cardigan-sweater-462.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(51944,1,'90478100_1365407353','delancy-cardigan-sweater-547.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(51946,1,'91828700_1365407353','women/tops-blouses/delancy-cardigan-sweater-463.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(51950,1,'93047700_1365407353','ludlow-oxford-top-548.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(51952,1,'94217900_1365407353','women/tops-blouses/ludlow-oxford-top-463.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(51954,1,'95084300_1365407353','ludlow-oxford-top-549.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(51956,1,'96297400_1365407353','women/tops-blouses/ludlow-oxford-top-464.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(51961,1,'97733200_1365407353','elizabeth-knit-top-550.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(51963,1,'99535100_1365407353','women/new-arrivals/elizabeth-knit-top-464.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(51965,1,'00568700_1365407354','women/tops-blouses/elizabeth-knit-top-464.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(51967,1,'01379000_1365407354','elizabeth-knit-top-551.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(51969,1,'02513800_1365407354','women/new-arrivals/elizabeth-knit-top-465.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(51971,1,'03436200_1365407354','women/tops-blouses/elizabeth-knit-top-465.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(51975,1,'04639100_1365407354','essex-pencil-skirt-493.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(51977,1,'05951800_1365407354','women/dresses-skirts/essex-pencil-skirt-493.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(51979,1,'06805500_1365407354','essex-pencil-skirt-494.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(51981,1,'08113200_1365407354','women/dresses-skirts/essex-pencil-skirt-494.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(51983,1,'08974900_1365407354','essex-pencil-skirt-495.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(51985,1,'10291600_1365407354','women/dresses-skirts/essex-pencil-skirt-495.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(51987,1,'11147100_1365407354','essex-pencil-skirt-496.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(51989,1,'12473300_1365407354','women/dresses-skirts/essex-pencil-skirt-496.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(51993,1,'13697700_1365407354','racer-back-maxi-dress-571.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(51995,1,'14998500_1365407354','women/dresses-skirts/racer-back-maxi-dress-466.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(51997,1,'15828900_1365407354','racer-back-maxi-dress-572.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(51999,1,'16992400_1365407354','women/dresses-skirts/racer-back-maxi-dress-467.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(52003,1,'18311400_1365407354','sheath-374.html','sheath-398.html',0,'RP',NULL,NULL,306),(52005,1,'19426900_1365407354','women/dresses-skirts/sheath-374.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(52007,1,'20180400_1365407354','sheath-375.html','sheath-399.html',0,'RP',NULL,NULL,307),(52009,1,'21297300_1365407354','women/dresses-skirts/sheath-375.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(52011,1,'22030500_1365407354','sheath-376.html','sheath-400.html',0,'RP',NULL,NULL,308),(52013,1,'23146200_1365407354','women/dresses-skirts/sheath-376.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(52015,1,'23883500_1365407354','sheath-377.html','sheath-401.html',0,'RP',NULL,NULL,309),(52017,1,'24997200_1365407354','women/dresses-skirts/sheath-377.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(52021,1,'26144200_1365407354','convertible-dress-379.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(52023,1,'27349900_1365407354','women/dresses-skirts/convertible-dress-379.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(52025,1,'28164400_1365407354','convertible-dress-380.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(52027,1,'29379600_1365407354','women/dresses-skirts/convertible-dress-380.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(52029,1,'30194200_1365407354','convertible-dress-381.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(52031,1,'31410200_1365407354','women/dresses-skirts/convertible-dress-381.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(52033,1,'32217200_1365407354','convertible-dress-382.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(52035,1,'33434700_1365407354','women/dresses-skirts/convertible-dress-382.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(52040,1,'35121500_1365407354','park-avenue-pleat-front-trousers-599.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(52042,1,'36568900_1365407354','women/new-arrivals/park-avenue-pleat-front-trousers-394.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(52044,1,'37926400_1365407354','women/pants-denim/park-avenue-pleat-front-trousers-501.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(52046,1,'39108600_1365407354','park-avenue-pleat-front-trousers-600.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(52048,1,'40588000_1365407354','women/new-arrivals/park-avenue-pleat-front-trousers-395.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(52050,1,'41945100_1365407354','women/pants-denim/park-avenue-pleat-front-trousers-502.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(52052,1,'43112200_1365407354','park-avenue-pleat-front-trousers-601.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(52054,1,'44579800_1365407354','women/new-arrivals/park-avenue-pleat-front-trousers-396.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(52056,1,'46263800_1365407354','women/pants-denim/park-avenue-pleat-front-trousers-503.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(52058,1,'47467900_1365407354','park-avenue-pleat-front-trousers-602.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(52060,1,'49621400_1365407354','women/new-arrivals/park-avenue-pleat-front-trousers-397.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(52062,1,'51008700_1365407354','women/pants-denim/park-avenue-pleat-front-trousers-504.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(52073,1,'53540400_1365407354','angelique-d-orsay-pump-nude-560.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(52075,1,'54997400_1365407354','accessories/shoes/angelique-d-orsay-pump-nude-560.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(52077,1,'55982500_1365407354','angelique-d-orsay-pump-nude-561.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(52079,1,'57296300_1365407354','accessories/shoes/angelique-d-orsay-pump-nude-561.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(52081,1,'58183100_1365407354','angelique-d-orsay-pump-nude-562.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(52083,1,'59495400_1365407354','accessories/shoes/angelique-d-orsay-pump-nude-562.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(52085,1,'60402900_1365407354','angelique-d-orsay-pump-nude-563.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(52087,1,'61721400_1365407354','accessories/shoes/angelique-d-orsay-pump-nude-563.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(52091,1,'62862300_1365407354','borgha-ankle-boot-502.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(52093,1,'64104800_1365407354','accessories/shoes/borgha-ankle-boot-502.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(52095,1,'65542900_1365407354','borgha-ankle-boot-503.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(52097,1,'66769100_1365407354','accessories/shoes/borgha-ankle-boot-503.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(52099,1,'67575600_1365407354','borgha-ankle-boot-504.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(52101,1,'68776500_1365407354','accessories/shoes/borgha-ankle-boot-504.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(52103,1,'69607800_1365407354','borgha-ankle-boot-505.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(52105,1,'70815200_1365407354','accessories/shoes/borgha-ankle-boot-505.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(52109,1,'72032500_1365407354','hana-flat-charcoal-503.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(52111,1,'73378900_1365407354','accessories/shoes/hana-flat-charcoal-503.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(52113,1,'74331800_1365407354','hana-flat-charcoal-504.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(52115,1,'75667400_1365407354','accessories/shoes/hana-flat-charcoal-504.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(52117,1,'76621500_1365407354','hana-flat-charcoal-505.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(52119,1,'77894000_1365407354','accessories/shoes/hana-flat-charcoal-505.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(52121,1,'78918600_1365407354','hana-flat-charcoal-506.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(52123,1,'80296300_1365407354','accessories/shoes/hana-flat-charcoal-506.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(52127,1,'81602900_1365407354','dorian-preforated-oxford-504.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(52129,1,'82929500_1365407354','accessories/shoes/dorian-preforated-oxford-504.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(52131,1,'83833600_1365407354','dorian-preforated-oxford-505.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(52133,1,'85229200_1365407354','accessories/shoes/dorian-preforated-oxford-505.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(52135,1,'86161900_1365407354','dorian-preforated-oxford-506.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(52137,1,'87486300_1365407354','accessories/shoes/dorian-preforated-oxford-506.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(52139,1,'88368500_1365407354','dorian-preforated-oxford-507.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(52141,1,'89657600_1365407354','accessories/shoes/dorian-preforated-oxford-507.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(52145,1,'90861400_1365407354','wingtip-cognac-oxford-505.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(52147,1,'92106700_1365407354','accessories/shoes/wingtip-cognac-oxford-505.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(52149,1,'92948500_1365407354','wingtip-cognac-oxford-506.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(52151,1,'94188000_1365407354','accessories/shoes/wingtip-cognac-oxford-506.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(52153,1,'95027400_1365407354','wingtip-cognac-oxford-507.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(52155,1,'96274900_1365407354','accessories/shoes/wingtip-cognac-oxford-507.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(52157,1,'97119500_1365407354','wingtip-cognac-oxford-508.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(52159,1,'98367900_1365407354','accessories/shoes/wingtip-cognac-oxford-508.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(52163,1,'99564900_1365407354','suede-loafer-navy-506.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(52165,1,'00908000_1365407355','accessories/shoes/suede-loafer-navy-506.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(52167,1,'01744200_1365407355','suede-loafer-navy-507.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(52169,1,'02953200_1365407355','accessories/shoes/suede-loafer-navy-507.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(52171,1,'03820300_1365407355','suede-loafer-navy-508.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(52173,1,'05047200_1365407355','accessories/shoes/suede-loafer-navy-508.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(52175,1,'05867500_1365407355','suede-loafer-navy-509.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(52177,1,'07102000_1365407355','accessories/shoes/suede-loafer-navy-509.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(52195,1,'11104900_1365407355','classic-hardshell-suitcase-560.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(52197,1,'12250800_1365407355','accessories/bags-luggage/classic-hardshell-suitcase-465.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(52220,1,'16953800_1365407355','modern-murray-ceramic-vase-466.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(52222,1,'18135900_1365407355','home-decor/decorative-accents/modern-murray-ceramic-vase-466.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(52249,1,'23489900_1365407355','french-cuff-cotton-twill-oxford-535.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(52251,1,'24657500_1365407355','men/shirts/french-cuff-cotton-twill-oxford-450.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(52253,1,'25548400_1365407355','slim-fit-dobby-oxford-shirt-537.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(52255,1,'26729200_1365407355','men/shirts/slim-fit-dobby-oxford-shirt-451.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(52258,1,'27732800_1365407355','plaid-cotton-shirt-539.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(52260,1,'28826300_1365407355','men/shirts/plaid-cotton-shirt-452.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(52262,1,'29622800_1365407355','oxford-sport-coat-456.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(52264,1,'30593400_1365407355','men/blazers/oxford-sport-coat-426.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(52266,1,'31390600_1365407355','linen-blazer-550.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(52270,1,'32749700_1365407355','men/blazers/linen-blazer-540.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(52272,1,'33614900_1365407355','stretch-cotton-blazer-552.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(52274,1,'34658000_1365407355','men/blazers/stretch-cotton-blazer-542.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(52276,1,'35622900_1365407355','chelsea-tee-599.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(52278,1,'37162000_1365407355','men/tees-knits-and-polos/chelsea-tee-529.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(52280,1,'38142100_1365407355','chelsea-tee-600.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(52282,1,'39665900_1365407355','men/tees-knits-and-polos/chelsea-tee-530.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(52284,1,'40630000_1365407355','chelsea-tee-601.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(52287,1,'42332500_1365407355','men/tees-knits-and-polos/chelsea-tee-531.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(52289,1,'43245500_1365407355','merino-v-neck-pullover-sweater-526.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(52291,1,'45265100_1365407355','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-456.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(52293,1,'46796200_1365407355','lexington-cardigan-sweater-533.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(52296,1,'48175700_1365407355','men/tees-knits-and-polos/lexington-cardigan-sweater-412.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(52298,1,'49003600_1365407355','core-striped-sport-shirt-523.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(52300,1,'50400200_1365407355','men/tees-knits-and-polos/core-striped-sport-shirt-458.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(52302,1,'51224700_1365407355','bowery-chino-pants-511.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(52305,1,'52673700_1365407355','men/pants-denim/bowery-chino-pants-481.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(52307,1,'53645300_1365407355','the-essential-boot-cut-jean-505.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(52309,1,'55091900_1365407355','men/pants-denim/the-essential-boot-cut-jean-505.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(52311,1,'55952700_1365407355','flat-front-trouser-506.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(52313,1,'57231900_1365407355','men/pants-denim/flat-front-trouser-506.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(52315,1,'57981300_1365407355','nolita-cami-547.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(52317,1,'59050400_1365407355','women/tops-blouses/nolita-cami-466.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(52319,1,'59789500_1365407355','tori-tank-546.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(52322,1,'60994900_1365407355','women/new-arrivals/tori-tank-442.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(52324,1,'61823300_1365407355','women/tops-blouses/tori-tank-464.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(52326,1,'62643700_1365407355','delancy-cardigan-sweater-548.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(52328,1,'63779600_1365407355','women/tops-blouses/delancy-cardigan-sweater-464.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(52330,1,'64570300_1365407355','ludlow-oxford-top-550.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(52332,1,'65667000_1365407355','women/tops-blouses/ludlow-oxford-top-465.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(52334,1,'66443300_1365407355','elizabeth-knit-top-552.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(52336,1,'67536800_1365407355','women/new-arrivals/elizabeth-knit-top-466.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(52338,1,'68446100_1365407355','women/tops-blouses/elizabeth-knit-top-466.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(52340,1,'69260900_1365407355','essex-pencil-skirt-497.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(52342,1,'70528700_1365407355','women/dresses-skirts/essex-pencil-skirt-497.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(52344,1,'71369000_1365407355','racer-back-maxi-dress-573.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(52346,1,'72506000_1365407355','women/dresses-skirts/racer-back-maxi-dress-468.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(52358,1,'75362300_1365407355','park-avenue-pleat-front-trousers-603.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(52361,1,'77049600_1365407355','women/pants-denim/park-avenue-pleat-front-trousers-505.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(52365,1,'78247900_1365407355','borgha-ankle-boot-506.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(52367,1,'79501200_1365407355','accessories/shoes/borgha-ankle-boot-506.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(52369,1,'80323300_1365407355','hana-flat-charcoal-507.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(52371,1,'81577100_1365407355','accessories/shoes/hana-flat-charcoal-507.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(52373,1,'82443000_1365407355','dorian-preforated-oxford-508.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(52375,1,'83747800_1365407355','accessories/shoes/dorian-preforated-oxford-508.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(52377,1,'84590900_1365407355','wingtip-cognac-oxford-509.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(52379,1,'85840700_1365407355','accessories/shoes/wingtip-cognac-oxford-509.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(52381,1,'86654500_1365407355','suede-loafer-navy-510.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(52383,1,'87879600_1365407355','accessories/shoes/suede-loafer-navy-510.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(52385,1,'88641100_1365407355','classic-hardshell-suitcase-561.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(52387,1,'89799000_1365407355','accessories/bags-luggage/classic-hardshell-suitcase-466.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(52389,1,'90550700_1365407355','modern-murray-ceramic-vase-467.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(52391,1,'91716100_1365407355','home-decor/decorative-accents/modern-murray-ceramic-vase-467.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(52425,1,'98300900_1365407355','khaki-bowery-chino-pants-519.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(52427,1,'99302100_1365407355','khaki-bowery-chino-pants-520.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(52429,1,'00422400_1365407356','khaki-bowery-chino-pants-521.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(52439,1,'03393900_1365407356','bowery-chino-pants-512.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(52443,1,'04753500_1365407356','bowery-chino-pants-513.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(52446,1,'05929400_1365407356','khaki-bowery-chino-pants-522.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(52448,1,'06932600_1365407356','khaki-bowery-chino-pants-523.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(52450,1,'07936700_1365407356','khaki-bowery-chino-pants-524.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(52452,1,'09072100_1365407356','chelsea-tee-602.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(52454,1,'10204500_1365407356','chelsea-tee-603.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(52456,1,'11322300_1365407356','chelsea-tee-604.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(52458,1,'12461100_1365407356','chelsea-tee-605.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(52460,1,'13583100_1365407356','chelsea-tee-606.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(52462,1,'14730800_1365407356','chelsea-tee-607.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(52464,1,'15956200_1365407356','chelsea-tee-608.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(52466,1,'17109300_1365407356','chelsea-tee-609.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(52468,1,'18247100_1365407356','chelsea-tee-610.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(52470,1,'19344100_1365407356','merino-v-neck-pullover-sweater-527.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(52472,1,'20448200_1365407356','merino-v-neck-pullover-sweater-528.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(52474,1,'21500400_1365407356','lexington-cardigan-sweater-530.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(52476,1,'22543700_1365407356','lexington-cardigan-sweater-531.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(52478,1,'23571300_1365407356','core-striped-sport-shirt-524.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(52481,1,'24876900_1365407356','french-cuff-cotton-twill-oxford-536.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(52483,1,'26054200_1365407356','french-cuff-cotton-twill-oxford-537.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(52485,1,'27156500_1365407356','slim-fit-dobby-oxford-shirt-538.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(52487,1,'28252400_1365407356','slim-fit-dobby-oxford-shirt-539.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(52489,1,'29264200_1365407356','plaid-cotton-shirt-540.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(52491,1,'30279000_1365407356','plaid-cotton-shirt-541.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(52495,1,'31544000_1365407356','sullivan-sport-coat-514.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(52497,1,'32450200_1365407356','men/blazers/sullivan-sport-coat-512.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(52499,1,'33239000_1365407356','linen-blazer-551.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(52501,1,'34863900_1365407356','men/blazers/linen-blazer-541.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(52503,1,'35662000_1365407356','linen-blazer-552.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(52505,1,'36645700_1365407356','men/blazers/linen-blazer-542.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(52507,1,'37486200_1365407356','stretch-cotton-blazer-553.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(52509,1,'38520500_1365407356','men/blazers/stretch-cotton-blazer-543.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(52511,1,'39362000_1365407356','stretch-cotton-blazer-554.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(52513,1,'40401500_1365407356','men/blazers/stretch-cotton-blazer-544.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(52515,1,'41175400_1365407356','nolita-cami-548.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(52517,1,'42137900_1365407356','nolita-cami-549.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(52519,1,'43086900_1365407356','tori-tank-547.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(52521,1,'44107000_1365407356','tori-tank-548.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(52523,1,'45165600_1365407356','delancy-cardigan-sweater-549.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(52525,1,'46673500_1365407356','delancy-cardigan-sweater-550.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(52527,1,'47925800_1365407356','ludlow-oxford-top-551.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(52529,1,'50999400_1365407356','ludlow-oxford-top-552.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(52531,1,'51937900_1365407356','elizabeth-knit-top-553.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(52533,1,'52870100_1365407356','elizabeth-knit-top-554.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(52535,1,'53824200_1365407356','dumbo-boyfriend-jean-595.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(52537,1,'54777500_1365407356','dumbo-boyfriend-jean-596.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(52539,1,'55746100_1365407356','dumbo-boyfriend-jean-597.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(52541,1,'56719800_1365407356','dumbo-boyfriend-jean-598.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(52543,1,'57680300_1365407356','dumbo-boyfriend-jean-599.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(52545,1,'58642600_1365407356','dumbo-boyfriend-jean-600.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(52547,1,'59608500_1365407356','dumbo-boyfriend-jean-601.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(52549,1,'60555100_1365407356','tribeca-skinny-jean-601.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(52551,1,'61532100_1365407356','tribeca-skinny-jean-602.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(52553,1,'62481000_1365407356','tribeca-skinny-jean-603.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(52555,1,'63431800_1365407356','tribeca-skinny-jean-604.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(52557,1,'64382500_1365407356','tribeca-skinny-jean-605.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(52559,1,'65334800_1365407356','tribeca-skinny-jean-606.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(52561,1,'66292200_1365407356','tribeca-skinny-jean-607.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(52563,1,'67560300_1365407356','park-avenue-pleat-front-trousers-604.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(52565,1,'68829900_1365407356','park-avenue-pleat-front-trousers-605.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(52567,1,'70121300_1365407356','park-avenue-pleat-front-trousers-606.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(52569,1,'71388600_1365407356','park-avenue-pleat-front-trousers-607.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(52571,1,'72661600_1365407356','park-avenue-pleat-front-trousers-608.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(52573,1,'73619900_1365407356','racer-back-maxi-dress-574.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(52575,1,'74569000_1365407356','racer-back-maxi-dress-575.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(52577,1,'75477000_1365407356','classic-hardshell-suitcase-562.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(52644,2,'03303700_1365407357','french-cuff-cotton-twill-oxford-533.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(52646,2,'04228400_1365407357','men/shirts/french-cuff-cotton-twill-oxford-448.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(52648,2,'05126600_1365407357','french-cuff-cotton-twill-oxford-534.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(52650,2,'06044000_1365407357','men/shirts/french-cuff-cotton-twill-oxford-449.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(52654,2,'07229600_1365407357','slim-fit-dobby-oxford-shirt-535.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(52656,2,'08118400_1365407357','men/shirts/slim-fit-dobby-oxford-shirt-449.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(52658,2,'08970700_1365407357','slim-fit-dobby-oxford-shirt-536.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(52660,2,'09868400_1365407357','men/shirts/slim-fit-dobby-oxford-shirt-450.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(52665,2,'11127300_1365407357','plaid-cotton-shirt-537.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(52667,2,'11935200_1365407357','men/shirts/plaid-cotton-shirt-450.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(52669,2,'12667300_1365407357','sale/men/plaid-cotton-shirt-272.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(52671,2,'13453600_1365407357','plaid-cotton-shirt-538.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(52673,2,'14336500_1365407357','men/shirts/plaid-cotton-shirt-451.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(52675,2,'15076500_1365407357','sale/men/plaid-cotton-shirt-273.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(52680,2,'16296200_1365407357','oxford-sport-coat-454.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(52682,2,'17070100_1365407357','men/new-arrivals/oxford-sport-coat-275.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(52684,2,'17748100_1365407357','men/blazers/oxford-sport-coat-424.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(52686,2,'18477100_1365407357','oxford-sport-coat-455.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(52688,2,'19256400_1365407357','men/new-arrivals/oxford-sport-coat-276.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(52690,2,'19936600_1365407357','men/blazers/oxford-sport-coat-425.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(52694,2,'20989800_1365407357','linen-blazer-548.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(52696,2,'21691300_1365407357','men/blazers/linen-blazer-538.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(52698,2,'22420200_1365407357','linen-blazer-549.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(52700,2,'23130900_1365407357','men/blazers/linen-blazer-539.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(52704,2,'24264500_1365407357','stretch-cotton-blazer-550.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(52706,2,'25011800_1365407357','men/blazers/stretch-cotton-blazer-540.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(52708,2,'25825700_1365407357','stretch-cotton-blazer-551.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(52710,2,'26572200_1365407357','men/blazers/stretch-cotton-blazer-541.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(52714,2,'27810200_1365407357','chelsea-tee-594.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(52716,2,'29029500_1365407357','men/tees-knits-and-polos/chelsea-tee-524.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(52718,2,'29925700_1365407357','chelsea-tee-595.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(52720,2,'31193900_1365407357','men/tees-knits-and-polos/chelsea-tee-525.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(52722,2,'32116200_1365407357','chelsea-tee-596.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(52724,2,'33382500_1365407357','men/tees-knits-and-polos/chelsea-tee-526.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(52726,2,'34321400_1365407357','chelsea-tee-597.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(52728,2,'35586400_1365407357','men/tees-knits-and-polos/chelsea-tee-527.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(52730,2,'36515100_1365407357','chelsea-tee-598.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(52732,2,'37785500_1365407357','men/tees-knits-and-polos/chelsea-tee-528.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(52736,2,'39022100_1365407357','merino-v-neck-pullover-sweater-524.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(52738,2,'40775500_1365407357','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-454.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(52740,2,'41704200_1365407357','merino-v-neck-pullover-sweater-525.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(52742,2,'42864200_1365407357','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-455.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(52747,2,'44221700_1365407357','lexington-cardigan-sweater-527.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(52749,2,'45078000_1365407357','men/new-arrivals/lexington-cardigan-sweater-447.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(52751,2,'46235600_1365407357','men/tees-knits-and-polos/lexington-cardigan-sweater-457.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(52753,2,'47658500_1365407357','lexington-cardigan-sweater-528.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(52755,2,'48530500_1365407357','men/new-arrivals/lexington-cardigan-sweater-448.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(52757,2,'49500800_1365407357','men/tees-knits-and-polos/lexington-cardigan-sweater-458.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(52761,2,'50657800_1365407357','core-striped-sport-shirt-521.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(52763,2,'51659900_1365407357','men/tees-knits-and-polos/core-striped-sport-shirt-456.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(52765,2,'52470900_1365407357','core-striped-sport-shirt-522.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(52767,2,'53485100_1365407357','men/tees-knits-and-polos/core-striped-sport-shirt-457.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(52771,2,'54595200_1365407357','bowery-chino-pants-509.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(52773,2,'55476800_1365407357','men/pants-denim/bowery-chino-pants-479.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(52775,2,'56285100_1365407357','bowery-chino-pants-510.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(52777,2,'57213700_1365407357','men/pants-denim/bowery-chino-pants-480.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(52781,2,'58545500_1365407357','the-essential-boot-cut-jean-500.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(52783,2,'59802300_1365407357','men/pants-denim/the-essential-boot-cut-jean-500.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(52785,2,'60801100_1365407357','the-essential-boot-cut-jean-501.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(52787,2,'62074500_1365407357','men/pants-denim/the-essential-boot-cut-jean-501.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(52789,2,'63069800_1365407357','the-essential-boot-cut-jean-502.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(52791,2,'64319100_1365407357','men/pants-denim/the-essential-boot-cut-jean-502.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(52793,2,'65321400_1365407357','the-essential-boot-cut-jean-503.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(52795,2,'66576000_1365407357','men/pants-denim/the-essential-boot-cut-jean-503.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(52797,2,'67561200_1365407357','the-essential-boot-cut-jean-504.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(52799,2,'68804100_1365407357','men/pants-denim/the-essential-boot-cut-jean-504.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(52803,2,'70023700_1365407357','flat-front-trouser-501.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(52805,2,'71100500_1365407357','men/pants-denim/flat-front-trouser-501.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(52807,2,'71964000_1365407357','flat-front-trouser-502.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(52809,2,'73037400_1365407357','men/pants-denim/flat-front-trouser-502.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(52811,2,'73907000_1365407357','flat-front-trouser-503.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(52813,2,'74995700_1365407357','men/pants-denim/flat-front-trouser-503.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(52815,2,'75856900_1365407357','flat-front-trouser-504.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(52817,2,'76920100_1365407357','men/pants-denim/flat-front-trouser-504.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(52819,2,'77753200_1365407357','flat-front-trouser-505.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(52821,2,'78824200_1365407357','men/pants-denim/flat-front-trouser-505.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(52825,2,'79888000_1365407357','nolita-cami-545.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(52827,2,'80716800_1365407357','women/tops-blouses/nolita-cami-464.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(52829,2,'81448200_1365407357','nolita-cami-546.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(52833,2,'82618100_1365407357','women/tops-blouses/nolita-cami-465.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(52839,2,'83970500_1365407357','tori-tank-544.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(52841,2,'84753300_1365407357','women/new-arrivals/tori-tank-440.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(52843,2,'85562200_1365407357','women/tops-blouses/tori-tank-462.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(52845,2,'86272000_1365407357','tori-tank-545.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(52847,2,'87041500_1365407357','women/new-arrivals/tori-tank-441.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(52849,2,'87839800_1365407357','women/tops-blouses/tori-tank-463.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(52853,2,'88973800_1365407357','delancy-cardigan-sweater-546.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(52855,2,'89887800_1365407357','women/tops-blouses/delancy-cardigan-sweater-462.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(52857,2,'90712900_1365407357','delancy-cardigan-sweater-547.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(52859,2,'91614000_1365407357','women/tops-blouses/delancy-cardigan-sweater-463.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(52863,2,'92705400_1365407357','ludlow-oxford-top-548.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(52865,2,'93565600_1365407357','women/tops-blouses/ludlow-oxford-top-463.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(52867,2,'94376100_1365407357','ludlow-oxford-top-549.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(52869,2,'95240500_1365407357','women/tops-blouses/ludlow-oxford-top-464.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(52874,2,'96514900_1365407357','elizabeth-knit-top-550.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(52876,2,'97390000_1365407357','women/new-arrivals/elizabeth-knit-top-464.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(52878,2,'98257100_1365407357','women/tops-blouses/elizabeth-knit-top-464.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(52880,2,'99013000_1365407357','elizabeth-knit-top-551.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(52882,2,'00493700_1365407358','women/new-arrivals/elizabeth-knit-top-465.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(52884,2,'01369900_1365407358','women/tops-blouses/elizabeth-knit-top-465.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(52888,2,'02489800_1365407358','essex-pencil-skirt-493.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(52890,2,'03522200_1365407358','women/dresses-skirts/essex-pencil-skirt-493.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(52892,2,'04312800_1365407358','essex-pencil-skirt-494.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(52894,2,'05335900_1365407358','women/dresses-skirts/essex-pencil-skirt-494.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(52896,2,'06128100_1365407358','essex-pencil-skirt-495.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(52898,2,'07165600_1365407358','women/dresses-skirts/essex-pencil-skirt-495.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(52900,2,'07980200_1365407358','essex-pencil-skirt-496.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(52902,2,'09017300_1365407358','women/dresses-skirts/essex-pencil-skirt-496.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(52906,2,'10144600_1365407358','racer-back-maxi-dress-571.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(52908,2,'11050700_1365407358','women/dresses-skirts/racer-back-maxi-dress-466.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(52910,2,'11845700_1365407358','racer-back-maxi-dress-572.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(52912,2,'12754200_1365407358','women/dresses-skirts/racer-back-maxi-dress-467.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(52916,2,'13766100_1365407358','sheath-374.html','sheath-398.html',0,'RP',NULL,NULL,306),(52918,2,'14614000_1365407358','women/dresses-skirts/sheath-374.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(52920,2,'15296200_1365407358','sheath-375.html','sheath-399.html',0,'RP',NULL,NULL,307),(52922,2,'16165000_1365407358','women/dresses-skirts/sheath-375.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(52924,2,'16848200_1365407358','sheath-376.html','sheath-400.html',0,'RP',NULL,NULL,308),(52926,2,'17695100_1365407358','women/dresses-skirts/sheath-376.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(52928,2,'18377100_1365407358','sheath-377.html','sheath-401.html',0,'RP',NULL,NULL,309),(52930,2,'19232100_1365407358','women/dresses-skirts/sheath-377.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(52934,2,'20336300_1365407358','convertible-dress-379.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(52936,2,'21329700_1365407358','women/dresses-skirts/convertible-dress-379.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(52938,2,'22112300_1365407358','convertible-dress-380.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(52940,2,'23073600_1365407358','women/dresses-skirts/convertible-dress-380.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(52942,2,'23825700_1365407358','convertible-dress-381.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(52944,2,'24790700_1365407358','women/dresses-skirts/convertible-dress-381.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(52946,2,'25542800_1365407358','convertible-dress-382.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(52948,2,'26493300_1365407358','women/dresses-skirts/convertible-dress-382.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(52953,2,'28095200_1365407358','park-avenue-pleat-front-trousers-599.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(52955,2,'29292200_1365407358','women/new-arrivals/park-avenue-pleat-front-trousers-394.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(52957,2,'30574700_1365407358','women/pants-denim/park-avenue-pleat-front-trousers-501.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(52959,2,'31676700_1365407358','park-avenue-pleat-front-trousers-600.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(52961,2,'32880500_1365407358','women/new-arrivals/park-avenue-pleat-front-trousers-395.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(52963,2,'34229900_1365407358','women/pants-denim/park-avenue-pleat-front-trousers-502.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(52965,2,'35373100_1365407358','park-avenue-pleat-front-trousers-601.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(52967,2,'36590800_1365407358','women/new-arrivals/park-avenue-pleat-front-trousers-396.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(52969,2,'37918300_1365407358','women/pants-denim/park-avenue-pleat-front-trousers-503.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(52971,2,'39089800_1365407358','park-avenue-pleat-front-trousers-602.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(52973,2,'40328300_1365407358','women/new-arrivals/park-avenue-pleat-front-trousers-397.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(52975,2,'41669600_1365407358','women/pants-denim/park-avenue-pleat-front-trousers-504.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(52986,2,'44098900_1365407358','angelique-d-orsay-pump-nude-560.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(52988,2,'45251000_1365407358','accessories/shoes/angelique-d-orsay-pump-nude-560.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(52990,2,'46191600_1365407358','angelique-d-orsay-pump-nude-561.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(52992,2,'47346400_1365407358','accessories/shoes/angelique-d-orsay-pump-nude-561.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(52994,2,'48287400_1365407358','angelique-d-orsay-pump-nude-562.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(52996,2,'49469000_1365407358','accessories/shoes/angelique-d-orsay-pump-nude-562.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(52998,2,'50390700_1365407358','angelique-d-orsay-pump-nude-563.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(53000,2,'51536700_1365407358','accessories/shoes/angelique-d-orsay-pump-nude-563.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(53004,2,'52664500_1365407358','borgha-ankle-boot-502.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(53006,2,'53670100_1365407358','accessories/shoes/borgha-ankle-boot-502.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(53008,2,'54466500_1365407358','borgha-ankle-boot-503.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(53010,2,'55439700_1365407358','accessories/shoes/borgha-ankle-boot-503.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(53012,2,'56231400_1365407358','borgha-ankle-boot-504.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(53014,2,'57249300_1365407358','accessories/shoes/borgha-ankle-boot-504.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(53016,2,'58083500_1365407358','borgha-ankle-boot-505.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(53018,2,'59130700_1365407358','accessories/shoes/borgha-ankle-boot-505.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(53022,2,'60356000_1365407358','hana-flat-charcoal-503.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(53024,2,'62016100_1365407358','accessories/shoes/hana-flat-charcoal-503.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(53026,2,'62889100_1365407358','hana-flat-charcoal-504.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(53028,2,'63929000_1365407358','accessories/shoes/hana-flat-charcoal-504.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(53030,2,'64764000_1365407358','hana-flat-charcoal-505.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(53032,2,'65793600_1365407358','accessories/shoes/hana-flat-charcoal-505.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(53034,2,'66602100_1365407358','hana-flat-charcoal-506.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(53036,2,'67617300_1365407358','accessories/shoes/hana-flat-charcoal-506.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(53040,2,'68792700_1365407358','dorian-preforated-oxford-504.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(53042,2,'69863800_1365407358','accessories/shoes/dorian-preforated-oxford-504.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(53044,2,'70729700_1365407358','dorian-preforated-oxford-505.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(53046,2,'71789300_1365407358','accessories/shoes/dorian-preforated-oxford-505.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(53048,2,'72670500_1365407358','dorian-preforated-oxford-506.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(53050,2,'73782300_1365407358','accessories/shoes/dorian-preforated-oxford-506.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(53052,2,'74710200_1365407358','dorian-preforated-oxford-507.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(53054,2,'75825000_1365407358','accessories/shoes/dorian-preforated-oxford-507.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(53058,2,'77091600_1365407358','wingtip-cognac-oxford-505.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(53060,2,'78146600_1365407358','accessories/shoes/wingtip-cognac-oxford-505.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(53062,2,'78990300_1365407358','wingtip-cognac-oxford-506.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(53064,2,'80027900_1365407358','accessories/shoes/wingtip-cognac-oxford-506.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(53066,2,'80874000_1365407358','wingtip-cognac-oxford-507.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(53068,2,'81955600_1365407358','accessories/shoes/wingtip-cognac-oxford-507.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(53070,2,'82800400_1365407358','wingtip-cognac-oxford-508.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(53072,2,'83841000_1365407358','accessories/shoes/wingtip-cognac-oxford-508.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(53076,2,'84976100_1365407358','suede-loafer-navy-506.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(53078,2,'85982400_1365407358','accessories/shoes/suede-loafer-navy-506.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(53080,2,'86766600_1365407358','suede-loafer-navy-507.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(53082,2,'87740300_1365407358','accessories/shoes/suede-loafer-navy-507.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(53084,2,'88523400_1365407358','suede-loafer-navy-508.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(53086,2,'89500500_1365407358','accessories/shoes/suede-loafer-navy-508.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(53088,2,'90288300_1365407358','suede-loafer-navy-509.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(53090,2,'91277700_1365407358','accessories/shoes/suede-loafer-navy-509.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(53108,2,'94678200_1365407358','classic-hardshell-suitcase-560.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(53110,2,'95586200_1365407358','accessories/bags-luggage/classic-hardshell-suitcase-465.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(53133,2,'99906600_1365407358','modern-murray-ceramic-vase-466.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(53135,2,'00851000_1365407359','home-decor/decorative-accents/modern-murray-ceramic-vase-466.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(53162,2,'05929500_1365407359','french-cuff-cotton-twill-oxford-535.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(53164,2,'06928700_1365407359','men/shirts/french-cuff-cotton-twill-oxford-450.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(53166,2,'07892500_1365407359','slim-fit-dobby-oxford-shirt-537.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(53168,2,'08872200_1365407359','men/shirts/slim-fit-dobby-oxford-shirt-451.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(53171,2,'09903500_1365407359','plaid-cotton-shirt-539.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(53173,2,'10802000_1365407359','men/shirts/plaid-cotton-shirt-452.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(53175,2,'11627200_1365407359','oxford-sport-coat-456.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(53177,2,'12377700_1365407359','men/blazers/oxford-sport-coat-426.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(53179,2,'13223700_1365407359','linen-blazer-550.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(53183,2,'14354800_1365407359','men/blazers/linen-blazer-540.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(53185,2,'15229800_1365407359','stretch-cotton-blazer-552.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(53187,2,'16075000_1365407359','men/blazers/stretch-cotton-blazer-542.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(53189,2,'17055600_1365407359','chelsea-tee-599.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(53191,2,'18402000_1365407359','men/tees-knits-and-polos/chelsea-tee-529.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(53193,2,'19394900_1365407359','chelsea-tee-600.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(53195,2,'20790900_1365407359','men/tees-knits-and-polos/chelsea-tee-530.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(53197,2,'21808700_1365407359','chelsea-tee-601.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(53200,2,'23387600_1365407359','men/tees-knits-and-polos/chelsea-tee-531.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(53202,2,'24387700_1365407359','merino-v-neck-pullover-sweater-526.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(53204,2,'25605300_1365407359','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-456.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(53206,2,'26530200_1365407359','lexington-cardigan-sweater-533.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(53209,2,'27692800_1365407359','men/tees-knits-and-polos/lexington-cardigan-sweater-412.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(53211,2,'28574700_1365407359','core-striped-sport-shirt-523.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(53213,2,'29660800_1365407359','men/tees-knits-and-polos/core-striped-sport-shirt-458.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(53215,2,'30541700_1365407359','bowery-chino-pants-511.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(53218,2,'31682100_1365407359','men/pants-denim/bowery-chino-pants-481.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(53220,2,'32738900_1365407359','the-essential-boot-cut-jean-505.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(53222,2,'34688000_1365407359','men/pants-denim/the-essential-boot-cut-jean-505.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(53224,2,'35638800_1365407359','flat-front-trouser-506.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(53226,2,'36776300_1365407359','men/pants-denim/flat-front-trouser-506.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(53228,2,'37589400_1365407359','nolita-cami-547.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(53230,2,'38548800_1365407359','women/tops-blouses/nolita-cami-466.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(53232,2,'39329100_1365407359','tori-tank-546.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(53235,2,'40331300_1365407359','women/new-arrivals/tori-tank-442.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(53237,2,'41216800_1365407359','women/tops-blouses/tori-tank-464.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(53239,2,'42095700_1365407359','delancy-cardigan-sweater-548.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(53241,2,'43098700_1365407359','women/tops-blouses/delancy-cardigan-sweater-464.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(53243,2,'43937300_1365407359','ludlow-oxford-top-550.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(53245,2,'44881800_1365407359','women/tops-blouses/ludlow-oxford-top-465.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(53247,2,'45708900_1365407359','elizabeth-knit-top-552.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(53249,2,'46884100_1365407359','women/new-arrivals/elizabeth-knit-top-466.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(53251,2,'47935100_1365407359','women/tops-blouses/elizabeth-knit-top-466.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(53253,2,'48813200_1365407359','essex-pencil-skirt-497.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(53255,2,'49955000_1365407359','women/dresses-skirts/essex-pencil-skirt-497.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(53257,2,'50837000_1365407359','racer-back-maxi-dress-573.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(53259,2,'51828300_1365407359','women/dresses-skirts/racer-back-maxi-dress-468.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(53271,2,'54723400_1365407359','park-avenue-pleat-front-trousers-603.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(53274,2,'56300400_1365407359','women/pants-denim/park-avenue-pleat-front-trousers-505.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(53278,2,'57505100_1365407359','borgha-ankle-boot-506.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(53280,2,'58600700_1365407359','accessories/shoes/borgha-ankle-boot-506.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(53282,2,'59474600_1365407359','hana-flat-charcoal-507.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(53284,2,'60567000_1365407359','accessories/shoes/hana-flat-charcoal-507.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(53286,2,'61491100_1365407359','dorian-preforated-oxford-508.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(53288,2,'62663000_1365407359','accessories/shoes/dorian-preforated-oxford-508.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(53290,2,'63557000_1365407359','wingtip-cognac-oxford-509.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(53292,2,'64673000_1365407359','accessories/shoes/wingtip-cognac-oxford-509.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(53294,2,'65533600_1365407359','suede-loafer-navy-510.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(53296,2,'66602800_1365407359','accessories/shoes/suede-loafer-navy-510.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(53298,2,'67409600_1365407359','classic-hardshell-suitcase-561.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(53300,2,'68394800_1365407359','accessories/bags-luggage/classic-hardshell-suitcase-466.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(53302,2,'69194100_1365407359','modern-murray-ceramic-vase-467.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(53304,2,'70157200_1365407359','home-decor/decorative-accents/modern-murray-ceramic-vase-467.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(53338,2,'76363300_1365407359','khaki-bowery-chino-pants-519.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(53340,2,'77122700_1365407359','khaki-bowery-chino-pants-520.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(53342,2,'77884500_1365407359','khaki-bowery-chino-pants-521.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(53352,2,'80347400_1365407359','bowery-chino-pants-512.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(53356,2,'81454600_1365407359','bowery-chino-pants-513.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(53359,2,'82381600_1365407359','khaki-bowery-chino-pants-522.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(53361,2,'83147600_1365407359','khaki-bowery-chino-pants-523.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(53363,2,'83917100_1365407359','khaki-bowery-chino-pants-524.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(53365,2,'84810800_1365407359','chelsea-tee-602.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(53367,2,'85690500_1365407359','chelsea-tee-603.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(53369,2,'86565500_1365407359','chelsea-tee-604.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(53371,2,'87438500_1365407359','chelsea-tee-605.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(53373,2,'88313500_1365407359','chelsea-tee-606.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(53375,2,'89186900_1365407359','chelsea-tee-607.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(53377,2,'90065800_1365407359','chelsea-tee-608.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(53379,2,'90964500_1365407359','chelsea-tee-609.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(53381,2,'91849300_1365407359','chelsea-tee-610.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(53383,2,'92688900_1365407359','merino-v-neck-pullover-sweater-527.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(53385,2,'93535200_1365407359','merino-v-neck-pullover-sweater-528.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(53387,2,'94328700_1365407359','lexington-cardigan-sweater-530.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(53389,2,'95120200_1365407359','lexington-cardigan-sweater-531.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(53391,2,'95894000_1365407359','core-striped-sport-shirt-524.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(53394,2,'96969900_1365407359','french-cuff-cotton-twill-oxford-536.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(53396,2,'97931200_1365407359','french-cuff-cotton-twill-oxford-537.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(53398,2,'98839300_1365407359','slim-fit-dobby-oxford-shirt-538.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(53400,2,'99754400_1365407359','slim-fit-dobby-oxford-shirt-539.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(53402,2,'00559600_1365407360','plaid-cotton-shirt-540.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(53404,2,'01352100_1365407360','plaid-cotton-shirt-541.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(53408,2,'02375200_1365407360','sullivan-sport-coat-514.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(53410,2,'03048200_1365407360','men/blazers/sullivan-sport-coat-512.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(53412,2,'03793200_1365407360','linen-blazer-551.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(53414,2,'04551000_1365407360','men/blazers/linen-blazer-541.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(53416,2,'05309100_1365407360','linen-blazer-552.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(53418,2,'06067700_1365407360','men/blazers/linen-blazer-542.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(53420,2,'06909200_1365407360','stretch-cotton-blazer-553.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(53422,2,'07733100_1365407360','men/blazers/stretch-cotton-blazer-543.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(53424,2,'08575300_1365407360','stretch-cotton-blazer-554.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(53426,2,'09401400_1365407360','men/blazers/stretch-cotton-blazer-544.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(53428,2,'10145000_1365407360','nolita-cami-548.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(53430,2,'10876700_1365407360','nolita-cami-549.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(53432,2,'11589600_1365407360','tori-tank-547.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(53434,2,'12298900_1365407360','tori-tank-548.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(53436,2,'13115700_1365407360','delancy-cardigan-sweater-549.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(53438,2,'13950900_1365407360','delancy-cardigan-sweater-550.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(53440,2,'14733700_1365407360','ludlow-oxford-top-551.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(53442,2,'17785800_1365407360','ludlow-oxford-top-552.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(53444,2,'19205700_1365407360','elizabeth-knit-top-553.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(53446,2,'20047400_1365407360','elizabeth-knit-top-554.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(53448,2,'20849900_1365407360','dumbo-boyfriend-jean-595.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(53450,2,'21650400_1365407360','dumbo-boyfriend-jean-596.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(53452,2,'22444900_1365407360','dumbo-boyfriend-jean-597.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(53454,2,'23232700_1365407360','dumbo-boyfriend-jean-598.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(53456,2,'24020000_1365407360','dumbo-boyfriend-jean-599.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(53458,2,'24832900_1365407360','dumbo-boyfriend-jean-600.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(53460,2,'25637000_1365407360','dumbo-boyfriend-jean-601.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(53462,2,'26391200_1365407360','tribeca-skinny-jean-601.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(53464,2,'27148700_1365407360','tribeca-skinny-jean-602.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(53466,2,'27909600_1365407360','tribeca-skinny-jean-603.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(53468,2,'28668700_1365407360','tribeca-skinny-jean-604.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(53470,2,'29429700_1365407360','tribeca-skinny-jean-605.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(53472,2,'30187700_1365407360','tribeca-skinny-jean-606.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(53474,2,'30955100_1365407360','tribeca-skinny-jean-607.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(53476,2,'32057200_1365407360','park-avenue-pleat-front-trousers-604.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(53478,2,'33154800_1365407360','park-avenue-pleat-front-trousers-605.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(53480,2,'34243400_1365407360','park-avenue-pleat-front-trousers-606.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(53482,2,'35330300_1365407360','park-avenue-pleat-front-trousers-607.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(53484,2,'36426300_1365407360','park-avenue-pleat-front-trousers-608.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(53486,2,'37234000_1365407360','racer-back-maxi-dress-574.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(53488,2,'38076000_1365407360','racer-back-maxi-dress-575.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(53490,2,'38875200_1365407360','classic-hardshell-suitcase-562.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(53557,3,'67003900_1365407360','french-cuff-cotton-twill-oxford-533.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(53559,3,'67956700_1365407360','men/shirts/french-cuff-cotton-twill-oxford-448.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(53561,3,'68857500_1365407360','french-cuff-cotton-twill-oxford-534.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(53563,3,'69790300_1365407360','men/shirts/french-cuff-cotton-twill-oxford-449.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(53567,3,'71009000_1365407360','slim-fit-dobby-oxford-shirt-535.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(53569,3,'71923500_1365407360','men/shirts/slim-fit-dobby-oxford-shirt-449.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(53571,3,'72794100_1365407360','slim-fit-dobby-oxford-shirt-536.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(53573,3,'73716600_1365407360','men/shirts/slim-fit-dobby-oxford-shirt-450.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(53578,3,'75015400_1365407360','plaid-cotton-shirt-537.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(53580,3,'75845200_1365407360','men/shirts/plaid-cotton-shirt-450.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(53582,3,'76594900_1365407360','sale/men/plaid-cotton-shirt-272.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(53584,3,'77373700_1365407360','plaid-cotton-shirt-538.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(53586,3,'78220100_1365407360','men/shirts/plaid-cotton-shirt-451.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(53588,3,'78982400_1365407360','sale/men/plaid-cotton-shirt-273.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(53593,3,'80252100_1365407360','oxford-sport-coat-454.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(53595,3,'81045300_1365407360','men/new-arrivals/oxford-sport-coat-275.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(53597,3,'81774700_1365407360','men/blazers/oxford-sport-coat-424.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(53599,3,'82525100_1365407360','oxford-sport-coat-455.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(53601,3,'83314800_1365407360','men/new-arrivals/oxford-sport-coat-276.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(53603,3,'84010100_1365407360','men/blazers/oxford-sport-coat-425.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(53607,3,'85098900_1365407360','linen-blazer-548.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(53609,3,'85816900_1365407360','men/blazers/linen-blazer-538.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(53611,3,'86564500_1365407360','linen-blazer-549.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(53613,3,'87288100_1365407360','men/blazers/linen-blazer-539.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(53617,3,'88445700_1365407360','stretch-cotton-blazer-550.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(53619,3,'89207300_1365407360','men/blazers/stretch-cotton-blazer-540.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(53621,3,'90046900_1365407360','stretch-cotton-blazer-551.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(53623,3,'90811200_1365407360','men/blazers/stretch-cotton-blazer-541.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(53627,3,'92070500_1365407360','chelsea-tee-594.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(53629,3,'93315900_1365407360','men/tees-knits-and-polos/chelsea-tee-524.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(53631,3,'94239600_1365407360','chelsea-tee-595.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(53633,3,'95480400_1365407360','men/tees-knits-and-polos/chelsea-tee-525.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(53635,3,'96407100_1365407360','chelsea-tee-596.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(53637,3,'97658100_1365407360','men/tees-knits-and-polos/chelsea-tee-526.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(53639,3,'98578400_1365407360','chelsea-tee-597.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(53641,3,'99807200_1365407360','men/tees-knits-and-polos/chelsea-tee-527.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(53643,3,'00731300_1365407361','chelsea-tee-598.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(53645,3,'01995800_1365407361','men/tees-knits-and-polos/chelsea-tee-528.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(53649,3,'03245200_1365407361','merino-v-neck-pullover-sweater-524.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(53651,3,'04356900_1365407361','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-454.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(53653,3,'05246300_1365407361','merino-v-neck-pullover-sweater-525.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(53655,3,'06353700_1365407361','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-455.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(53660,3,'07708000_1365407361','lexington-cardigan-sweater-527.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(53662,3,'08554100_1365407361','men/new-arrivals/lexington-cardigan-sweater-447.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(53664,3,'10102100_1365407361','men/tees-knits-and-polos/lexington-cardigan-sweater-457.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(53666,3,'10962600_1365407361','lexington-cardigan-sweater-528.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(53668,3,'11835900_1365407361','men/new-arrivals/lexington-cardigan-sweater-448.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(53670,3,'12829400_1365407361','men/tees-knits-and-polos/lexington-cardigan-sweater-458.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(53674,3,'14035000_1365407361','core-striped-sport-shirt-521.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(53676,3,'15100200_1365407361','men/tees-knits-and-polos/core-striped-sport-shirt-456.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(53678,3,'15963000_1365407361','core-striped-sport-shirt-522.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(53680,3,'16990800_1365407361','men/tees-knits-and-polos/core-striped-sport-shirt-457.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(53684,3,'18165100_1365407361','bowery-chino-pants-509.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(53686,3,'19079300_1365407361','men/pants-denim/bowery-chino-pants-479.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(53688,3,'19894700_1365407361','bowery-chino-pants-510.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(53690,3,'20823700_1365407361','men/pants-denim/bowery-chino-pants-480.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(53694,3,'22155000_1365407361','the-essential-boot-cut-jean-500.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(53696,3,'23403000_1365407361','men/pants-denim/the-essential-boot-cut-jean-500.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(53698,3,'24425100_1365407361','the-essential-boot-cut-jean-501.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(53700,3,'25711100_1365407361','men/pants-denim/the-essential-boot-cut-jean-501.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(53702,3,'26713300_1365407361','the-essential-boot-cut-jean-502.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(53704,3,'27949400_1365407361','men/pants-denim/the-essential-boot-cut-jean-502.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(53706,3,'28923900_1365407361','the-essential-boot-cut-jean-503.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(53708,3,'30148500_1365407361','men/pants-denim/the-essential-boot-cut-jean-503.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(53710,3,'31126400_1365407361','the-essential-boot-cut-jean-504.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(53712,3,'32427700_1365407361','men/pants-denim/the-essential-boot-cut-jean-504.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(53716,3,'33629300_1365407361','flat-front-trouser-501.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(53718,3,'34685000_1365407361','men/pants-denim/flat-front-trouser-501.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(53720,3,'35530300_1365407361','flat-front-trouser-502.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(53722,3,'36581700_1365407361','men/pants-denim/flat-front-trouser-502.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(53724,3,'37428000_1365407361','flat-front-trouser-503.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(53726,3,'38487100_1365407361','men/pants-denim/flat-front-trouser-503.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(53728,3,'39335100_1365407361','flat-front-trouser-504.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(53730,3,'40401600_1365407361','men/pants-denim/flat-front-trouser-504.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(53732,3,'41254800_1365407361','flat-front-trouser-505.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(53734,3,'42324600_1365407361','men/pants-denim/flat-front-trouser-505.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(53738,3,'43407100_1365407361','nolita-cami-545.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(53740,3,'44268300_1365407361','women/tops-blouses/nolita-cami-464.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(53742,3,'45014800_1365407361','nolita-cami-546.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(53746,3,'46353400_1365407361','women/tops-blouses/nolita-cami-465.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(53752,3,'47784900_1365407361','tori-tank-544.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(53754,3,'48579400_1365407361','women/new-arrivals/tori-tank-440.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(53756,3,'49392800_1365407361','women/tops-blouses/tori-tank-462.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(53758,3,'50107700_1365407361','tori-tank-545.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(53760,3,'50912000_1365407361','women/new-arrivals/tori-tank-441.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(53762,3,'51732600_1365407361','women/tops-blouses/tori-tank-463.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(53766,3,'52890200_1365407361','delancy-cardigan-sweater-546.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(53768,3,'53799200_1365407361','women/tops-blouses/delancy-cardigan-sweater-462.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(53770,3,'54618900_1365407361','delancy-cardigan-sweater-547.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(53772,3,'55532900_1365407361','women/tops-blouses/delancy-cardigan-sweater-463.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(53776,3,'56642700_1365407361','ludlow-oxford-top-548.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(53778,3,'57518600_1365407361','women/tops-blouses/ludlow-oxford-top-463.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(53780,3,'58284000_1365407361','ludlow-oxford-top-549.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(53782,3,'59157800_1365407361','women/tops-blouses/ludlow-oxford-top-464.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(53787,3,'60439400_1365407361','elizabeth-knit-top-550.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(53789,3,'61357800_1365407361','women/new-arrivals/elizabeth-knit-top-464.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(53791,3,'62240000_1365407361','women/tops-blouses/elizabeth-knit-top-464.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(53793,3,'63012500_1365407361','elizabeth-knit-top-551.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(53795,3,'63887100_1365407361','women/new-arrivals/elizabeth-knit-top-465.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(53797,3,'64775500_1365407361','women/tops-blouses/elizabeth-knit-top-465.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(53801,3,'65945300_1365407361','essex-pencil-skirt-493.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(53803,3,'67613700_1365407361','women/dresses-skirts/essex-pencil-skirt-493.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(53805,3,'68433000_1365407361','essex-pencil-skirt-494.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(53807,3,'69477500_1365407361','women/dresses-skirts/essex-pencil-skirt-494.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(53809,3,'70291300_1365407361','essex-pencil-skirt-495.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(53811,3,'71342100_1365407361','women/dresses-skirts/essex-pencil-skirt-495.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(53813,3,'72155300_1365407361','essex-pencil-skirt-496.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(53815,3,'73207400_1365407361','women/dresses-skirts/essex-pencil-skirt-496.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(53819,3,'74359500_1365407361','racer-back-maxi-dress-571.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(53821,3,'75292200_1365407361','women/dresses-skirts/racer-back-maxi-dress-466.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(53823,3,'76100100_1365407361','racer-back-maxi-dress-572.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(53825,3,'77021900_1365407361','women/dresses-skirts/racer-back-maxi-dress-467.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(53829,3,'78060900_1365407361','sheath-374.html','sheath-398.html',0,'RP',NULL,NULL,306),(53831,3,'78930700_1365407361','women/dresses-skirts/sheath-374.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(53833,3,'79633400_1365407361','sheath-375.html','sheath-399.html',0,'RP',NULL,NULL,307),(53835,3,'80506600_1365407361','women/dresses-skirts/sheath-375.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(53837,3,'81205900_1365407361','sheath-376.html','sheath-400.html',0,'RP',NULL,NULL,308),(53839,3,'82084000_1365407361','women/dresses-skirts/sheath-376.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(53841,3,'82788400_1365407361','sheath-377.html','sheath-401.html',0,'RP',NULL,NULL,309),(53843,3,'83673500_1365407361','women/dresses-skirts/sheath-377.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(53847,3,'84813400_1365407361','convertible-dress-379.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(53849,3,'85840600_1365407361','women/dresses-skirts/convertible-dress-379.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(53851,3,'86635700_1365407361','convertible-dress-380.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(53853,3,'87607500_1365407361','women/dresses-skirts/convertible-dress-380.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(53855,3,'88377200_1365407361','convertible-dress-381.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(53857,3,'89340400_1365407361','women/dresses-skirts/convertible-dress-381.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(53859,3,'90112000_1365407361','convertible-dress-382.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(53861,3,'91117400_1365407361','women/dresses-skirts/convertible-dress-382.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(53866,3,'92793600_1365407361','park-avenue-pleat-front-trousers-599.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(53868,3,'94022800_1365407361','women/new-arrivals/park-avenue-pleat-front-trousers-394.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(53870,3,'95318100_1365407361','women/pants-denim/park-avenue-pleat-front-trousers-501.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(53872,3,'96437500_1365407361','park-avenue-pleat-front-trousers-600.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(53874,3,'97639800_1365407361','women/new-arrivals/park-avenue-pleat-front-trousers-395.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(53876,3,'98932200_1365407361','women/pants-denim/park-avenue-pleat-front-trousers-502.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(53878,3,'00068700_1365407362','park-avenue-pleat-front-trousers-601.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(53880,3,'01287000_1365407362','women/new-arrivals/park-avenue-pleat-front-trousers-396.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(53882,3,'02614600_1365407362','women/pants-denim/park-avenue-pleat-front-trousers-503.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(53884,3,'03754700_1365407362','park-avenue-pleat-front-trousers-602.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(53886,3,'04956800_1365407362','women/new-arrivals/park-avenue-pleat-front-trousers-397.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(53888,3,'06262200_1365407362','women/pants-denim/park-avenue-pleat-front-trousers-504.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(53899,3,'08730100_1365407362','angelique-d-orsay-pump-nude-560.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(53901,3,'09830000_1365407362','accessories/shoes/angelique-d-orsay-pump-nude-560.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(53903,3,'10742800_1365407362','angelique-d-orsay-pump-nude-561.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(53905,3,'11860400_1365407362','accessories/shoes/angelique-d-orsay-pump-nude-561.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(53907,3,'12767500_1365407362','angelique-d-orsay-pump-nude-562.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(53909,3,'13874400_1365407362','accessories/shoes/angelique-d-orsay-pump-nude-562.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(53911,3,'14780600_1365407362','angelique-d-orsay-pump-nude-563.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(53913,3,'15902300_1365407362','accessories/shoes/angelique-d-orsay-pump-nude-563.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(53917,3,'17044800_1365407362','borgha-ankle-boot-502.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(53919,3,'18032000_1365407362','accessories/shoes/borgha-ankle-boot-502.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(53921,3,'18858500_1365407362','borgha-ankle-boot-503.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(53923,3,'19849800_1365407362','accessories/shoes/borgha-ankle-boot-503.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(53925,3,'20669500_1365407362','borgha-ankle-boot-504.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(53927,3,'21702200_1365407362','accessories/shoes/borgha-ankle-boot-504.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(53929,3,'22522900_1365407362','borgha-ankle-boot-505.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(53931,3,'23578300_1365407362','accessories/shoes/borgha-ankle-boot-505.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(53935,3,'25428400_1365407362','hana-flat-charcoal-503.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(53937,3,'26449600_1365407362','accessories/shoes/hana-flat-charcoal-503.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(53939,3,'27267100_1365407362','hana-flat-charcoal-504.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(53941,3,'28286200_1365407362','accessories/shoes/hana-flat-charcoal-504.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(53943,3,'29103200_1365407362','hana-flat-charcoal-505.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(53945,3,'30119900_1365407362','accessories/shoes/hana-flat-charcoal-505.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(53947,3,'30933100_1365407362','hana-flat-charcoal-506.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(53949,3,'31946200_1365407362','accessories/shoes/hana-flat-charcoal-506.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(53953,3,'33170100_1365407362','dorian-preforated-oxford-504.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(53955,3,'34246100_1365407362','accessories/shoes/dorian-preforated-oxford-504.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(53957,3,'35105200_1365407362','dorian-preforated-oxford-505.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(53959,3,'36174300_1365407362','accessories/shoes/dorian-preforated-oxford-505.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(53961,3,'37031100_1365407362','dorian-preforated-oxford-506.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(53963,3,'38102000_1365407362','accessories/shoes/dorian-preforated-oxford-506.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(53965,3,'38966600_1365407362','dorian-preforated-oxford-507.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(53967,3,'40039800_1365407362','accessories/shoes/dorian-preforated-oxford-507.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(53971,3,'41215300_1365407362','wingtip-cognac-oxford-505.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(53973,3,'42274200_1365407362','accessories/shoes/wingtip-cognac-oxford-505.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(53975,3,'43103000_1365407362','wingtip-cognac-oxford-506.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(53977,3,'44128000_1365407362','accessories/shoes/wingtip-cognac-oxford-506.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(53979,3,'44958400_1365407362','wingtip-cognac-oxford-507.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(53981,3,'45987400_1365407362','accessories/shoes/wingtip-cognac-oxford-507.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(53983,3,'47090300_1365407362','wingtip-cognac-oxford-508.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(53985,3,'51764800_1365407362','accessories/shoes/wingtip-cognac-oxford-508.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(53989,3,'55178600_1365407362','suede-loafer-navy-506.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(53991,3,'56315500_1365407362','accessories/shoes/suede-loafer-navy-506.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(53993,3,'57172700_1365407362','suede-loafer-navy-507.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(53995,3,'58218500_1365407362','accessories/shoes/suede-loafer-navy-507.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(53997,3,'59263900_1365407362','suede-loafer-navy-508.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(53999,3,'60444000_1365407362','accessories/shoes/suede-loafer-navy-508.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(54001,3,'61382700_1365407362','suede-loafer-navy-509.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(54003,3,'62428300_1365407362','accessories/shoes/suede-loafer-navy-509.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(54021,3,'66299100_1365407362','classic-hardshell-suitcase-560.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(54023,3,'67240800_1365407362','accessories/bags-luggage/classic-hardshell-suitcase-465.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(54046,3,'71850600_1365407362','modern-murray-ceramic-vase-466.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(54048,3,'72832200_1365407362','home-decor/decorative-accents/modern-murray-ceramic-vase-466.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(54075,3,'87674100_1365407362','french-cuff-cotton-twill-oxford-535.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(54077,3,'88982700_1365407362','men/shirts/french-cuff-cotton-twill-oxford-450.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(54079,3,'90067400_1365407362','slim-fit-dobby-oxford-shirt-537.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(54081,3,'91027300_1365407362','men/shirts/slim-fit-dobby-oxford-shirt-451.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(54084,3,'92029000_1365407362','plaid-cotton-shirt-539.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(54086,3,'92896200_1365407362','men/shirts/plaid-cotton-shirt-452.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(54088,3,'93647800_1365407362','oxford-sport-coat-456.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(54090,3,'94347900_1365407362','men/blazers/oxford-sport-coat-426.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(54092,3,'95169700_1365407362','linen-blazer-550.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(54096,3,'96299800_1365407362','men/blazers/linen-blazer-540.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(54098,3,'97127100_1365407362','stretch-cotton-blazer-552.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(54100,3,'97932900_1365407362','men/blazers/stretch-cotton-blazer-542.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(54102,3,'98856600_1365407362','chelsea-tee-599.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(54104,3,'00090300_1365407363','men/tees-knits-and-polos/chelsea-tee-529.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(54106,3,'01061600_1365407363','chelsea-tee-600.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(54108,3,'02931600_1365407363','men/tees-knits-and-polos/chelsea-tee-530.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(54110,3,'03858600_1365407363','chelsea-tee-601.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(54113,3,'05292600_1365407363','men/tees-knits-and-polos/chelsea-tee-531.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(54115,3,'06171700_1365407363','merino-v-neck-pullover-sweater-526.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(54117,3,'07271700_1365407363','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-456.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(54119,3,'08110200_1365407363','lexington-cardigan-sweater-533.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(54122,3,'09151700_1365407363','men/tees-knits-and-polos/lexington-cardigan-sweater-412.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(54124,3,'09958000_1365407363','core-striped-sport-shirt-523.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(54126,3,'10964500_1365407363','men/tees-knits-and-polos/core-striped-sport-shirt-458.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(54128,3,'11763800_1365407363','bowery-chino-pants-511.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(54131,3,'12825200_1365407363','men/pants-denim/bowery-chino-pants-481.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(54133,3,'13794400_1365407363','the-essential-boot-cut-jean-505.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(54135,3,'15021100_1365407363','men/pants-denim/the-essential-boot-cut-jean-505.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(54137,3,'15862500_1365407363','flat-front-trouser-506.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(54139,3,'16919600_1365407363','men/pants-denim/flat-front-trouser-506.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(54141,3,'17664500_1365407363','nolita-cami-547.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(54143,3,'18505500_1365407363','women/tops-blouses/nolita-cami-466.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(54145,3,'19238000_1365407363','tori-tank-546.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(54148,3,'20173400_1365407363','women/new-arrivals/tori-tank-442.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(54150,3,'20995400_1365407363','women/tops-blouses/tori-tank-464.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(54152,3,'21818300_1365407363','delancy-cardigan-sweater-548.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(54154,3,'22734200_1365407363','women/tops-blouses/delancy-cardigan-sweater-464.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(54156,3,'23504300_1365407363','ludlow-oxford-top-550.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(54158,3,'24383300_1365407363','women/tops-blouses/ludlow-oxford-top-465.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(54160,3,'25153700_1365407363','elizabeth-knit-top-552.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(54162,3,'26038100_1365407363','women/new-arrivals/elizabeth-knit-top-466.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(54164,3,'26912700_1365407363','women/tops-blouses/elizabeth-knit-top-466.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(54166,3,'27714500_1365407363','essex-pencil-skirt-497.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(54168,3,'28774100_1365407363','women/dresses-skirts/essex-pencil-skirt-497.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(54170,3,'29584200_1365407363','racer-back-maxi-dress-573.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(54172,3,'30504800_1365407363','women/dresses-skirts/racer-back-maxi-dress-468.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(54184,3,'33503500_1365407363','park-avenue-pleat-front-trousers-603.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(54187,3,'35051800_1365407363','women/pants-denim/park-avenue-pleat-front-trousers-505.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(54191,3,'36202900_1365407363','borgha-ankle-boot-506.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(54193,3,'37198300_1365407363','accessories/shoes/borgha-ankle-boot-506.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(54195,3,'38001500_1365407363','hana-flat-charcoal-507.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(54197,3,'39105300_1365407363','accessories/shoes/hana-flat-charcoal-507.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(54199,3,'39965700_1365407363','dorian-preforated-oxford-508.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(54201,3,'41061800_1365407363','accessories/shoes/dorian-preforated-oxford-508.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(54203,3,'41895800_1365407363','wingtip-cognac-oxford-509.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(54205,3,'42930900_1365407363','accessories/shoes/wingtip-cognac-oxford-509.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(54207,3,'43745900_1365407363','suede-loafer-navy-510.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(54209,3,'44739400_1365407363','accessories/shoes/suede-loafer-navy-510.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(54211,3,'45503800_1365407363','classic-hardshell-suitcase-561.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(54213,3,'46410500_1365407363','accessories/bags-luggage/classic-hardshell-suitcase-466.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(54215,3,'47164600_1365407363','modern-murray-ceramic-vase-467.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(54217,3,'48121500_1365407363','home-decor/decorative-accents/modern-murray-ceramic-vase-467.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(54251,3,'54580300_1365407363','khaki-bowery-chino-pants-519.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(54253,3,'55363600_1365407363','khaki-bowery-chino-pants-520.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(54255,3,'56173200_1365407363','khaki-bowery-chino-pants-521.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(54265,3,'58699600_1365407363','bowery-chino-pants-512.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(54269,3,'59870700_1365407363','bowery-chino-pants-513.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(54272,3,'60863400_1365407363','khaki-bowery-chino-pants-522.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(54274,3,'61665100_1365407363','khaki-bowery-chino-pants-523.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(54276,3,'62446700_1365407363','khaki-bowery-chino-pants-524.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(54278,3,'63366400_1365407363','chelsea-tee-602.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(54280,3,'64279900_1365407363','chelsea-tee-603.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(54282,3,'65184700_1365407363','chelsea-tee-604.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(54284,3,'66084600_1365407363','chelsea-tee-605.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(54286,3,'66976400_1365407363','chelsea-tee-606.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(54288,3,'67878000_1365407363','chelsea-tee-607.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(54290,3,'68784800_1365407363','chelsea-tee-608.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(54292,3,'69693000_1365407363','chelsea-tee-609.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(54294,3,'70605500_1365407363','chelsea-tee-610.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(54296,3,'71461600_1365407363','merino-v-neck-pullover-sweater-527.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(54298,3,'72319600_1365407363','merino-v-neck-pullover-sweater-528.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(54300,3,'73124100_1365407363','lexington-cardigan-sweater-530.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(54302,3,'73931900_1365407363','lexington-cardigan-sweater-531.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(54304,3,'74724100_1365407363','core-striped-sport-shirt-524.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(54307,3,'76405100_1365407363','french-cuff-cotton-twill-oxford-536.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(54309,3,'77281300_1365407363','french-cuff-cotton-twill-oxford-537.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(54311,3,'78127600_1365407363','slim-fit-dobby-oxford-shirt-538.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(54313,3,'79007400_1365407363','slim-fit-dobby-oxford-shirt-539.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(54315,3,'79761400_1365407363','plaid-cotton-shirt-540.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(54317,3,'80513700_1365407363','plaid-cotton-shirt-541.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(54321,3,'81509500_1365407363','sullivan-sport-coat-514.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(54323,3,'82331500_1365407363','men/blazers/sullivan-sport-coat-512.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(54325,3,'83086800_1365407363','linen-blazer-551.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(54327,3,'83867200_1365407363','men/blazers/linen-blazer-541.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(54329,3,'84619900_1365407363','linen-blazer-552.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(54331,3,'85346800_1365407363','men/blazers/linen-blazer-542.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(54333,3,'86139900_1365407363','stretch-cotton-blazer-553.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(54335,3,'86927000_1365407363','men/blazers/stretch-cotton-blazer-543.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(54337,3,'87719700_1365407363','stretch-cotton-blazer-554.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(54339,3,'88490900_1365407363','men/blazers/stretch-cotton-blazer-544.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(54341,3,'89187300_1365407363','nolita-cami-548.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(54343,3,'90740400_1365407363','nolita-cami-549.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(54345,3,'91733800_1365407363','tori-tank-547.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(54347,3,'92434500_1365407363','tori-tank-548.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(54349,3,'93247200_1365407363','delancy-cardigan-sweater-549.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(54351,3,'94041100_1365407363','delancy-cardigan-sweater-550.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(54353,3,'94789200_1365407363','ludlow-oxford-top-551.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(54355,3,'97745200_1365407363','ludlow-oxford-top-552.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(54357,3,'98527700_1365407363','elizabeth-knit-top-553.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(54359,3,'99280300_1365407363','elizabeth-knit-top-554.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(54361,3,'00074100_1365407364','dumbo-boyfriend-jean-595.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(54363,3,'00873400_1365407364','dumbo-boyfriend-jean-596.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(54365,3,'01637900_1365407364','dumbo-boyfriend-jean-597.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(54367,3,'02395900_1365407364','dumbo-boyfriend-jean-598.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(54369,3,'03228200_1365407364','dumbo-boyfriend-jean-599.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(54371,3,'04058300_1365407364','dumbo-boyfriend-jean-600.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(54373,3,'04827200_1365407364','dumbo-boyfriend-jean-601.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(54375,3,'05570600_1365407364','tribeca-skinny-jean-601.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(54377,3,'06320400_1365407364','tribeca-skinny-jean-602.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(54379,3,'07066500_1365407364','tribeca-skinny-jean-603.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(54381,3,'07821200_1365407364','tribeca-skinny-jean-604.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(54383,3,'08571100_1365407364','tribeca-skinny-jean-605.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(54385,3,'09327500_1365407364','tribeca-skinny-jean-606.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(54387,3,'10114100_1365407364','tribeca-skinny-jean-607.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(54389,3,'11200400_1365407364','park-avenue-pleat-front-trousers-604.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(54391,3,'12294400_1365407364','park-avenue-pleat-front-trousers-605.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(54393,3,'13515100_1365407364','park-avenue-pleat-front-trousers-606.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(54395,3,'14703700_1365407364','park-avenue-pleat-front-trousers-607.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(54397,3,'15839200_1365407364','park-avenue-pleat-front-trousers-608.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(54399,3,'16614100_1365407364','racer-back-maxi-dress-574.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(54401,3,'17375500_1365407364','racer-back-maxi-dress-575.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(54403,3,'18110900_1365407364','classic-hardshell-suitcase-562.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(54498,1,'82861200_1365657241','french-cuff-cotton-twill-oxford-538.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(54500,1,'84094200_1365657241','men/shirts/french-cuff-cotton-twill-oxford-451.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(54502,1,'85076700_1365657241','french-cuff-cotton-twill-oxford-539.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(54504,1,'86270000_1365657241','men/shirts/french-cuff-cotton-twill-oxford-452.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(54508,1,'87519300_1365657241','slim-fit-dobby-oxford-shirt-540.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(54510,1,'88703400_1365657241','men/shirts/slim-fit-dobby-oxford-shirt-452.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(54512,1,'89608100_1365657241','slim-fit-dobby-oxford-shirt-541.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(54514,1,'90751500_1365657241','men/shirts/slim-fit-dobby-oxford-shirt-453.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(54519,1,'92074500_1365657241','plaid-cotton-shirt-542.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(54521,1,'93132200_1365657241','men/shirts/plaid-cotton-shirt-453.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(54523,1,'93918500_1365657241','sale/men/plaid-cotton-shirt-274.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(54525,1,'94768900_1365657241','plaid-cotton-shirt-543.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(54527,1,'95824400_1365657241','men/shirts/plaid-cotton-shirt-454.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(54529,1,'96649600_1365657241','sale/men/plaid-cotton-shirt-275.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(54534,1,'98005800_1365657241','oxford-sport-coat-457.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(54536,1,'99049100_1365657241','men/new-arrivals/oxford-sport-coat-277.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(54538,1,'99790100_1365657241','men/blazers/oxford-sport-coat-427.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(54540,1,'00570800_1365657242','oxford-sport-coat-458.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(54542,1,'01630800_1365657242','men/new-arrivals/oxford-sport-coat-278.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(54544,1,'02415200_1365657242','men/blazers/oxford-sport-coat-428.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(54548,1,'03558700_1365657242','linen-blazer-553.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(54550,1,'04533300_1365657242','men/blazers/linen-blazer-543.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(54552,1,'05345300_1365657242','linen-blazer-554.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(54554,1,'06343700_1365657242','men/blazers/linen-blazer-544.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(54558,1,'07570300_1365657242','stretch-cotton-blazer-555.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(54560,1,'08622200_1365657242','men/blazers/stretch-cotton-blazer-545.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(54562,1,'09720200_1365657242','stretch-cotton-blazer-556.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(54564,1,'10837000_1365657242','men/blazers/stretch-cotton-blazer-546.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(54568,1,'12205400_1365657242','chelsea-tee-611.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(54570,1,'13847500_1365657242','men/tees-knits-and-polos/chelsea-tee-532.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(54572,1,'14838000_1365657242','chelsea-tee-612.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(54574,1,'16387400_1365657242','men/tees-knits-and-polos/chelsea-tee-533.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(54576,1,'17352700_1365657242','chelsea-tee-613.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(54578,1,'18884700_1365657242','men/tees-knits-and-polos/chelsea-tee-534.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(54580,1,'19839900_1365657242','chelsea-tee-614.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(54582,1,'21340900_1365657242','men/tees-knits-and-polos/chelsea-tee-535.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(54584,1,'22295400_1365657242','chelsea-tee-615.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(54586,1,'23815600_1365657242','men/tees-knits-and-polos/chelsea-tee-536.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(54590,1,'25071500_1365657242','merino-v-neck-pullover-sweater-529.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(54592,1,'26449900_1365657242','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-457.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(54594,1,'27353300_1365657242','merino-v-neck-pullover-sweater-530.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(54596,1,'28697300_1365657242','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-458.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(54601,1,'30085600_1365657242','lexington-cardigan-sweater-534.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(54603,1,'31234000_1365657242','men/new-arrivals/lexington-cardigan-sweater-449.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(54605,1,'32215800_1365657242','men/tees-knits-and-polos/lexington-cardigan-sweater-459.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(54607,1,'33081200_1365657242','lexington-cardigan-sweater-535.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(54609,1,'34223400_1365657242','men/new-arrivals/lexington-cardigan-sweater-450.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(54611,1,'35218900_1365657242','men/tees-knits-and-polos/lexington-cardigan-sweater-460.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(54615,1,'36425200_1365657242','core-striped-sport-shirt-525.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(54617,1,'37747200_1365657242','men/tees-knits-and-polos/core-striped-sport-shirt-459.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(54619,1,'38927600_1365657242','core-striped-sport-shirt-526.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(54621,1,'40304500_1365657242','men/tees-knits-and-polos/core-striped-sport-shirt-460.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(54625,1,'41563100_1365657242','bowery-chino-pants-514.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(54627,1,'42799300_1365657242','men/pants-denim/bowery-chino-pants-482.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(54629,1,'44277000_1365657242','bowery-chino-pants-515.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(54631,1,'45463000_1365657242','men/pants-denim/bowery-chino-pants-483.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(54635,1,'46923800_1365657242','the-essential-boot-cut-jean-506.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(54637,1,'48408500_1365657242','men/pants-denim/the-essential-boot-cut-jean-506.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(54639,1,'49435100_1365657242','the-essential-boot-cut-jean-507.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(54641,1,'50990000_1365657242','men/pants-denim/the-essential-boot-cut-jean-507.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(54643,1,'52106800_1365657242','the-essential-boot-cut-jean-508.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(54645,1,'53675300_1365657242','men/pants-denim/the-essential-boot-cut-jean-508.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(54647,1,'54677900_1365657242','the-essential-boot-cut-jean-509.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(54649,1,'56169600_1365657242','men/pants-denim/the-essential-boot-cut-jean-509.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(54651,1,'57193400_1365657242','the-essential-boot-cut-jean-510.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(54653,1,'58725400_1365657242','men/pants-denim/the-essential-boot-cut-jean-510.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(54657,1,'60037700_1365657242','flat-front-trouser-507.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(54659,1,'61402300_1365657242','men/pants-denim/flat-front-trouser-507.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(54661,1,'62374700_1365657242','flat-front-trouser-508.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(54663,1,'63757300_1365657242','men/pants-denim/flat-front-trouser-508.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(54665,1,'64644200_1365657242','flat-front-trouser-509.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(54667,1,'65965000_1365657242','men/pants-denim/flat-front-trouser-509.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(54669,1,'66845500_1365657242','flat-front-trouser-510.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(54671,1,'68203200_1365657242','men/pants-denim/flat-front-trouser-510.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(54673,1,'69091600_1365657242','flat-front-trouser-511.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(54675,1,'70436800_1365657242','men/pants-denim/flat-front-trouser-511.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(54679,1,'71610100_1365657242','nolita-cami-550.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(54681,1,'72781200_1365657242','women/tops-blouses/nolita-cami-467.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(54683,1,'73581500_1365657242','nolita-cami-551.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(54687,1,'75092900_1365657242','women/tops-blouses/nolita-cami-468.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(54693,1,'76541200_1365657242','tori-tank-549.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(54695,1,'77578700_1365657242','women/new-arrivals/tori-tank-443.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(54697,1,'78429700_1365657242','women/tops-blouses/tori-tank-465.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(54699,1,'79179900_1365657242','tori-tank-550.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(54701,1,'80261300_1365657242','women/new-arrivals/tori-tank-444.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(54703,1,'81133600_1365657242','women/tops-blouses/tori-tank-466.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(54707,1,'82344600_1365657242','delancy-cardigan-sweater-551.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(54709,1,'83524100_1365657242','women/tops-blouses/delancy-cardigan-sweater-465.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(54711,1,'84385300_1365657242','delancy-cardigan-sweater-552.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(54713,1,'85757100_1365657242','women/tops-blouses/delancy-cardigan-sweater-466.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(54717,1,'86941000_1365657242','ludlow-oxford-top-553.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(54719,1,'88078000_1365657242','women/tops-blouses/ludlow-oxford-top-466.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(54721,1,'88882400_1365657242','ludlow-oxford-top-554.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(54723,1,'90048800_1365657242','women/tops-blouses/ludlow-oxford-top-467.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(54728,1,'91381500_1365657242','elizabeth-knit-top-555.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(54730,1,'92503900_1365657242','women/new-arrivals/elizabeth-knit-top-467.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(54732,1,'93420800_1365657242','women/tops-blouses/elizabeth-knit-top-467.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(54734,1,'94411400_1365657242','elizabeth-knit-top-556.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(54736,1,'95574900_1365657242','women/new-arrivals/elizabeth-knit-top-468.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(54738,1,'96503500_1365657242','women/tops-blouses/elizabeth-knit-top-468.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(54742,1,'97726500_1365657242','essex-pencil-skirt-498.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(54744,1,'99046900_1365657242','women/dresses-skirts/essex-pencil-skirt-498.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(54746,1,'99909100_1365657242','essex-pencil-skirt-499.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(54748,1,'01244900_1365657243','women/dresses-skirts/essex-pencil-skirt-499.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(54750,1,'02109500_1365657243','essex-pencil-skirt-500.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(54752,1,'03429800_1365657243','women/dresses-skirts/essex-pencil-skirt-500.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(54754,1,'04285100_1365657243','essex-pencil-skirt-501.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(54756,1,'05582400_1365657243','women/dresses-skirts/essex-pencil-skirt-501.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(54760,1,'06786300_1365657243','racer-back-maxi-dress-576.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(54762,1,'08636500_1365657243','women/dresses-skirts/racer-back-maxi-dress-469.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(54764,1,'09552500_1365657243','racer-back-maxi-dress-577.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(54766,1,'10750000_1365657243','women/dresses-skirts/racer-back-maxi-dress-470.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(54770,1,'11813900_1365657243','sheath-378.html','sheath-398.html',0,'RP',NULL,NULL,306),(54772,1,'12896400_1365657243','women/dresses-skirts/sheath-378.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(54774,1,'13612500_1365657243','sheath-379.html','sheath-399.html',0,'RP',NULL,NULL,307),(54776,1,'14733600_1365657243','women/dresses-skirts/sheath-379.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(54778,1,'15485400_1365657243','sheath-380.html','sheath-400.html',0,'RP',NULL,NULL,308),(54780,1,'16635900_1365657243','women/dresses-skirts/sheath-380.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(54782,1,'17370500_1365657243','sheath-381.html','sheath-401.html',0,'RP',NULL,NULL,309),(54784,1,'18472500_1365657243','women/dresses-skirts/sheath-381.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(54788,1,'19613300_1365657243','convertible-dress-383.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(54790,1,'20800400_1365657243','women/dresses-skirts/convertible-dress-383.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(54792,1,'21578900_1365657243','convertible-dress-384.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(54794,1,'22768000_1365657243','women/dresses-skirts/convertible-dress-384.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(54796,1,'23592400_1365657243','convertible-dress-385.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(54798,1,'24874100_1365657243','women/dresses-skirts/convertible-dress-385.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(54800,1,'25714100_1365657243','convertible-dress-386.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(54802,1,'26945200_1365657243','women/dresses-skirts/convertible-dress-386.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(54807,1,'28738600_1365657243','park-avenue-pleat-front-trousers-609.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(54809,1,'30287400_1365657243','women/new-arrivals/park-avenue-pleat-front-trousers-398.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(54811,1,'31703800_1365657243','women/pants-denim/park-avenue-pleat-front-trousers-506.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(54813,1,'32909100_1365657243','park-avenue-pleat-front-trousers-610.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(54815,1,'34383300_1365657243','women/new-arrivals/park-avenue-pleat-front-trousers-399.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(54817,1,'35741300_1365657243','women/pants-denim/park-avenue-pleat-front-trousers-507.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(54819,1,'36921600_1365657243','park-avenue-pleat-front-trousers-611.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(54821,1,'38562200_1365657243','women/new-arrivals/park-avenue-pleat-front-trousers-400.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(54823,1,'39992500_1365657243','women/pants-denim/park-avenue-pleat-front-trousers-508.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(54825,1,'41253200_1365657243','park-avenue-pleat-front-trousers-612.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(54827,1,'42741000_1365657243','women/new-arrivals/park-avenue-pleat-front-trousers-401.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(54829,1,'44128800_1365657243','women/pants-denim/park-avenue-pleat-front-trousers-509.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(54840,1,'46623400_1365657243','angelique-d-orsay-pump-nude-564.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(54842,1,'47992600_1365657243','accessories/shoes/angelique-d-orsay-pump-nude-564.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(54844,1,'48928500_1365657243','angelique-d-orsay-pump-nude-565.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(54846,1,'50425700_1365657243','accessories/shoes/angelique-d-orsay-pump-nude-565.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(54848,1,'51376900_1365657243','angelique-d-orsay-pump-nude-566.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(54850,1,'52821300_1365657243','accessories/shoes/angelique-d-orsay-pump-nude-566.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(54852,1,'53822500_1365657243','angelique-d-orsay-pump-nude-567.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(54854,1,'55187500_1365657243','accessories/shoes/angelique-d-orsay-pump-nude-567.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(54858,1,'56469800_1365657243','borgha-ankle-boot-507.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(54860,1,'57830800_1365657243','accessories/shoes/borgha-ankle-boot-507.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(54862,1,'58643800_1365657243','borgha-ankle-boot-508.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(54864,1,'59867000_1365657243','accessories/shoes/borgha-ankle-boot-508.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(54866,1,'60706100_1365657243','borgha-ankle-boot-509.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(54868,1,'62120900_1365657243','accessories/shoes/borgha-ankle-boot-509.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(54870,1,'62970500_1365657243','borgha-ankle-boot-510.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(54872,1,'64204400_1365657243','accessories/shoes/borgha-ankle-boot-510.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(54876,1,'65355000_1365657243','hana-flat-charcoal-508.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(54878,1,'66597800_1365657243','accessories/shoes/hana-flat-charcoal-508.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(54880,1,'67417100_1365657243','hana-flat-charcoal-509.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(54882,1,'68650400_1365657243','accessories/shoes/hana-flat-charcoal-509.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(54884,1,'69476300_1365657243','hana-flat-charcoal-510.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(54886,1,'70702900_1365657243','accessories/shoes/hana-flat-charcoal-510.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(54888,1,'71523700_1365657243','hana-flat-charcoal-511.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(54890,1,'72755800_1365657243','accessories/shoes/hana-flat-charcoal-511.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(54894,1,'73985500_1365657243','dorian-preforated-oxford-509.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(54896,1,'75292000_1365657243','accessories/shoes/dorian-preforated-oxford-509.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(54898,1,'76155800_1365657243','dorian-preforated-oxford-510.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(54900,1,'77463500_1365657243','accessories/shoes/dorian-preforated-oxford-510.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(54902,1,'78357700_1365657243','dorian-preforated-oxford-511.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(54904,1,'80282500_1365657243','accessories/shoes/dorian-preforated-oxford-511.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(54906,1,'81191600_1365657243','dorian-preforated-oxford-512.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(54908,1,'82497200_1365657243','accessories/shoes/dorian-preforated-oxford-512.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(54912,1,'83682300_1365657243','wingtip-cognac-oxford-510.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(54914,1,'84999800_1365657243','accessories/shoes/wingtip-cognac-oxford-510.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(54916,1,'85865200_1365657243','wingtip-cognac-oxford-511.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(54918,1,'87308900_1365657243','accessories/shoes/wingtip-cognac-oxford-511.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(54920,1,'88190100_1365657243','wingtip-cognac-oxford-512.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(54922,1,'89477900_1365657243','accessories/shoes/wingtip-cognac-oxford-512.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(54924,1,'90333800_1365657243','wingtip-cognac-oxford-513.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(54926,1,'91606000_1365657243','accessories/shoes/wingtip-cognac-oxford-513.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(54930,1,'92767000_1365657243','suede-loafer-navy-511.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(54932,1,'94046000_1365657243','accessories/shoes/suede-loafer-navy-511.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(54934,1,'94863100_1365657243','suede-loafer-navy-512.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(54936,1,'96083000_1365657243','accessories/shoes/suede-loafer-navy-512.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(54938,1,'96899900_1365657243','suede-loafer-navy-513.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(54940,1,'98137200_1365657243','accessories/shoes/suede-loafer-navy-513.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(54942,1,'98967000_1365657243','suede-loafer-navy-514.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(54944,1,'00194800_1365657244','accessories/shoes/suede-loafer-navy-514.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(54962,1,'03691100_1365657244','classic-hardshell-suitcase-563.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(54964,1,'04818600_1365657244','accessories/bags-luggage/classic-hardshell-suitcase-467.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(54987,1,'09148400_1365657244','modern-murray-ceramic-vase-468.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(54989,1,'10365500_1365657244','home-decor/decorative-accents/modern-murray-ceramic-vase-468.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(55016,1,'15572400_1365657244','french-cuff-cotton-twill-oxford-540.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(55018,1,'16790700_1365657244','men/shirts/french-cuff-cotton-twill-oxford-453.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(55020,1,'17669500_1365657244','slim-fit-dobby-oxford-shirt-542.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(55022,1,'18794000_1365657244','men/shirts/slim-fit-dobby-oxford-shirt-454.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(55025,1,'19781800_1365657244','plaid-cotton-shirt-544.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(55027,1,'20813400_1365657244','men/shirts/plaid-cotton-shirt-455.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(55029,1,'21561600_1365657244','oxford-sport-coat-459.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(55031,1,'22472200_1365657244','men/blazers/oxford-sport-coat-429.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(55033,1,'23235700_1365657244','linen-blazer-555.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(55037,1,'24539200_1365657244','men/blazers/linen-blazer-545.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(55039,1,'25389300_1365657244','stretch-cotton-blazer-557.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(55041,1,'26408700_1365657244','men/blazers/stretch-cotton-blazer-547.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(55043,1,'27363200_1365657244','chelsea-tee-616.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(55045,1,'28845600_1365657244','men/tees-knits-and-polos/chelsea-tee-537.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(55047,1,'29789600_1365657244','chelsea-tee-617.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(55049,1,'31280100_1365657244','men/tees-knits-and-polos/chelsea-tee-538.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(55051,1,'32229300_1365657244','chelsea-tee-618.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(55054,1,'33928300_1365657244','men/tees-knits-and-polos/chelsea-tee-539.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(55056,1,'34829900_1365657244','merino-v-neck-pullover-sweater-531.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(55058,1,'36181500_1365657244','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-459.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(55060,1,'37048500_1365657244','lexington-cardigan-sweater-536.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(55063,1,'38480600_1365657244','men/tees-knits-and-polos/lexington-cardigan-sweater-461.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(55065,1,'39467100_1365657244','core-striped-sport-shirt-527.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(55067,1,'40709500_1365657244','men/tees-knits-and-polos/core-striped-sport-shirt-461.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(55069,1,'41534000_1365657244','bowery-chino-pants-516.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(55072,1,'42950800_1365657244','men/pants-denim/bowery-chino-pants-484.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(55074,1,'43961000_1365657244','the-essential-boot-cut-jean-511.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(55076,1,'45445000_1365657244','men/pants-denim/the-essential-boot-cut-jean-511.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(55078,1,'46312400_1365657244','flat-front-trouser-512.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(55080,1,'47598400_1365657244','men/pants-denim/flat-front-trouser-512.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(55082,1,'48338800_1365657244','nolita-cami-552.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(55084,1,'49403100_1365657244','women/tops-blouses/nolita-cami-469.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(55086,1,'50146900_1365657244','tori-tank-551.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(55089,1,'51310700_1365657244','women/new-arrivals/tori-tank-445.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(55091,1,'52145000_1365657244','women/tops-blouses/tori-tank-467.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(55093,1,'52992500_1365657244','delancy-cardigan-sweater-553.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(55095,1,'54143100_1365657244','women/tops-blouses/delancy-cardigan-sweater-467.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(55097,1,'55560400_1365657244','ludlow-oxford-top-555.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(55099,1,'56675000_1365657244','women/tops-blouses/ludlow-oxford-top-468.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(55101,1,'57464700_1365657244','elizabeth-knit-top-557.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(55103,1,'58568000_1365657244','women/new-arrivals/elizabeth-knit-top-469.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(55105,1,'59473200_1365657244','women/tops-blouses/elizabeth-knit-top-469.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(55107,1,'60299900_1365657244','essex-pencil-skirt-502.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(55109,1,'61590800_1365657244','women/dresses-skirts/essex-pencil-skirt-502.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(55111,1,'62405100_1365657244','racer-back-maxi-dress-578.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(55113,1,'63557400_1365657244','women/dresses-skirts/racer-back-maxi-dress-471.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(55125,1,'66462300_1365657244','park-avenue-pleat-front-trousers-613.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(55128,1,'68200500_1365657244','women/pants-denim/park-avenue-pleat-front-trousers-510.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(55132,1,'69346100_1365657244','borgha-ankle-boot-511.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(55134,1,'70549900_1365657244','accessories/shoes/borgha-ankle-boot-511.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(55136,1,'71370700_1365657244','hana-flat-charcoal-512.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(55138,1,'72594700_1365657244','accessories/shoes/hana-flat-charcoal-512.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(55140,1,'73461200_1365657244','dorian-preforated-oxford-513.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(55142,1,'74758300_1365657244','accessories/shoes/dorian-preforated-oxford-513.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(55144,1,'75599900_1365657244','wingtip-cognac-oxford-514.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(55146,1,'76846600_1365657244','accessories/shoes/wingtip-cognac-oxford-514.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(55148,1,'77665600_1365657244','suede-loafer-navy-515.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(55150,1,'78885800_1365657244','accessories/shoes/suede-loafer-navy-515.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(55152,1,'79653700_1365657244','classic-hardshell-suitcase-564.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(55154,1,'80813200_1365657244','accessories/bags-luggage/classic-hardshell-suitcase-468.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(55156,1,'81587300_1365657244','modern-murray-ceramic-vase-469.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(55158,1,'82787000_1365657244','home-decor/decorative-accents/modern-murray-ceramic-vase-469.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(55192,1,'89215300_1365657244','khaki-bowery-chino-pants-525.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(55194,1,'90209800_1365657244','khaki-bowery-chino-pants-526.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(55196,1,'91268600_1365657244','khaki-bowery-chino-pants-527.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(55206,1,'94174500_1365657244','bowery-chino-pants-517.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(55210,1,'95501900_1365657244','bowery-chino-pants-518.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(55213,1,'96673900_1365657244','khaki-bowery-chino-pants-528.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(55215,1,'97670200_1365657244','khaki-bowery-chino-pants-529.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(55217,1,'98678500_1365657244','khaki-bowery-chino-pants-530.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(55219,1,'99825000_1365657244','chelsea-tee-619.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(55221,1,'00952800_1365657245','chelsea-tee-620.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(55223,1,'02081500_1365657245','chelsea-tee-621.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(55225,1,'03226200_1365657245','chelsea-tee-622.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(55227,1,'04359400_1365657245','chelsea-tee-623.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(55229,1,'05497500_1365657245','chelsea-tee-624.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(55231,1,'06687100_1365657245','chelsea-tee-625.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(55233,1,'07816500_1365657245','chelsea-tee-626.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(55235,1,'08934900_1365657245','chelsea-tee-627.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(55237,1,'10021100_1365657245','merino-v-neck-pullover-sweater-532.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(55239,1,'11119900_1365657245','merino-v-neck-pullover-sweater-533.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(55241,1,'12132800_1365657245','lexington-cardigan-sweater-537.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(55243,1,'13165900_1365657245','lexington-cardigan-sweater-538.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(55245,1,'14157900_1365657245','core-striped-sport-shirt-528.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(55248,1,'15403300_1365657245','french-cuff-cotton-twill-oxford-541.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(55250,1,'16473900_1365657245','french-cuff-cotton-twill-oxford-542.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(55252,1,'17540200_1365657245','slim-fit-dobby-oxford-shirt-543.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(55254,1,'18583000_1365657245','slim-fit-dobby-oxford-shirt-544.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(55256,1,'19536500_1365657245','plaid-cotton-shirt-545.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(55258,1,'20517600_1365657245','plaid-cotton-shirt-546.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(55262,1,'21733000_1365657245','sullivan-sport-coat-515.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(55264,1,'22594000_1365657245','men/blazers/sullivan-sport-coat-513.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(55266,1,'23340600_1365657245','linen-blazer-556.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(55268,1,'24349300_1365657245','men/blazers/linen-blazer-546.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(55270,1,'25200600_1365657245','linen-blazer-557.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(55272,1,'26172700_1365657245','men/blazers/linen-blazer-547.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(55274,1,'26993700_1365657245','stretch-cotton-blazer-558.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(55276,1,'27988000_1365657245','men/blazers/stretch-cotton-blazer-548.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(55278,1,'28804700_1365657245','stretch-cotton-blazer-559.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(55280,1,'29821700_1365657245','men/blazers/stretch-cotton-blazer-549.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(55282,1,'30541200_1365657245','nolita-cami-553.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(55284,1,'31470800_1365657245','nolita-cami-554.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(55286,1,'32428100_1365657245','tori-tank-552.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(55288,1,'33408100_1365657245','tori-tank-553.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(55290,1,'34426600_1365657245','delancy-cardigan-sweater-554.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(55292,1,'35440300_1365657245','delancy-cardigan-sweater-555.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(55294,1,'36442100_1365657245','ludlow-oxford-top-556.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(55296,1,'39390700_1365657245','ludlow-oxford-top-557.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(55298,1,'40325300_1365657245','elizabeth-knit-top-558.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(55300,1,'41258300_1365657245','elizabeth-knit-top-559.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(55302,1,'42234700_1365657245','dumbo-boyfriend-jean-602.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(55304,1,'43206700_1365657245','dumbo-boyfriend-jean-603.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(55306,1,'44172700_1365657245','dumbo-boyfriend-jean-604.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(55308,1,'45147900_1365657245','dumbo-boyfriend-jean-605.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(55310,1,'46116100_1365657245','dumbo-boyfriend-jean-606.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(55312,1,'47079300_1365657245','dumbo-boyfriend-jean-607.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(55314,1,'48044700_1365657245','dumbo-boyfriend-jean-608.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(55316,1,'49636800_1365657245','tribeca-skinny-jean-608.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(55318,1,'50606100_1365657245','tribeca-skinny-jean-609.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(55320,1,'51539700_1365657245','tribeca-skinny-jean-610.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(55322,1,'52491300_1365657245','tribeca-skinny-jean-611.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(55324,1,'53510700_1365657245','tribeca-skinny-jean-612.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(55326,1,'54460400_1365657245','tribeca-skinny-jean-613.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(55328,1,'55402500_1365657245','tribeca-skinny-jean-614.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(55330,1,'56672600_1365657245','park-avenue-pleat-front-trousers-614.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(55332,1,'57989400_1365657245','park-avenue-pleat-front-trousers-615.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(55334,1,'59435800_1365657245','park-avenue-pleat-front-trousers-616.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(55336,1,'60855600_1365657245','park-avenue-pleat-front-trousers-617.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(55338,1,'62226700_1365657245','park-avenue-pleat-front-trousers-618.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(55340,1,'63235300_1365657245','racer-back-maxi-dress-579.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(55342,1,'64200300_1365657245','racer-back-maxi-dress-580.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(55344,1,'65101400_1365657245','classic-hardshell-suitcase-565.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(55411,2,'93045400_1365657245','french-cuff-cotton-twill-oxford-538.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(55413,2,'93979000_1365657245','men/shirts/french-cuff-cotton-twill-oxford-451.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(55415,2,'94872700_1365657245','french-cuff-cotton-twill-oxford-539.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(55417,2,'95793700_1365657245','men/shirts/french-cuff-cotton-twill-oxford-452.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(55421,2,'96982500_1365657245','slim-fit-dobby-oxford-shirt-540.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(55423,2,'97883800_1365657245','men/shirts/slim-fit-dobby-oxford-shirt-452.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(55425,2,'98746900_1365657245','slim-fit-dobby-oxford-shirt-541.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(55427,2,'99653100_1365657245','men/shirts/slim-fit-dobby-oxford-shirt-453.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(55432,2,'00916600_1365657246','plaid-cotton-shirt-542.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(55434,2,'01739000_1365657246','men/shirts/plaid-cotton-shirt-453.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(55436,2,'02474500_1365657246','sale/men/plaid-cotton-shirt-274.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(55438,2,'03245700_1365657246','plaid-cotton-shirt-543.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(55440,2,'04060300_1365657246','men/shirts/plaid-cotton-shirt-454.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(55442,2,'04801400_1365657246','sale/men/plaid-cotton-shirt-275.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(55447,2,'06022400_1365657246','oxford-sport-coat-457.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(55449,2,'06806100_1365657246','men/new-arrivals/oxford-sport-coat-277.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(55451,2,'07493400_1365657246','men/blazers/oxford-sport-coat-427.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(55453,2,'08239100_1365657246','oxford-sport-coat-458.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(55455,2,'09031100_1365657246','men/new-arrivals/oxford-sport-coat-278.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(55457,2,'09725600_1365657246','men/blazers/oxford-sport-coat-428.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(55461,2,'10783100_1365657246','linen-blazer-553.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(55463,2,'11493500_1365657246','men/blazers/linen-blazer-543.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(55465,2,'12226100_1365657246','linen-blazer-554.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(55467,2,'12954100_1365657246','men/blazers/linen-blazer-544.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(55471,2,'14106100_1365657246','stretch-cotton-blazer-555.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(55473,2,'14869700_1365657246','men/blazers/stretch-cotton-blazer-545.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(55475,2,'15681900_1365657246','stretch-cotton-blazer-556.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(55477,2,'16447000_1365657246','men/blazers/stretch-cotton-blazer-546.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(55481,2,'17690800_1365657246','chelsea-tee-611.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(55483,2,'19025600_1365657246','men/tees-knits-and-polos/chelsea-tee-532.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(55485,2,'19972900_1365657246','chelsea-tee-612.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(55487,2,'21248700_1365657246','men/tees-knits-and-polos/chelsea-tee-533.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(55489,2,'22181500_1365657246','chelsea-tee-613.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(55491,2,'23459600_1365657246','men/tees-knits-and-polos/chelsea-tee-534.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(55493,2,'24387900_1365657246','chelsea-tee-614.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(55495,2,'25693400_1365657246','men/tees-knits-and-polos/chelsea-tee-535.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(55497,2,'26607200_1365657246','chelsea-tee-615.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(55499,2,'27877200_1365657246','men/tees-knits-and-polos/chelsea-tee-536.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(55503,2,'29110300_1365657246','merino-v-neck-pullover-sweater-529.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(55505,2,'30239700_1365657246','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-457.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(55507,2,'31134400_1365657246','merino-v-neck-pullover-sweater-530.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(55509,2,'32256100_1365657246','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-458.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(55514,2,'33578600_1365657246','lexington-cardigan-sweater-534.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(55516,2,'34414300_1365657246','men/new-arrivals/lexington-cardigan-sweater-449.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(55518,2,'35371300_1365657246','men/tees-knits-and-polos/lexington-cardigan-sweater-459.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(55520,2,'36191800_1365657246','lexington-cardigan-sweater-535.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(55522,2,'37030100_1365657246','men/new-arrivals/lexington-cardigan-sweater-450.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(55524,2,'37972400_1365657246','men/tees-knits-and-polos/lexington-cardigan-sweater-460.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(55528,2,'39924600_1365657246','core-striped-sport-shirt-525.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(55530,2,'40930700_1365657246','men/tees-knits-and-polos/core-striped-sport-shirt-459.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(55532,2,'41730100_1365657246','core-striped-sport-shirt-526.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(55534,2,'42734700_1365657246','men/tees-knits-and-polos/core-striped-sport-shirt-460.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(55538,2,'43852100_1365657246','bowery-chino-pants-514.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(55540,2,'44738800_1365657246','men/pants-denim/bowery-chino-pants-482.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(55542,2,'45528700_1365657246','bowery-chino-pants-515.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(55544,2,'46407700_1365657246','men/pants-denim/bowery-chino-pants-483.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(55548,2,'47697800_1365657246','the-essential-boot-cut-jean-506.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(55550,2,'48923800_1365657246','men/pants-denim/the-essential-boot-cut-jean-506.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(55552,2,'49908600_1365657246','the-essential-boot-cut-jean-507.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(55554,2,'51172000_1365657246','men/pants-denim/the-essential-boot-cut-jean-507.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(55556,2,'52159600_1365657246','the-essential-boot-cut-jean-508.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(55558,2,'53401600_1365657246','men/pants-denim/the-essential-boot-cut-jean-508.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(55560,2,'54374100_1365657246','the-essential-boot-cut-jean-509.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(55562,2,'55629700_1365657246','men/pants-denim/the-essential-boot-cut-jean-509.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(55564,2,'56599600_1365657246','the-essential-boot-cut-jean-510.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(55566,2,'57858300_1365657246','men/pants-denim/the-essential-boot-cut-jean-510.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(55570,2,'59039300_1365657246','flat-front-trouser-507.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(55572,2,'60105700_1365657246','men/pants-denim/flat-front-trouser-507.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(55574,2,'60942300_1365657246','flat-front-trouser-508.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(55576,2,'62030100_1365657246','men/pants-denim/flat-front-trouser-508.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(55578,2,'62878000_1365657246','flat-front-trouser-509.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(55580,2,'63942700_1365657246','men/pants-denim/flat-front-trouser-509.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(55582,2,'64778700_1365657246','flat-front-trouser-510.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(55584,2,'65835300_1365657246','men/pants-denim/flat-front-trouser-510.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(55586,2,'66694500_1365657246','flat-front-trouser-511.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(55588,2,'67752700_1365657246','men/pants-denim/flat-front-trouser-511.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(55592,2,'68781900_1365657246','nolita-cami-550.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(55594,2,'69606700_1365657246','women/tops-blouses/nolita-cami-467.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(55596,2,'70327600_1365657246','nolita-cami-551.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(55600,2,'71491300_1365657246','women/tops-blouses/nolita-cami-468.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(55606,2,'72830900_1365657246','tori-tank-549.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(55608,2,'73601100_1365657246','women/new-arrivals/tori-tank-443.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(55610,2,'74426400_1365657246','women/tops-blouses/tori-tank-465.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(55612,2,'75153500_1365657246','tori-tank-550.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(55614,2,'75944900_1365657246','women/new-arrivals/tori-tank-444.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(55616,2,'76761900_1365657246','women/tops-blouses/tori-tank-466.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(55620,2,'77906900_1365657246','delancy-cardigan-sweater-551.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(55622,2,'78819300_1365657246','women/tops-blouses/delancy-cardigan-sweater-465.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(55624,2,'79632800_1365657246','delancy-cardigan-sweater-552.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(55626,2,'80547600_1365657246','women/tops-blouses/delancy-cardigan-sweater-466.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(55630,2,'81628700_1365657246','ludlow-oxford-top-553.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(55632,2,'82505600_1365657246','women/tops-blouses/ludlow-oxford-top-466.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(55634,2,'83269100_1365657246','ludlow-oxford-top-554.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(55636,2,'84140100_1365657246','women/tops-blouses/ludlow-oxford-top-467.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(55641,2,'85387200_1365657246','elizabeth-knit-top-555.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(55643,2,'86251400_1365657246','women/new-arrivals/elizabeth-knit-top-467.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(55645,2,'87122100_1365657246','women/tops-blouses/elizabeth-knit-top-467.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(55647,2,'87886200_1365657246','elizabeth-knit-top-556.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(55649,2,'88807300_1365657246','women/new-arrivals/elizabeth-knit-top-468.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(55651,2,'89680900_1365657246','women/tops-blouses/elizabeth-knit-top-468.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(55655,2,'90798400_1365657246','essex-pencil-skirt-498.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(55657,2,'91845000_1365657246','women/dresses-skirts/essex-pencil-skirt-498.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(55659,2,'92641300_1365657246','essex-pencil-skirt-499.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(55661,2,'93691900_1365657246','women/dresses-skirts/essex-pencil-skirt-499.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(55663,2,'94494800_1365657246','essex-pencil-skirt-500.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(55665,2,'95541000_1365657246','women/dresses-skirts/essex-pencil-skirt-500.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(55667,2,'96940600_1365657246','essex-pencil-skirt-501.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(55669,2,'98004200_1365657246','women/dresses-skirts/essex-pencil-skirt-501.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(55673,2,'99144500_1365657246','racer-back-maxi-dress-576.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(55675,2,'00080700_1365657247','women/dresses-skirts/racer-back-maxi-dress-469.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(55677,2,'00881900_1365657247','racer-back-maxi-dress-577.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(55679,2,'01811400_1365657247','women/dresses-skirts/racer-back-maxi-dress-470.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(55683,2,'02815300_1365657247','sheath-378.html','sheath-398.html',0,'RP',NULL,NULL,306),(55685,2,'03705700_1365657247','women/dresses-skirts/sheath-378.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(55687,2,'04397300_1365657247','sheath-379.html','sheath-399.html',0,'RP',NULL,NULL,307),(55689,2,'05246900_1365657247','women/dresses-skirts/sheath-379.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(55691,2,'05929600_1365657247','sheath-380.html','sheath-400.html',0,'RP',NULL,NULL,308),(55693,2,'06789300_1365657247','women/dresses-skirts/sheath-380.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(55695,2,'07489100_1365657247','sheath-381.html','sheath-401.html',0,'RP',NULL,NULL,309),(55697,2,'08338500_1365657247','women/dresses-skirts/sheath-381.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(55701,2,'09408400_1365657247','convertible-dress-383.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(55703,2,'10367100_1365657247','women/dresses-skirts/convertible-dress-383.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(55705,2,'11147300_1365657247','convertible-dress-384.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(55707,2,'12102900_1365657247','women/dresses-skirts/convertible-dress-384.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(55709,2,'12859100_1365657247','convertible-dress-385.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(55711,2,'13852000_1365657247','women/dresses-skirts/convertible-dress-385.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(55713,2,'14608700_1365657247','convertible-dress-386.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(55715,2,'15570400_1365657247','women/dresses-skirts/convertible-dress-386.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(55720,2,'17203900_1365657247','park-avenue-pleat-front-trousers-609.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(55722,2,'18396600_1365657247','women/new-arrivals/park-avenue-pleat-front-trousers-398.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(55724,2,'19690700_1365657247','women/pants-denim/park-avenue-pleat-front-trousers-506.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(55726,2,'20805400_1365657247','park-avenue-pleat-front-trousers-610.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(55728,2,'21978600_1365657247','women/new-arrivals/park-avenue-pleat-front-trousers-399.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(55730,2,'23281200_1365657247','women/pants-denim/park-avenue-pleat-front-trousers-507.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(55732,2,'24413600_1365657247','park-avenue-pleat-front-trousers-611.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(55734,2,'25613700_1365657247','women/new-arrivals/park-avenue-pleat-front-trousers-400.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(55736,2,'26920300_1365657247','women/pants-denim/park-avenue-pleat-front-trousers-508.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(55738,2,'28042700_1365657247','park-avenue-pleat-front-trousers-612.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(55740,2,'29249700_1365657247','women/new-arrivals/park-avenue-pleat-front-trousers-401.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(55742,2,'30561400_1365657247','women/pants-denim/park-avenue-pleat-front-trousers-509.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(55753,2,'32948200_1365657247','angelique-d-orsay-pump-nude-564.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(55755,2,'34058700_1365657247','accessories/shoes/angelique-d-orsay-pump-nude-564.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(55757,2,'34944600_1365657247','angelique-d-orsay-pump-nude-565.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(55759,2,'36037100_1365657247','accessories/shoes/angelique-d-orsay-pump-nude-565.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(55761,2,'36932500_1365657247','angelique-d-orsay-pump-nude-566.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(55763,2,'38036000_1365657247','accessories/shoes/angelique-d-orsay-pump-nude-566.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(55765,2,'38930100_1365657247','angelique-d-orsay-pump-nude-567.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(55767,2,'40039400_1365657247','accessories/shoes/angelique-d-orsay-pump-nude-567.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(55771,2,'41161900_1365657247','borgha-ankle-boot-507.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(55773,2,'42162600_1365657247','accessories/shoes/borgha-ankle-boot-507.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(55775,2,'42968600_1365657247','borgha-ankle-boot-508.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(55777,2,'43954100_1365657247','accessories/shoes/borgha-ankle-boot-508.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(55779,2,'44750500_1365657247','borgha-ankle-boot-509.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(55781,2,'45738700_1365657247','accessories/shoes/borgha-ankle-boot-509.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(55783,2,'46529800_1365657247','borgha-ankle-boot-510.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(55785,2,'47560700_1365657247','accessories/shoes/borgha-ankle-boot-510.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(55789,2,'48670100_1365657247','hana-flat-charcoal-508.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(55791,2,'49656400_1365657247','accessories/shoes/hana-flat-charcoal-508.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(55793,2,'50444700_1365657247','hana-flat-charcoal-509.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(55795,2,'51453600_1365657247','accessories/shoes/hana-flat-charcoal-509.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(55797,2,'52305200_1365657247','hana-flat-charcoal-510.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(55799,2,'53308200_1365657247','accessories/shoes/hana-flat-charcoal-510.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(55801,2,'54107100_1365657247','hana-flat-charcoal-511.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(55803,2,'55116600_1365657247','accessories/shoes/hana-flat-charcoal-511.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(55807,2,'56835700_1365657247','dorian-preforated-oxford-509.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(55809,2,'57907000_1365657247','accessories/shoes/dorian-preforated-oxford-509.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(55811,2,'58809700_1365657247','dorian-preforated-oxford-510.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(55813,2,'59866500_1365657247','accessories/shoes/dorian-preforated-oxford-510.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(55815,2,'60709100_1365657247','dorian-preforated-oxford-511.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(55817,2,'61762500_1365657247','accessories/shoes/dorian-preforated-oxford-511.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(55819,2,'62656600_1365657247','dorian-preforated-oxford-512.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(55821,2,'63746100_1365657247','accessories/shoes/dorian-preforated-oxford-512.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(55825,2,'64887300_1365657247','wingtip-cognac-oxford-510.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(55827,2,'65901400_1365657247','accessories/shoes/wingtip-cognac-oxford-510.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(55829,2,'66756500_1365657247','wingtip-cognac-oxford-511.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(55831,2,'67789300_1365657247','accessories/shoes/wingtip-cognac-oxford-511.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(55833,2,'68602100_1365657247','wingtip-cognac-oxford-512.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(55835,2,'69619700_1365657247','accessories/shoes/wingtip-cognac-oxford-512.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(55837,2,'70438800_1365657247','wingtip-cognac-oxford-513.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(55839,2,'71531200_1365657247','accessories/shoes/wingtip-cognac-oxford-513.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(55843,2,'72658500_1365657247','suede-loafer-navy-511.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(55845,2,'73642600_1365657247','accessories/shoes/suede-loafer-navy-511.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(55847,2,'74487100_1365657247','suede-loafer-navy-512.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(55849,2,'75488200_1365657247','accessories/shoes/suede-loafer-navy-512.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(55851,2,'76301100_1365657247','suede-loafer-navy-513.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(55853,2,'77289500_1365657247','accessories/shoes/suede-loafer-navy-513.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(55855,2,'78093400_1365657247','suede-loafer-navy-514.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(55857,2,'79129700_1365657247','accessories/shoes/suede-loafer-navy-514.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(55875,2,'82478600_1365657247','classic-hardshell-suitcase-563.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(55877,2,'83399700_1365657247','accessories/bags-luggage/classic-hardshell-suitcase-467.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(55900,2,'87483400_1365657247','modern-murray-ceramic-vase-468.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(55902,2,'88422000_1365657247','home-decor/decorative-accents/modern-murray-ceramic-vase-468.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(55929,2,'93322500_1365657247','french-cuff-cotton-twill-oxford-540.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(55931,2,'94244900_1365657247','men/shirts/french-cuff-cotton-twill-oxford-453.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(55933,2,'95096700_1365657247','slim-fit-dobby-oxford-shirt-542.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(55935,2,'95993500_1365657247','men/shirts/slim-fit-dobby-oxford-shirt-454.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(55938,2,'96905900_1365657247','plaid-cotton-shirt-544.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(55940,2,'97710600_1365657247','men/shirts/plaid-cotton-shirt-455.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(55942,2,'98433600_1365657247','oxford-sport-coat-459.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(55944,2,'99113200_1365657247','men/blazers/oxford-sport-coat-429.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(55946,2,'99838800_1365657247','linen-blazer-555.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(55950,2,'00877600_1365657248','men/blazers/linen-blazer-545.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(55952,2,'01689300_1365657248','stretch-cotton-blazer-557.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(55954,2,'02460000_1365657248','men/blazers/stretch-cotton-blazer-547.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(55956,2,'03369000_1365657248','chelsea-tee-616.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(55958,2,'04639200_1365657248','men/tees-knits-and-polos/chelsea-tee-537.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(55960,2,'05547400_1365657248','chelsea-tee-617.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(55962,2,'06810300_1365657248','men/tees-knits-and-polos/chelsea-tee-538.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(55964,2,'07727400_1365657248','chelsea-tee-618.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(55967,2,'09187900_1365657248','men/tees-knits-and-polos/chelsea-tee-539.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(55969,2,'10105000_1365657248','merino-v-neck-pullover-sweater-531.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(55971,2,'11235100_1365657248','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-459.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(55973,2,'12115100_1365657248','lexington-cardigan-sweater-536.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(55976,2,'13178300_1365657248','men/tees-knits-and-polos/lexington-cardigan-sweater-461.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(55978,2,'13983600_1365657248','core-striped-sport-shirt-527.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(55980,2,'14980800_1365657248','men/tees-knits-and-polos/core-striped-sport-shirt-461.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(55982,2,'15759800_1365657248','bowery-chino-pants-516.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(55985,2,'16859800_1365657248','men/pants-denim/bowery-chino-pants-484.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(55987,2,'17840700_1365657248','the-essential-boot-cut-jean-511.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(55989,2,'19105500_1365657248','men/pants-denim/the-essential-boot-cut-jean-511.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(55991,2,'19972100_1365657248','flat-front-trouser-512.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(55993,2,'21057000_1365657248','men/pants-denim/flat-front-trouser-512.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(55995,2,'21774600_1365657248','nolita-cami-552.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(55997,2,'22608100_1365657248','women/tops-blouses/nolita-cami-469.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(55999,2,'23324200_1365657248','tori-tank-551.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(56002,2,'24844500_1365657248','women/new-arrivals/tori-tank-445.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(56004,2,'25653300_1365657248','women/tops-blouses/tori-tank-467.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(56006,2,'26480400_1365657248','delancy-cardigan-sweater-553.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(56008,2,'27392100_1365657248','women/tops-blouses/delancy-cardigan-sweater-467.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(56010,2,'28144400_1365657248','ludlow-oxford-top-555.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(56012,2,'29014000_1365657248','women/tops-blouses/ludlow-oxford-top-468.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(56014,2,'29768700_1365657248','elizabeth-knit-top-557.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(56016,2,'30654300_1365657248','women/new-arrivals/elizabeth-knit-top-469.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(56018,2,'31537300_1365657248','women/tops-blouses/elizabeth-knit-top-469.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(56020,2,'32340000_1365657248','essex-pencil-skirt-502.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(56022,2,'33395500_1365657248','women/dresses-skirts/essex-pencil-skirt-502.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(56024,2,'34238900_1365657248','racer-back-maxi-dress-578.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(56026,2,'35163900_1365657248','women/dresses-skirts/racer-back-maxi-dress-471.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(56038,2,'37946800_1365657248','park-avenue-pleat-front-trousers-613.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(56041,2,'39473200_1365657248','women/pants-denim/park-avenue-pleat-front-trousers-510.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(56045,2,'40627200_1365657248','borgha-ankle-boot-511.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(56047,2,'41610700_1365657248','accessories/shoes/borgha-ankle-boot-511.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(56049,2,'42427400_1365657248','hana-flat-charcoal-512.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(56051,2,'43425100_1365657248','accessories/shoes/hana-flat-charcoal-512.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(56053,2,'44271300_1365657248','dorian-preforated-oxford-513.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(56055,2,'45355000_1365657248','accessories/shoes/dorian-preforated-oxford-513.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(56057,2,'46176100_1365657248','wingtip-cognac-oxford-514.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(56059,2,'47205200_1365657248','accessories/shoes/wingtip-cognac-oxford-514.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(56061,2,'47997000_1365657248','suede-loafer-navy-515.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(56063,2,'48988400_1365657248','accessories/shoes/suede-loafer-navy-515.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(56065,2,'49779000_1365657248','classic-hardshell-suitcase-564.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(56067,2,'50676400_1365657248','accessories/bags-luggage/classic-hardshell-suitcase-468.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(56069,2,'51391800_1365657248','modern-murray-ceramic-vase-469.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(56071,2,'52324200_1365657248','home-decor/decorative-accents/modern-murray-ceramic-vase-469.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(56105,2,'58454400_1365657248','khaki-bowery-chino-pants-525.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(56107,2,'59228500_1365657248','khaki-bowery-chino-pants-526.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(56109,2,'60005600_1365657248','khaki-bowery-chino-pants-527.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(56119,2,'62404800_1365657248','bowery-chino-pants-517.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(56123,2,'63566000_1365657248','bowery-chino-pants-518.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(56126,2,'64510500_1365657248','khaki-bowery-chino-pants-528.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(56128,2,'65283300_1365657248','khaki-bowery-chino-pants-529.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(56130,2,'66062700_1365657248','khaki-bowery-chino-pants-530.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(56132,2,'66989000_1365657248','chelsea-tee-619.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(56134,2,'67889200_1365657248','chelsea-tee-620.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(56136,2,'68786100_1365657248','chelsea-tee-621.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(56138,2,'69686400_1365657248','chelsea-tee-622.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(56140,2,'70605700_1365657248','chelsea-tee-623.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(56142,2,'71518500_1365657248','chelsea-tee-624.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(56144,2,'72427400_1365657248','chelsea-tee-625.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(56146,2,'73357000_1365657248','chelsea-tee-626.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(56148,2,'74269500_1365657248','chelsea-tee-627.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(56150,2,'75118800_1365657248','merino-v-neck-pullover-sweater-532.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(56152,2,'75976300_1365657248','merino-v-neck-pullover-sweater-533.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(56154,2,'76783400_1365657248','lexington-cardigan-sweater-537.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(56156,2,'77582800_1365657248','lexington-cardigan-sweater-538.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(56158,2,'78353500_1365657248','core-striped-sport-shirt-528.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(56161,2,'79378000_1365657248','french-cuff-cotton-twill-oxford-541.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(56163,2,'80272500_1365657248','french-cuff-cotton-twill-oxford-542.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(56165,2,'81114100_1365657248','slim-fit-dobby-oxford-shirt-543.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(56167,2,'81960700_1365657248','slim-fit-dobby-oxford-shirt-544.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(56169,2,'82710700_1365657248','plaid-cotton-shirt-545.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(56171,2,'83449100_1365657248','plaid-cotton-shirt-546.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(56175,2,'84399100_1365657248','sullivan-sport-coat-515.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(56177,2,'85030700_1365657248','men/blazers/sullivan-sport-coat-513.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(56179,2,'85739900_1365657248','linen-blazer-556.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(56181,2,'86469100_1365657248','men/blazers/linen-blazer-546.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(56183,2,'87172500_1365657248','linen-blazer-557.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(56185,2,'87888800_1365657248','men/blazers/linen-blazer-547.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(56187,2,'88667700_1365657248','stretch-cotton-blazer-558.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(56189,2,'89436400_1365657248','men/blazers/stretch-cotton-blazer-548.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(56191,2,'90221700_1365657248','stretch-cotton-blazer-559.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(56193,2,'90998200_1365657248','men/blazers/stretch-cotton-blazer-549.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(56195,2,'91692700_1365657248','nolita-cami-553.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(56197,2,'92374100_1365657248','nolita-cami-554.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(56199,2,'93045000_1365657248','tori-tank-552.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(56201,2,'93713900_1365657248','tori-tank-553.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(56203,2,'94492000_1365657248','delancy-cardigan-sweater-554.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(56205,2,'95271500_1365657248','delancy-cardigan-sweater-555.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(56207,2,'96000400_1365657248','ludlow-oxford-top-556.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(56209,2,'98994100_1365657248','ludlow-oxford-top-557.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(56211,2,'99781300_1365657248','elizabeth-knit-top-558.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(56213,2,'00544100_1365657249','elizabeth-knit-top-559.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(56215,2,'01307400_1365657249','dumbo-boyfriend-jean-602.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(56217,2,'02062600_1365657249','dumbo-boyfriend-jean-603.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(56219,2,'02827800_1365657249','dumbo-boyfriend-jean-604.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(56221,2,'03610000_1365657249','dumbo-boyfriend-jean-605.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(56223,2,'04385600_1365657249','dumbo-boyfriend-jean-606.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(56225,2,'05152600_1365657249','dumbo-boyfriend-jean-607.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(56227,2,'05921700_1365657249','dumbo-boyfriend-jean-608.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(56229,2,'07237300_1365657249','tribeca-skinny-jean-608.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(56231,2,'08010900_1365657249','tribeca-skinny-jean-609.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(56233,2,'08769100_1365657249','tribeca-skinny-jean-610.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(56235,2,'09524100_1365657249','tribeca-skinny-jean-611.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(56237,2,'10277100_1365657249','tribeca-skinny-jean-612.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(56239,2,'11031900_1365657249','tribeca-skinny-jean-613.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(56241,2,'11792800_1365657249','tribeca-skinny-jean-614.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(56243,2,'12889600_1365657249','park-avenue-pleat-front-trousers-614.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(56245,2,'14016800_1365657249','park-avenue-pleat-front-trousers-615.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(56247,2,'15129700_1365657249','park-avenue-pleat-front-trousers-616.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(56249,2,'16241600_1365657249','park-avenue-pleat-front-trousers-617.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(56251,2,'17367200_1365657249','park-avenue-pleat-front-trousers-618.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(56253,2,'18141900_1365657249','racer-back-maxi-dress-579.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(56255,2,'18948300_1365657249','racer-back-maxi-dress-580.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(56257,2,'19695500_1365657249','classic-hardshell-suitcase-565.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(56324,3,'48079800_1365657249','french-cuff-cotton-twill-oxford-538.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(56326,3,'49011400_1365657249','men/shirts/french-cuff-cotton-twill-oxford-451.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(56328,3,'49911000_1365657249','french-cuff-cotton-twill-oxford-539.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(56330,3,'50855400_1365657249','men/shirts/french-cuff-cotton-twill-oxford-452.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(56334,3,'52105700_1365657249','slim-fit-dobby-oxford-shirt-540.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(56336,3,'53070800_1365657249','men/shirts/slim-fit-dobby-oxford-shirt-452.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(56338,3,'53983400_1365657249','slim-fit-dobby-oxford-shirt-541.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(56340,3,'54949100_1365657249','men/shirts/slim-fit-dobby-oxford-shirt-453.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(56345,3,'56317300_1365657249','plaid-cotton-shirt-542.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(56347,3,'57230600_1365657249','men/shirts/plaid-cotton-shirt-453.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(56349,3,'58106300_1365657249','sale/men/plaid-cotton-shirt-274.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(56351,3,'58949600_1365657249','plaid-cotton-shirt-543.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(56353,3,'59853900_1365657249','men/shirts/plaid-cotton-shirt-454.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(56355,3,'60662000_1365657249','sale/men/plaid-cotton-shirt-275.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(56360,3,'61974300_1365657249','oxford-sport-coat-457.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(56362,3,'62792300_1365657249','men/new-arrivals/oxford-sport-coat-277.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(56364,3,'63525000_1365657249','men/blazers/oxford-sport-coat-427.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(56366,3,'64320900_1365657249','oxford-sport-coat-458.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(56368,3,'65177500_1365657249','men/new-arrivals/oxford-sport-coat-278.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(56370,3,'65909800_1365657249','men/blazers/oxford-sport-coat-428.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(56374,3,'67006400_1365657249','linen-blazer-553.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(56376,3,'67761800_1365657249','men/blazers/linen-blazer-543.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(56378,3,'68611100_1365657249','linen-blazer-554.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(56380,3,'69357600_1365657249','men/blazers/linen-blazer-544.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(56384,3,'70547900_1365657249','stretch-cotton-blazer-555.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(56386,3,'71349100_1365657249','men/blazers/stretch-cotton-blazer-545.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(56388,3,'72181100_1365657249','stretch-cotton-blazer-556.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(56390,3,'72961000_1365657249','men/blazers/stretch-cotton-blazer-546.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(56394,3,'74228300_1365657249','chelsea-tee-611.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(56396,3,'75521000_1365657249','men/tees-knits-and-polos/chelsea-tee-532.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(56398,3,'76520200_1365657249','chelsea-tee-612.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(56400,3,'77897300_1365657249','men/tees-knits-and-polos/chelsea-tee-533.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(56402,3,'78915500_1365657249','chelsea-tee-613.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(56404,3,'80200800_1365657249','men/tees-knits-and-polos/chelsea-tee-534.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(56406,3,'81147600_1365657249','chelsea-tee-614.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(56408,3,'82432800_1365657249','men/tees-knits-and-polos/chelsea-tee-535.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(56410,3,'83391000_1365657249','chelsea-tee-615.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(56412,3,'84775800_1365657249','men/tees-knits-and-polos/chelsea-tee-536.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(56416,3,'86092800_1365657249','merino-v-neck-pullover-sweater-529.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(56418,3,'87326700_1365657249','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-457.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(56420,3,'88265000_1365657249','merino-v-neck-pullover-sweater-530.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(56422,3,'89424800_1365657249','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-458.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(56427,3,'90842600_1365657249','lexington-cardigan-sweater-534.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(56429,3,'91756000_1365657249','men/new-arrivals/lexington-cardigan-sweater-449.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(56431,3,'92783700_1365657249','men/tees-knits-and-polos/lexington-cardigan-sweater-459.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(56433,3,'93689700_1365657249','lexington-cardigan-sweater-535.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(56435,3,'94633500_1365657249','men/new-arrivals/lexington-cardigan-sweater-450.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(56437,3,'95655600_1365657249','men/tees-knits-and-polos/lexington-cardigan-sweater-460.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(56441,3,'96873200_1365657249','core-striped-sport-shirt-525.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(56443,3,'97990700_1365657249','men/tees-knits-and-polos/core-striped-sport-shirt-459.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(56445,3,'98889500_1365657249','core-striped-sport-shirt-526.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(56447,3,'99971100_1365657249','men/tees-knits-and-polos/core-striped-sport-shirt-460.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(56451,3,'01136100_1365657250','bowery-chino-pants-514.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(56453,3,'02044100_1365657250','men/pants-denim/bowery-chino-pants-482.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(56455,3,'03503100_1365657250','bowery-chino-pants-515.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(56457,3,'04433000_1365657250','men/pants-denim/bowery-chino-pants-483.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(56461,3,'05761500_1365657250','the-essential-boot-cut-jean-506.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(56463,3,'07047500_1365657250','men/pants-denim/the-essential-boot-cut-jean-506.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(56465,3,'08073100_1365657250','the-essential-boot-cut-jean-507.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(56467,3,'09346200_1365657250','men/pants-denim/the-essential-boot-cut-jean-507.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(56469,3,'10354700_1365657250','the-essential-boot-cut-jean-508.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(56471,3,'11603100_1365657250','men/pants-denim/the-essential-boot-cut-jean-508.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(56473,3,'12689800_1365657250','the-essential-boot-cut-jean-509.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(56475,3,'13989900_1365657250','men/pants-denim/the-essential-boot-cut-jean-509.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(56477,3,'15137100_1365657250','the-essential-boot-cut-jean-510.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(56479,3,'16477800_1365657250','men/pants-denim/the-essential-boot-cut-jean-510.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(56483,3,'17713800_1365657250','flat-front-trouser-507.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(56485,3,'18831000_1365657250','men/pants-denim/flat-front-trouser-507.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(56487,3,'19787000_1365657250','flat-front-trouser-508.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(56489,3,'20948100_1365657250','men/pants-denim/flat-front-trouser-508.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(56491,3,'21854400_1365657250','flat-front-trouser-509.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(56493,3,'22973900_1365657250','men/pants-denim/flat-front-trouser-509.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(56495,3,'23922800_1365657250','flat-front-trouser-510.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(56497,3,'25061700_1365657250','men/pants-denim/flat-front-trouser-510.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(56499,3,'25945800_1365657250','flat-front-trouser-511.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(56501,3,'27076900_1365657250','men/pants-denim/flat-front-trouser-511.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(56505,3,'28176500_1365657250','nolita-cami-550.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(56507,3,'29061900_1365657250','women/tops-blouses/nolita-cami-467.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(56509,3,'29814100_1365657250','nolita-cami-551.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(56513,3,'31010200_1365657250','women/tops-blouses/nolita-cami-468.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(56519,3,'32512000_1365657250','tori-tank-549.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(56521,3,'33339200_1365657250','women/new-arrivals/tori-tank-443.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(56523,3,'34157100_1365657250','women/tops-blouses/tori-tank-465.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(56525,3,'34862300_1365657250','tori-tank-550.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(56527,3,'35677900_1365657250','women/new-arrivals/tori-tank-444.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(56529,3,'36490200_1365657250','women/tops-blouses/tori-tank-466.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(56533,3,'37628800_1365657250','delancy-cardigan-sweater-551.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(56535,3,'38552500_1365657250','women/tops-blouses/delancy-cardigan-sweater-465.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(56537,3,'39376800_1365657250','delancy-cardigan-sweater-552.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(56539,3,'40435900_1365657250','women/tops-blouses/delancy-cardigan-sweater-466.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(56543,3,'41527400_1365657250','ludlow-oxford-top-553.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(56545,3,'42409500_1365657250','women/tops-blouses/ludlow-oxford-top-466.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(56547,3,'43164100_1365657250','ludlow-oxford-top-554.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(56549,3,'44035500_1365657250','women/tops-blouses/ludlow-oxford-top-467.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(56554,3,'45287500_1365657250','elizabeth-knit-top-555.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(56556,3,'46164900_1365657250','women/new-arrivals/elizabeth-knit-top-467.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(56558,3,'47045700_1365657250','women/tops-blouses/elizabeth-knit-top-467.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(56560,3,'47808700_1365657250','elizabeth-knit-top-556.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(56562,3,'48678600_1365657250','women/new-arrivals/elizabeth-knit-top-468.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(56564,3,'49547700_1365657250','women/tops-blouses/elizabeth-knit-top-468.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(56568,3,'50691700_1365657250','essex-pencil-skirt-498.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(56570,3,'51730800_1365657250','women/dresses-skirts/essex-pencil-skirt-498.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(56572,3,'52531000_1365657250','essex-pencil-skirt-499.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(56574,3,'53720200_1365657250','women/dresses-skirts/essex-pencil-skirt-499.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(56576,3,'54539400_1365657250','essex-pencil-skirt-500.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(56578,3,'55746100_1365657250','women/dresses-skirts/essex-pencil-skirt-500.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(56580,3,'56567200_1365657250','essex-pencil-skirt-501.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(56582,3,'57633400_1365657250','women/dresses-skirts/essex-pencil-skirt-501.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(56586,3,'58765600_1365657250','racer-back-maxi-dress-576.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(56588,3,'59764500_1365657250','women/dresses-skirts/racer-back-maxi-dress-469.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(56590,3,'60738500_1365657250','racer-back-maxi-dress-577.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(56592,3,'61741300_1365657250','women/dresses-skirts/racer-back-maxi-dress-470.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(56596,3,'63528300_1365657250','sheath-378.html','sheath-398.html',0,'RP',NULL,NULL,306),(56598,3,'64471700_1365657250','women/dresses-skirts/sheath-378.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(56600,3,'65187500_1365657250','sheath-379.html','sheath-399.html',0,'RP',NULL,NULL,307),(56602,3,'66047700_1365657250','women/dresses-skirts/sheath-379.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(56604,3,'66761900_1365657250','sheath-380.html','sheath-400.html',0,'RP',NULL,NULL,308),(56606,3,'67666800_1365657250','women/dresses-skirts/sheath-380.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(56608,3,'68382600_1365657250','sheath-381.html','sheath-401.html',0,'RP',NULL,NULL,309),(56610,3,'69298500_1365657250','women/dresses-skirts/sheath-381.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(56614,3,'70439000_1365657250','convertible-dress-383.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(56616,3,'71470300_1365657250','women/dresses-skirts/convertible-dress-383.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(56618,3,'72283300_1365657250','convertible-dress-384.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(56620,3,'73354100_1365657250','women/dresses-skirts/convertible-dress-384.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(56622,3,'74131000_1365657250','convertible-dress-385.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(56624,3,'75121300_1365657250','women/dresses-skirts/convertible-dress-385.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(56626,3,'76062300_1365657250','convertible-dress-386.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(56628,3,'77126900_1365657250','women/dresses-skirts/convertible-dress-386.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(56633,3,'78917200_1365657250','park-avenue-pleat-front-trousers-609.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(56635,3,'80277800_1365657250','women/new-arrivals/park-avenue-pleat-front-trousers-398.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(56637,3,'81683600_1365657250','women/pants-denim/park-avenue-pleat-front-trousers-506.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(56639,3,'82910400_1365657250','park-avenue-pleat-front-trousers-610.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(56641,3,'84203800_1365657250','women/new-arrivals/park-avenue-pleat-front-trousers-399.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(56643,3,'85581600_1365657250','women/pants-denim/park-avenue-pleat-front-trousers-507.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(56645,3,'86787000_1365657250','park-avenue-pleat-front-trousers-611.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(56647,3,'88072900_1365657250','women/new-arrivals/park-avenue-pleat-front-trousers-400.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(56649,3,'89479600_1365657250','women/pants-denim/park-avenue-pleat-front-trousers-508.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(56651,3,'90681200_1365657250','park-avenue-pleat-front-trousers-612.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(56653,3,'91973900_1365657250','women/new-arrivals/park-avenue-pleat-front-trousers-401.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(56655,3,'93390900_1365657250','women/pants-denim/park-avenue-pleat-front-trousers-509.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(56666,3,'96010900_1365657250','angelique-d-orsay-pump-nude-564.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(56668,3,'97164500_1365657250','accessories/shoes/angelique-d-orsay-pump-nude-564.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(56670,3,'98055600_1365657250','angelique-d-orsay-pump-nude-565.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(56672,3,'99175600_1365657250','accessories/shoes/angelique-d-orsay-pump-nude-565.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(56674,3,'00245800_1365657251','angelique-d-orsay-pump-nude-566.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(56676,3,'01433700_1365657251','accessories/shoes/angelique-d-orsay-pump-nude-566.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(56678,3,'02388700_1365657251','angelique-d-orsay-pump-nude-567.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(56680,3,'03591900_1365657251','accessories/shoes/angelique-d-orsay-pump-nude-567.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(56684,3,'04829300_1365657251','borgha-ankle-boot-507.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(56686,3,'05866700_1365657251','accessories/shoes/borgha-ankle-boot-507.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(56688,3,'06731200_1365657251','borgha-ankle-boot-508.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(56690,3,'07794100_1365657251','accessories/shoes/borgha-ankle-boot-508.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(56692,3,'08647700_1365657251','borgha-ankle-boot-509.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(56694,3,'09672800_1365657251','accessories/shoes/borgha-ankle-boot-509.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(56696,3,'10537700_1365657251','borgha-ankle-boot-510.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(56698,3,'11600800_1365657251','accessories/shoes/borgha-ankle-boot-510.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(56702,3,'12818200_1365657251','hana-flat-charcoal-508.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(56704,3,'13906300_1365657251','accessories/shoes/hana-flat-charcoal-508.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(56706,3,'14738200_1365657251','hana-flat-charcoal-509.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(56708,3,'15791600_1365657251','accessories/shoes/hana-flat-charcoal-509.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(56710,3,'16653900_1365657251','hana-flat-charcoal-510.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(56712,3,'17718800_1365657251','accessories/shoes/hana-flat-charcoal-510.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(56714,3,'18583600_1365657251','hana-flat-charcoal-511.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(56716,3,'19641800_1365657251','accessories/shoes/hana-flat-charcoal-511.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(56720,3,'20878900_1365657251','dorian-preforated-oxford-509.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(56722,3,'22606800_1365657251','accessories/shoes/dorian-preforated-oxford-509.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(56724,3,'23572500_1365657251','dorian-preforated-oxford-510.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(56726,3,'24698800_1365657251','accessories/shoes/dorian-preforated-oxford-510.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(56728,3,'25577900_1365657251','dorian-preforated-oxford-511.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(56730,3,'26686800_1365657251','accessories/shoes/dorian-preforated-oxford-511.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(56732,3,'27544000_1365657251','dorian-preforated-oxford-512.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(56734,3,'28620000_1365657251','accessories/shoes/dorian-preforated-oxford-512.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(56738,3,'29777100_1365657251','wingtip-cognac-oxford-510.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(56740,3,'30860000_1365657251','accessories/shoes/wingtip-cognac-oxford-510.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(56742,3,'31724100_1365657251','wingtip-cognac-oxford-511.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(56744,3,'32754700_1365657251','accessories/shoes/wingtip-cognac-oxford-511.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(56746,3,'33580000_1365657251','wingtip-cognac-oxford-512.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(56748,3,'34624500_1365657251','accessories/shoes/wingtip-cognac-oxford-512.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(56750,3,'35449600_1365657251','wingtip-cognac-oxford-513.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(56752,3,'36479200_1365657251','accessories/shoes/wingtip-cognac-oxford-513.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(56756,3,'37605600_1365657251','suede-loafer-navy-511.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(56758,3,'38600600_1365657251','accessories/shoes/suede-loafer-navy-511.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(56760,3,'39412000_1365657251','suede-loafer-navy-512.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(56762,3,'40447300_1365657251','accessories/shoes/suede-loafer-navy-512.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(56764,3,'41252200_1365657251','suede-loafer-navy-513.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(56766,3,'50857700_1365657251','accessories/shoes/suede-loafer-navy-513.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(56768,3,'51776200_1365657251','suede-loafer-navy-514.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(56770,3,'52803300_1365657251','accessories/shoes/suede-loafer-navy-514.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(56788,3,'59505300_1365657251','classic-hardshell-suitcase-563.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(56790,3,'60542800_1365657251','accessories/bags-luggage/classic-hardshell-suitcase-467.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(56813,3,'64845200_1365657251','modern-murray-ceramic-vase-468.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(56815,3,'65888200_1365657251','home-decor/decorative-accents/modern-murray-ceramic-vase-468.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(56842,3,'70937300_1365657251','french-cuff-cotton-twill-oxford-540.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(56844,3,'71896700_1365657251','men/shirts/french-cuff-cotton-twill-oxford-453.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(56846,3,'72760900_1365657251','slim-fit-dobby-oxford-shirt-542.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(56848,3,'73669800_1365657251','men/shirts/slim-fit-dobby-oxford-shirt-454.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(56851,3,'74598300_1365657251','plaid-cotton-shirt-544.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(56853,3,'75411200_1365657251','men/shirts/plaid-cotton-shirt-455.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(56855,3,'76137200_1365657251','oxford-sport-coat-459.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(56857,3,'76828600_1365657251','men/blazers/oxford-sport-coat-429.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(56859,3,'77577900_1365657251','linen-blazer-555.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(56863,3,'78617000_1365657251','men/blazers/linen-blazer-545.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(56865,3,'79425000_1365657251','stretch-cotton-blazer-557.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(56867,3,'80192700_1365657251','men/blazers/stretch-cotton-blazer-547.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(56869,3,'81120000_1365657251','chelsea-tee-616.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(56871,3,'82421400_1365657251','men/tees-knits-and-polos/chelsea-tee-537.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(56873,3,'83350200_1365657251','chelsea-tee-617.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(56875,3,'84635800_1365657251','men/tees-knits-and-polos/chelsea-tee-538.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(56877,3,'85568700_1365657251','chelsea-tee-618.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(56880,3,'87025100_1365657251','men/tees-knits-and-polos/chelsea-tee-539.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(56882,3,'87907200_1365657251','merino-v-neck-pullover-sweater-531.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(56884,3,'89017100_1365657251','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-459.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(56886,3,'89874200_1365657251','lexington-cardigan-sweater-536.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(56889,3,'90933800_1365657251','men/tees-knits-and-polos/lexington-cardigan-sweater-461.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(56891,3,'91765100_1365657251','core-striped-sport-shirt-527.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(56893,3,'92787900_1365657251','men/tees-knits-and-polos/core-striped-sport-shirt-461.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(56895,3,'93581800_1365657251','bowery-chino-pants-516.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(56898,3,'94652200_1365657251','men/pants-denim/bowery-chino-pants-484.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(56900,3,'95648700_1365657251','the-essential-boot-cut-jean-511.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(56902,3,'96888900_1365657251','men/pants-denim/the-essential-boot-cut-jean-511.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(56904,3,'97722200_1365657251','flat-front-trouser-512.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(56906,3,'98789200_1365657251','men/pants-denim/flat-front-trouser-512.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(56908,3,'99541200_1365657251','nolita-cami-552.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(56910,3,'00383000_1365657252','women/tops-blouses/nolita-cami-469.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(56912,3,'01094800_1365657252','tori-tank-551.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(56915,3,'02029300_1365657252','women/new-arrivals/tori-tank-445.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(56917,3,'03475300_1365657252','women/tops-blouses/tori-tank-467.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(56919,3,'04362700_1365657252','delancy-cardigan-sweater-553.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(56921,3,'05274800_1365657252','women/tops-blouses/delancy-cardigan-sweater-467.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(56923,3,'06095800_1365657252','ludlow-oxford-top-555.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(56925,3,'06973400_1365657252','women/tops-blouses/ludlow-oxford-top-468.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(56927,3,'07757900_1365657252','elizabeth-knit-top-557.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(56929,3,'08626900_1365657252','women/new-arrivals/elizabeth-knit-top-469.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(56931,3,'09498400_1365657252','women/tops-blouses/elizabeth-knit-top-469.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(56933,3,'10343300_1365657252','essex-pencil-skirt-502.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(56935,3,'11504300_1365657252','women/dresses-skirts/essex-pencil-skirt-502.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(56937,3,'12359500_1365657252','racer-back-maxi-dress-578.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(56939,3,'13326100_1365657252','women/dresses-skirts/racer-back-maxi-dress-471.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(56951,3,'16148300_1365657252','park-avenue-pleat-front-trousers-613.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(56954,3,'17659000_1365657252','women/pants-denim/park-avenue-pleat-front-trousers-510.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(56958,3,'18827300_1365657252','borgha-ankle-boot-511.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(56960,3,'19850200_1365657252','accessories/shoes/borgha-ankle-boot-511.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(56962,3,'20667900_1365657252','hana-flat-charcoal-512.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(56964,3,'21708300_1365657252','accessories/shoes/hana-flat-charcoal-512.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(56966,3,'22617000_1365657252','dorian-preforated-oxford-513.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(56968,3,'23767800_1365657252','accessories/shoes/dorian-preforated-oxford-513.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(56970,3,'24638700_1365657252','wingtip-cognac-oxford-514.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(56972,3,'25737600_1365657252','accessories/shoes/wingtip-cognac-oxford-514.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(56974,3,'26602900_1365657252','suede-loafer-navy-515.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(56976,3,'27686500_1365657252','accessories/shoes/suede-loafer-navy-515.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(56978,3,'28491000_1365657252','classic-hardshell-suitcase-564.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(56980,3,'29416300_1365657252','accessories/bags-luggage/classic-hardshell-suitcase-468.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(56982,3,'30138000_1365657252','modern-murray-ceramic-vase-469.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(56984,3,'31095200_1365657252','home-decor/decorative-accents/modern-murray-ceramic-vase-469.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(57018,3,'37483600_1365657252','khaki-bowery-chino-pants-525.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(57020,3,'38310200_1365657252','khaki-bowery-chino-pants-526.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(57022,3,'39206800_1365657252','khaki-bowery-chino-pants-527.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(57032,3,'41668600_1365657252','bowery-chino-pants-517.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(57036,3,'42801800_1365657252','bowery-chino-pants-518.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(57039,3,'43769700_1365657252','khaki-bowery-chino-pants-528.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(57041,3,'44599000_1365657252','khaki-bowery-chino-pants-529.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(57043,3,'45400100_1365657252','khaki-bowery-chino-pants-530.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(57045,3,'46364500_1365657252','chelsea-tee-619.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(57047,3,'47300500_1365657252','chelsea-tee-620.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(57049,3,'48236400_1365657252','chelsea-tee-621.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(57051,3,'49177600_1365657252','chelsea-tee-622.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(57053,3,'50128600_1365657252','chelsea-tee-623.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(57055,3,'51056800_1365657252','chelsea-tee-624.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(57057,3,'52014700_1365657252','chelsea-tee-625.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(57059,3,'52943900_1365657252','chelsea-tee-626.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(57061,3,'53981800_1365657252','chelsea-tee-627.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(57063,3,'54854300_1365657252','merino-v-neck-pullover-sweater-532.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(57065,3,'55810800_1365657252','merino-v-neck-pullover-sweater-533.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(57067,3,'56686700_1365657252','lexington-cardigan-sweater-537.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(57069,3,'57560300_1365657252','lexington-cardigan-sweater-538.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(57071,3,'58357700_1365657252','core-striped-sport-shirt-528.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(57074,3,'59497400_1365657252','french-cuff-cotton-twill-oxford-541.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(57076,3,'60426700_1365657252','french-cuff-cotton-twill-oxford-542.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(57078,3,'61312600_1365657252','slim-fit-dobby-oxford-shirt-543.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(57080,3,'62197800_1365657252','slim-fit-dobby-oxford-shirt-544.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(57082,3,'63019800_1365657252','plaid-cotton-shirt-545.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(57084,3,'63802400_1365657252','plaid-cotton-shirt-546.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(57088,3,'64779500_1365657252','sullivan-sport-coat-515.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(57090,3,'65456900_1365657252','men/blazers/sullivan-sport-coat-513.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(57092,3,'66238800_1365657252','linen-blazer-556.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(57094,3,'67014100_1365657252','men/blazers/linen-blazer-546.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(57096,3,'67767300_1365657252','linen-blazer-557.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(57098,3,'68537800_1365657252','men/blazers/linen-blazer-547.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(57100,3,'69434200_1365657252','stretch-cotton-blazer-558.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(57102,3,'70288700_1365657252','men/blazers/stretch-cotton-blazer-548.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(57104,3,'71095900_1365657252','stretch-cotton-blazer-559.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(57106,3,'72090800_1365657252','men/blazers/stretch-cotton-blazer-549.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(57108,3,'73072100_1365657252','nolita-cami-553.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(57110,3,'73859900_1365657252','nolita-cami-554.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(57112,3,'74543500_1365657252','tori-tank-552.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(57114,3,'75222600_1365657252','tori-tank-553.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(57116,3,'76007200_1365657252','delancy-cardigan-sweater-554.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(57118,3,'76788900_1365657252','delancy-cardigan-sweater-555.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(57120,3,'77517300_1365657252','ludlow-oxford-top-556.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(57122,3,'80278600_1365657252','ludlow-oxford-top-557.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(57124,3,'81033100_1365657252','elizabeth-knit-top-558.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(57126,3,'81779600_1365657252','elizabeth-knit-top-559.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(57128,3,'82557400_1365657252','dumbo-boyfriend-jean-602.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(57130,3,'83333300_1365657252','dumbo-boyfriend-jean-603.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(57132,3,'84110800_1365657252','dumbo-boyfriend-jean-604.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(57134,3,'85482200_1365657252','dumbo-boyfriend-jean-605.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(57136,3,'86260500_1365657252','dumbo-boyfriend-jean-606.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(57138,3,'87040000_1365657252','dumbo-boyfriend-jean-607.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(57140,3,'87817200_1365657252','dumbo-boyfriend-jean-608.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(57142,3,'88576400_1365657252','tribeca-skinny-jean-608.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(57144,3,'89377600_1365657252','tribeca-skinny-jean-609.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(57146,3,'90146500_1365657252','tribeca-skinny-jean-610.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(57148,3,'90917600_1365657252','tribeca-skinny-jean-611.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(57150,3,'91697100_1365657252','tribeca-skinny-jean-612.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(57152,3,'92473800_1365657252','tribeca-skinny-jean-613.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(57154,3,'93249600_1365657252','tribeca-skinny-jean-614.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(57156,3,'94388600_1365657252','park-avenue-pleat-front-trousers-614.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(57158,3,'95514200_1365657252','park-avenue-pleat-front-trousers-615.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(57160,3,'96650700_1365657252','park-avenue-pleat-front-trousers-616.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(57162,3,'97787000_1365657252','park-avenue-pleat-front-trousers-617.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(57164,3,'98931000_1365657252','park-avenue-pleat-front-trousers-618.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(57166,3,'99717900_1365657252','racer-back-maxi-dress-579.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(57168,3,'00502900_1365657253','racer-back-maxi-dress-580.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(57170,3,'01236100_1365657253','classic-hardshell-suitcase-565.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(57265,1,'79271900_1365758329','french-cuff-cotton-twill-oxford-543.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(57267,1,'80518400_1365758329','men/shirts/french-cuff-cotton-twill-oxford-454.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(57269,1,'81566600_1365758329','french-cuff-cotton-twill-oxford-544.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(57271,1,'82779100_1365758329','men/shirts/french-cuff-cotton-twill-oxford-455.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(57275,1,'84145800_1365758329','slim-fit-dobby-oxford-shirt-545.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(57277,1,'85353000_1365758329','men/shirts/slim-fit-dobby-oxford-shirt-455.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(57279,1,'86295400_1365758329','slim-fit-dobby-oxford-shirt-546.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(57281,1,'87487700_1365758329','men/shirts/slim-fit-dobby-oxford-shirt-456.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(57286,1,'88841200_1365758329','plaid-cotton-shirt-547.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(57288,1,'89922900_1365758329','men/shirts/plaid-cotton-shirt-456.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(57290,1,'90767400_1365758329','sale/men/plaid-cotton-shirt-276.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(57292,1,'91587600_1365758329','plaid-cotton-shirt-548.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(57294,1,'92671200_1365758329','men/shirts/plaid-cotton-shirt-457.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(57296,1,'93468600_1365758329','sale/men/plaid-cotton-shirt-277.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(57301,1,'94825800_1365758329','oxford-sport-coat-460.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(57303,1,'95906600_1365758329','men/new-arrivals/oxford-sport-coat-279.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(57305,1,'96704900_1365758329','men/blazers/oxford-sport-coat-430.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(57307,1,'97513200_1365758329','oxford-sport-coat-461.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(57309,1,'98591100_1365758329','men/new-arrivals/oxford-sport-coat-280.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(57311,1,'99368700_1365758329','men/blazers/oxford-sport-coat-431.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(57315,1,'00531000_1365758330','linen-blazer-558.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(57317,1,'01544600_1365758330','men/blazers/linen-blazer-548.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(57319,1,'02352100_1365758330','linen-blazer-559.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(57321,1,'03358500_1365758330','men/blazers/linen-blazer-549.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(57325,1,'04608300_1365758330','stretch-cotton-blazer-560.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(57327,1,'05679900_1365758330','men/blazers/stretch-cotton-blazer-550.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(57329,1,'06562000_1365758330','stretch-cotton-blazer-561.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(57331,1,'07702500_1365758330','men/blazers/stretch-cotton-blazer-551.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(57335,1,'09082500_1365758330','chelsea-tee-628.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(57337,1,'10647100_1365758330','men/tees-knits-and-polos/chelsea-tee-540.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(57339,1,'11642300_1365758330','chelsea-tee-629.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(57341,1,'13236400_1365758330','men/tees-knits-and-polos/chelsea-tee-541.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(57343,1,'14286200_1365758330','chelsea-tee-630.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(57345,1,'15856300_1365758330','men/tees-knits-and-polos/chelsea-tee-542.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(57347,1,'16855100_1365758330','chelsea-tee-631.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(57349,1,'18404200_1365758330','men/tees-knits-and-polos/chelsea-tee-543.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(57351,1,'19392400_1365758330','chelsea-tee-632.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(57353,1,'20978400_1365758330','men/tees-knits-and-polos/chelsea-tee-544.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(57357,1,'22340600_1365758330','merino-v-neck-pullover-sweater-534.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(57359,1,'23756600_1365758330','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-460.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(57361,1,'24720400_1365758330','merino-v-neck-pullover-sweater-535.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(57363,1,'26124200_1365758330','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-461.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(57368,1,'27575200_1365758330','lexington-cardigan-sweater-539.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(57370,1,'28690400_1365758330','men/new-arrivals/lexington-cardigan-sweater-451.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(57372,1,'29702900_1365758330','men/tees-knits-and-polos/lexington-cardigan-sweater-462.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(57374,1,'30600600_1365758330','lexington-cardigan-sweater-540.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(57376,1,'31727000_1365758330','men/new-arrivals/lexington-cardigan-sweater-452.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(57378,1,'32758000_1365758330','men/tees-knits-and-polos/lexington-cardigan-sweater-463.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(57382,1,'33998300_1365758330','core-striped-sport-shirt-529.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(57384,1,'35338300_1365758330','men/tees-knits-and-polos/core-striped-sport-shirt-462.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(57386,1,'36211100_1365758330','core-striped-sport-shirt-530.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(57388,1,'37502900_1365758330','men/tees-knits-and-polos/core-striped-sport-shirt-463.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(57392,1,'38764800_1365758330','bowery-chino-pants-519.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(57394,1,'40071600_1365758330','men/pants-denim/bowery-chino-pants-485.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(57396,1,'40942000_1365758330','bowery-chino-pants-520.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(57398,1,'42165600_1365758330','men/pants-denim/bowery-chino-pants-486.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(57402,1,'43600800_1365758330','the-essential-boot-cut-jean-512.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(57404,1,'45747700_1365758330','men/pants-denim/the-essential-boot-cut-jean-512.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(57406,1,'46772600_1365758330','the-essential-boot-cut-jean-513.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(57408,1,'48288800_1365758330','men/pants-denim/the-essential-boot-cut-jean-513.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(57410,1,'49324500_1365758330','the-essential-boot-cut-jean-514.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(57412,1,'50848500_1365758330','men/pants-denim/the-essential-boot-cut-jean-514.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(57414,1,'51876200_1365758330','the-essential-boot-cut-jean-515.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(57416,1,'53399600_1365758330','men/pants-denim/the-essential-boot-cut-jean-515.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(57418,1,'54425500_1365758330','the-essential-boot-cut-jean-516.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(57420,1,'55953300_1365758330','men/pants-denim/the-essential-boot-cut-jean-516.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(57424,1,'57257700_1365758330','flat-front-trouser-513.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(57426,1,'58822300_1365758330','men/pants-denim/flat-front-trouser-513.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(57428,1,'59739600_1365758330','flat-front-trouser-514.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(57430,1,'61227800_1365758330','men/pants-denim/flat-front-trouser-514.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(57432,1,'62132400_1365758330','flat-front-trouser-515.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(57434,1,'63478400_1365758330','men/pants-denim/flat-front-trouser-515.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(57436,1,'64412400_1365758330','flat-front-trouser-516.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(57438,1,'65793900_1365758330','men/pants-denim/flat-front-trouser-516.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(57440,1,'66693000_1365758330','flat-front-trouser-517.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(57442,1,'68104500_1365758330','men/pants-denim/flat-front-trouser-517.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(57446,1,'69329000_1365758330','nolita-cami-555.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(57448,1,'70426300_1365758330','women/tops-blouses/nolita-cami-470.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(57450,1,'71198200_1365758330','nolita-cami-556.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(57454,1,'72649900_1365758330','women/tops-blouses/nolita-cami-471.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(57460,1,'74100300_1365758330','tori-tank-554.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(57462,1,'75139600_1365758330','women/new-arrivals/tori-tank-446.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(57464,1,'75994500_1365758330','women/tops-blouses/tori-tank-468.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(57466,1,'76746600_1365758330','tori-tank-555.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(57468,1,'77799500_1365758330','women/new-arrivals/tori-tank-447.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(57470,1,'78779100_1365758330','women/tops-blouses/tori-tank-469.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(57474,1,'80023900_1365758330','delancy-cardigan-sweater-556.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(57476,1,'81262300_1365758330','women/tops-blouses/delancy-cardigan-sweater-468.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(57478,1,'82134700_1365758330','delancy-cardigan-sweater-557.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(57480,1,'83472300_1365758330','women/tops-blouses/delancy-cardigan-sweater-469.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(57484,1,'84638100_1365758330','ludlow-oxford-top-558.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(57486,1,'85776200_1365758330','women/tops-blouses/ludlow-oxford-top-469.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(57488,1,'86589900_1365758330','ludlow-oxford-top-559.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(57490,1,'87734700_1365758330','women/tops-blouses/ludlow-oxford-top-470.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(57495,1,'89102400_1365758330','elizabeth-knit-top-560.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(57497,1,'90250000_1365758330','women/new-arrivals/elizabeth-knit-top-470.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(57499,1,'91183800_1365758330','women/tops-blouses/elizabeth-knit-top-470.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(57501,1,'91999400_1365758330','elizabeth-knit-top-561.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(57503,1,'93135000_1365758330','women/new-arrivals/elizabeth-knit-top-471.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(57505,1,'94089900_1365758330','women/tops-blouses/elizabeth-knit-top-471.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(57509,1,'95290400_1365758330','essex-pencil-skirt-503.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(57511,1,'96606600_1365758330','women/dresses-skirts/essex-pencil-skirt-503.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(57513,1,'97451600_1365758330','essex-pencil-skirt-504.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(57515,1,'98770600_1365758330','women/dresses-skirts/essex-pencil-skirt-504.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(57517,1,'99626100_1365758330','essex-pencil-skirt-505.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(57519,1,'00983600_1365758331','women/dresses-skirts/essex-pencil-skirt-505.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(57521,1,'01847000_1365758331','essex-pencil-skirt-506.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(57523,1,'03182800_1365758331','women/dresses-skirts/essex-pencil-skirt-506.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(57527,1,'04408300_1365758331','racer-back-maxi-dress-581.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(57529,1,'05637100_1365758331','women/dresses-skirts/racer-back-maxi-dress-472.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(57531,1,'06523900_1365758331','racer-back-maxi-dress-582.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(57533,1,'07721300_1365758331','women/dresses-skirts/racer-back-maxi-dress-473.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(57537,1,'08852400_1365758331','sheath-382.html','sheath-398.html',0,'RP',NULL,NULL,306),(57539,1,'09988800_1365758331','women/dresses-skirts/sheath-382.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(57541,1,'11352700_1365758331','sheath-383.html','sheath-399.html',0,'RP',NULL,NULL,307),(57543,1,'12503600_1365758331','women/dresses-skirts/sheath-383.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(57545,1,'13238300_1365758331','sheath-384.html','sheath-400.html',0,'RP',NULL,NULL,308),(57547,1,'14371800_1365758331','women/dresses-skirts/sheath-384.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(57549,1,'15104800_1365758331','sheath-385.html','sheath-401.html',0,'RP',NULL,NULL,309),(57551,1,'16232500_1365758331','women/dresses-skirts/sheath-385.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(57555,1,'17415300_1365758331','convertible-dress-387.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(57557,1,'18718600_1365758331','women/dresses-skirts/convertible-dress-387.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(57559,1,'19526700_1365758331','convertible-dress-388.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(57561,1,'20749000_1365758331','women/dresses-skirts/convertible-dress-388.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(57563,1,'21546600_1365758331','convertible-dress-389.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(57565,1,'22784800_1365758331','women/dresses-skirts/convertible-dress-389.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(57567,1,'23648100_1365758331','convertible-dress-390.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(57569,1,'24910500_1365758331','women/dresses-skirts/convertible-dress-390.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(57574,1,'26626300_1365758331','park-avenue-pleat-front-trousers-619.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(57576,1,'28099700_1365758331','women/new-arrivals/park-avenue-pleat-front-trousers-402.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(57578,1,'29504800_1365758331','women/pants-denim/park-avenue-pleat-front-trousers-511.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(57580,1,'30722400_1365758331','park-avenue-pleat-front-trousers-620.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(57582,1,'32182300_1365758331','women/new-arrivals/park-avenue-pleat-front-trousers-403.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(57584,1,'33653600_1365758331','women/pants-denim/park-avenue-pleat-front-trousers-512.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(57586,1,'34892200_1365758331','park-avenue-pleat-front-trousers-621.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(57588,1,'36405400_1365758331','women/new-arrivals/park-avenue-pleat-front-trousers-404.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(57590,1,'37787700_1365758331','women/pants-denim/park-avenue-pleat-front-trousers-513.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(57592,1,'39033900_1365758331','park-avenue-pleat-front-trousers-622.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(57594,1,'40801300_1365758331','women/new-arrivals/park-avenue-pleat-front-trousers-405.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(57596,1,'42207600_1365758331','women/pants-denim/park-avenue-pleat-front-trousers-514.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(57607,1,'44722800_1365758331','angelique-d-orsay-pump-nude-568.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(57609,1,'46111700_1365758331','accessories/shoes/angelique-d-orsay-pump-nude-568.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(57611,1,'47056500_1365758331','angelique-d-orsay-pump-nude-569.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(57613,1,'48427100_1365758331','accessories/shoes/angelique-d-orsay-pump-nude-569.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(57615,1,'49380100_1365758331','angelique-d-orsay-pump-nude-570.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(57617,1,'50780900_1365758331','accessories/shoes/angelique-d-orsay-pump-nude-570.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(57619,1,'51768900_1365758331','angelique-d-orsay-pump-nude-571.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(57621,1,'53155600_1365758331','accessories/shoes/angelique-d-orsay-pump-nude-571.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(57625,1,'54346300_1365758331','borgha-ankle-boot-512.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(57627,1,'55655000_1365758331','accessories/shoes/borgha-ankle-boot-512.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(57629,1,'56536200_1365758331','borgha-ankle-boot-513.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(57631,1,'57975400_1365758331','accessories/shoes/borgha-ankle-boot-513.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(57633,1,'58838400_1365758331','borgha-ankle-boot-514.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(57635,1,'60114600_1365758331','accessories/shoes/borgha-ankle-boot-514.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(57637,1,'60967400_1365758331','borgha-ankle-boot-515.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(57639,1,'62239800_1365758331','accessories/shoes/borgha-ankle-boot-515.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(57643,1,'63434200_1365758331','hana-flat-charcoal-513.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(57645,1,'64731500_1365758331','accessories/shoes/hana-flat-charcoal-513.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(57647,1,'65584600_1365758331','hana-flat-charcoal-514.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(57649,1,'66855800_1365758331','accessories/shoes/hana-flat-charcoal-514.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(57651,1,'67710700_1365758331','hana-flat-charcoal-515.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(57653,1,'68998200_1365758331','accessories/shoes/hana-flat-charcoal-515.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(57655,1,'69856900_1365758331','hana-flat-charcoal-516.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(57657,1,'71212400_1365758331','accessories/shoes/hana-flat-charcoal-516.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(57661,1,'72579400_1365758331','dorian-preforated-oxford-514.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(57663,1,'73942700_1365758331','accessories/shoes/dorian-preforated-oxford-514.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(57665,1,'74844400_1365758331','dorian-preforated-oxford-515.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(57667,1,'76185600_1365758331','accessories/shoes/dorian-preforated-oxford-515.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(57669,1,'77087900_1365758331','dorian-preforated-oxford-516.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(57671,1,'78454100_1365758331','accessories/shoes/dorian-preforated-oxford-516.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(57673,1,'79387000_1365758331','dorian-preforated-oxford-517.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(57675,1,'80724100_1365758331','accessories/shoes/dorian-preforated-oxford-517.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(57679,1,'82530200_1365758331','wingtip-cognac-oxford-515.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(57681,1,'83930900_1365758331','accessories/shoes/wingtip-cognac-oxford-515.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(57683,1,'84816600_1365758331','wingtip-cognac-oxford-516.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(57685,1,'86183000_1365758331','accessories/shoes/wingtip-cognac-oxford-516.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(57687,1,'87054600_1365758331','wingtip-cognac-oxford-517.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(57689,1,'88385600_1365758331','accessories/shoes/wingtip-cognac-oxford-517.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(57691,1,'89308700_1365758331','wingtip-cognac-oxford-518.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(57693,1,'90619000_1365758331','accessories/shoes/wingtip-cognac-oxford-518.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(57697,1,'91866900_1365758331','suede-loafer-navy-516.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(57699,1,'93283000_1365758331','accessories/shoes/suede-loafer-navy-516.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(57701,1,'94203400_1365758331','suede-loafer-navy-517.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(57703,1,'95471900_1365758331','accessories/shoes/suede-loafer-navy-517.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(57705,1,'96322100_1365758331','suede-loafer-navy-518.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(57707,1,'97629500_1365758331','accessories/shoes/suede-loafer-navy-518.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(57709,1,'98494400_1365758331','suede-loafer-navy-519.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(57711,1,'99768800_1365758331','accessories/shoes/suede-loafer-navy-519.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(57729,1,'03413100_1365758332','classic-hardshell-suitcase-566.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(57731,1,'04595500_1365758332','accessories/bags-luggage/classic-hardshell-suitcase-469.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(57754,1,'09128900_1365758332','modern-murray-ceramic-vase-470.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(57756,1,'10377000_1365758332','home-decor/decorative-accents/modern-murray-ceramic-vase-470.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(57783,1,'15802900_1365758332','french-cuff-cotton-twill-oxford-545.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(57785,1,'17015200_1365758332','men/shirts/french-cuff-cotton-twill-oxford-456.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(57787,1,'17933200_1365758332','slim-fit-dobby-oxford-shirt-547.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(57789,1,'19102000_1365758332','men/shirts/slim-fit-dobby-oxford-shirt-457.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(57792,1,'20099600_1365758332','plaid-cotton-shirt-549.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(57794,1,'21184100_1365758332','men/shirts/plaid-cotton-shirt-458.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(57796,1,'21971400_1365758332','oxford-sport-coat-462.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(57798,1,'22940200_1365758332','men/blazers/oxford-sport-coat-432.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(57800,1,'23744900_1365758332','linen-blazer-560.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(57804,1,'25110800_1365758332','men/blazers/linen-blazer-550.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(57806,1,'25998000_1365758332','stretch-cotton-blazer-562.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(57808,1,'27067800_1365758332','men/blazers/stretch-cotton-blazer-552.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(57810,1,'28079100_1365758332','chelsea-tee-633.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(57812,1,'29632300_1365758332','men/tees-knits-and-polos/chelsea-tee-545.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(57814,1,'30636700_1365758332','chelsea-tee-634.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(57816,1,'32200000_1365758332','men/tees-knits-and-polos/chelsea-tee-546.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(57818,1,'33209000_1365758332','chelsea-tee-635.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(57821,1,'34971200_1365758332','men/tees-knits-and-polos/chelsea-tee-547.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(57823,1,'35912700_1365758332','merino-v-neck-pullover-sweater-536.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(57825,1,'37324400_1365758332','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-462.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(57827,1,'38229400_1365758332','lexington-cardigan-sweater-541.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(57830,1,'39823100_1365758332','men/tees-knits-and-polos/lexington-cardigan-sweater-464.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(57832,1,'40789900_1365758332','core-striped-sport-shirt-531.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(57834,1,'42115000_1365758332','men/tees-knits-and-polos/core-striped-sport-shirt-464.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(57836,1,'42964300_1365758332','bowery-chino-pants-521.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(57839,1,'44425200_1365758332','men/pants-denim/bowery-chino-pants-487.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(57841,1,'45451200_1365758332','the-essential-boot-cut-jean-517.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(57843,1,'46990900_1365758332','men/pants-denim/the-essential-boot-cut-jean-517.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(57845,1,'47888900_1365758332','flat-front-trouser-518.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(57847,1,'49240500_1365758332','men/pants-denim/flat-front-trouser-518.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(57849,1,'50035400_1365758332','nolita-cami-557.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(57851,1,'51185600_1365758332','women/tops-blouses/nolita-cami-472.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(57853,1,'51957400_1365758332','tori-tank-556.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(57856,1,'53172900_1365758332','women/new-arrivals/tori-tank-448.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(57858,1,'54042800_1365758332','women/tops-blouses/tori-tank-470.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(57860,1,'54915700_1365758332','delancy-cardigan-sweater-558.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(57862,1,'56115400_1365758332','women/tops-blouses/delancy-cardigan-sweater-470.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(57864,1,'56970300_1365758332','ludlow-oxford-top-560.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(57866,1,'58126200_1365758332','women/tops-blouses/ludlow-oxford-top-471.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(57868,1,'58945000_1365758332','elizabeth-knit-top-562.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(57870,1,'60099100_1365758332','women/new-arrivals/elizabeth-knit-top-472.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(57872,1,'61045700_1365758332','women/tops-blouses/elizabeth-knit-top-472.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(57874,1,'61905500_1365758332','essex-pencil-skirt-507.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(57876,1,'63250100_1365758332','women/dresses-skirts/essex-pencil-skirt-507.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(57878,1,'64733000_1365758332','racer-back-maxi-dress-583.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(57880,1,'65931000_1365758332','women/dresses-skirts/racer-back-maxi-dress-474.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(57892,1,'68933000_1365758332','park-avenue-pleat-front-trousers-623.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(57895,1,'70738200_1365758332','women/pants-denim/park-avenue-pleat-front-trousers-515.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(57899,1,'71946600_1365758332','borgha-ankle-boot-516.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(57901,1,'73242900_1365758332','accessories/shoes/borgha-ankle-boot-516.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(57903,1,'74097300_1365758332','hana-flat-charcoal-517.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(57905,1,'75380100_1365758332','accessories/shoes/hana-flat-charcoal-517.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(57907,1,'76290100_1365758332','dorian-preforated-oxford-518.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(57909,1,'77637200_1365758332','accessories/shoes/dorian-preforated-oxford-518.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(57911,1,'78530200_1365758332','wingtip-cognac-oxford-519.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(57913,1,'79846700_1365758332','accessories/shoes/wingtip-cognac-oxford-519.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(57915,1,'80698000_1365758332','suede-loafer-navy-520.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(57917,1,'81980700_1365758332','accessories/shoes/suede-loafer-navy-520.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(57919,1,'82799200_1365758332','classic-hardshell-suitcase-567.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(57921,1,'84077100_1365758332','accessories/bags-luggage/classic-hardshell-suitcase-470.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(57923,1,'84894800_1365758332','modern-murray-ceramic-vase-471.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(57925,1,'86211900_1365758332','home-decor/decorative-accents/modern-murray-ceramic-vase-471.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(57959,1,'92993900_1365758332','khaki-bowery-chino-pants-531.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(57961,1,'94039800_1365758332','khaki-bowery-chino-pants-532.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(57963,1,'95151100_1365758332','khaki-bowery-chino-pants-533.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(57973,1,'98209200_1365758332','bowery-chino-pants-522.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(57977,1,'99609100_1365758332','bowery-chino-pants-523.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(57980,1,'00837800_1365758333','khaki-bowery-chino-pants-534.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(57982,1,'01895000_1365758333','khaki-bowery-chino-pants-535.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(57984,1,'02947600_1365758333','khaki-bowery-chino-pants-536.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(57986,1,'04149000_1365758333','chelsea-tee-636.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(57988,1,'05349400_1365758333','chelsea-tee-637.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(57990,1,'06545000_1365758333','chelsea-tee-638.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(57992,1,'07723900_1365758333','chelsea-tee-639.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(57994,1,'08909900_1365758333','chelsea-tee-640.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(57996,1,'10095400_1365758333','chelsea-tee-641.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(57998,1,'11339300_1365758333','chelsea-tee-642.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(58000,1,'12518700_1365758333','chelsea-tee-643.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(58002,1,'13718500_1365758333','chelsea-tee-644.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(58004,1,'14828800_1365758333','merino-v-neck-pullover-sweater-537.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(58006,1,'15943500_1365758333','merino-v-neck-pullover-sweater-538.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(58008,1,'17006500_1365758333','lexington-cardigan-sweater-542.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(58010,1,'18069100_1365758333','lexington-cardigan-sweater-543.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(58012,1,'19103800_1365758333','core-striped-sport-shirt-532.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(58015,1,'20425200_1365758333','french-cuff-cotton-twill-oxford-546.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(58017,1,'21609200_1365758333','french-cuff-cotton-twill-oxford-547.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(58019,1,'22705800_1365758333','slim-fit-dobby-oxford-shirt-548.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(58021,1,'23807900_1365758333','slim-fit-dobby-oxford-shirt-549.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(58023,1,'24809700_1365758333','plaid-cotton-shirt-550.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(58025,1,'25812000_1365758333','plaid-cotton-shirt-551.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(58029,1,'27064400_1365758333','sullivan-sport-coat-516.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(58031,1,'27979300_1365758333','men/blazers/sullivan-sport-coat-514.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(58033,1,'28763900_1365758333','linen-blazer-561.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(58035,1,'29770200_1365758333','men/blazers/linen-blazer-551.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(58037,1,'30548200_1365758333','linen-blazer-562.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(58039,1,'31549500_1365758333','men/blazers/linen-blazer-552.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(58041,1,'32415800_1365758333','stretch-cotton-blazer-563.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(58043,1,'33503500_1365758333','men/blazers/stretch-cotton-blazer-553.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(58045,1,'34364900_1365758333','stretch-cotton-blazer-564.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(58047,1,'35418200_1365758333','men/blazers/stretch-cotton-blazer-554.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(58049,1,'36171900_1365758333','nolita-cami-558.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(58051,1,'37133500_1365758333','nolita-cami-559.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(58053,1,'38092600_1365758333','tori-tank-557.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(58055,1,'39087100_1365758333','tori-tank-558.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(58057,1,'40273300_1365758333','delancy-cardigan-sweater-559.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(58059,1,'41427100_1365758333','delancy-cardigan-sweater-560.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(58061,1,'42430400_1365758333','ludlow-oxford-top-561.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(58063,1,'45525800_1365758333','ludlow-oxford-top-562.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(58065,1,'46490700_1365758333','elizabeth-knit-top-563.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(58067,1,'47469000_1365758333','elizabeth-knit-top-564.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(58069,1,'48474400_1365758333','dumbo-boyfriend-jean-609.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(58071,1,'49479600_1365758333','dumbo-boyfriend-jean-610.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(58073,1,'50486000_1365758333','dumbo-boyfriend-jean-611.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(58075,1,'51502400_1365758333','dumbo-boyfriend-jean-612.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(58077,1,'52503100_1365758333','dumbo-boyfriend-jean-613.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(58079,1,'53504100_1365758333','dumbo-boyfriend-jean-614.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(58081,1,'54510700_1365758333','dumbo-boyfriend-jean-615.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(58083,1,'55509000_1365758333','tribeca-skinny-jean-615.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(58085,1,'56496100_1365758333','tribeca-skinny-jean-616.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(58087,1,'57524300_1365758333','tribeca-skinny-jean-617.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(58089,1,'58515300_1365758333','tribeca-skinny-jean-618.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(58091,1,'59510700_1365758333','tribeca-skinny-jean-619.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(58093,1,'60500300_1365758333','tribeca-skinny-jean-620.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(58095,1,'61495200_1365758333','tribeca-skinny-jean-621.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(58097,1,'62837700_1365758333','park-avenue-pleat-front-trousers-624.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(58099,1,'64171100_1365758333','park-avenue-pleat-front-trousers-625.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(58101,1,'65583500_1365758333','park-avenue-pleat-front-trousers-626.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(58103,1,'66950600_1365758333','park-avenue-pleat-front-trousers-627.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(58105,1,'68304900_1365758333','park-avenue-pleat-front-trousers-628.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(58107,1,'69293600_1365758333','racer-back-maxi-dress-584.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(58109,1,'70279500_1365758333','racer-back-maxi-dress-585.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(58111,1,'71207900_1365758333','classic-hardshell-suitcase-568.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(58178,2,'99599300_1365758333','french-cuff-cotton-twill-oxford-543.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(58180,2,'01135500_1365758334','men/shirts/french-cuff-cotton-twill-oxford-454.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(58182,2,'02084200_1365758334','french-cuff-cotton-twill-oxford-544.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(58184,2,'03042400_1365758334','men/shirts/french-cuff-cotton-twill-oxford-455.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(58188,2,'04297300_1365758334','slim-fit-dobby-oxford-shirt-545.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(58190,2,'05232100_1365758334','men/shirts/slim-fit-dobby-oxford-shirt-455.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(58192,2,'06128600_1365758334','slim-fit-dobby-oxford-shirt-546.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(58194,2,'07083200_1365758334','men/shirts/slim-fit-dobby-oxford-shirt-456.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(58199,2,'08403400_1365758334','plaid-cotton-shirt-547.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(58201,2,'09249300_1365758334','men/shirts/plaid-cotton-shirt-456.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(58203,2,'10089400_1365758334','sale/men/plaid-cotton-shirt-276.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(58205,2,'10897900_1365758334','plaid-cotton-shirt-548.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(58207,2,'11753800_1365758334','men/shirts/plaid-cotton-shirt-457.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(58209,2,'12528600_1365758334','sale/men/plaid-cotton-shirt-277.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(58214,2,'13814100_1365758334','oxford-sport-coat-460.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(58216,2,'14631500_1365758334','men/new-arrivals/oxford-sport-coat-279.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(58218,2,'15354800_1365758334','men/blazers/oxford-sport-coat-430.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(58220,2,'16132100_1365758334','oxford-sport-coat-461.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(58222,2,'16958200_1365758334','men/new-arrivals/oxford-sport-coat-280.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(58224,2,'17688900_1365758334','men/blazers/oxford-sport-coat-431.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(58228,2,'18795300_1365758334','linen-blazer-558.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(58230,2,'19542600_1365758334','men/blazers/linen-blazer-548.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(58232,2,'20313400_1365758334','linen-blazer-559.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(58234,2,'21064900_1365758334','men/blazers/linen-blazer-549.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(58238,2,'22264800_1365758334','stretch-cotton-blazer-560.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(58240,2,'23062900_1365758334','men/blazers/stretch-cotton-blazer-550.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(58242,2,'23913900_1365758334','stretch-cotton-blazer-561.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(58244,2,'24723100_1365758334','men/blazers/stretch-cotton-blazer-551.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(58248,2,'26034400_1365758334','chelsea-tee-628.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(58250,2,'27354300_1365758334','men/tees-knits-and-polos/chelsea-tee-540.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(58252,2,'28377800_1365758334','chelsea-tee-629.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(58254,2,'29691700_1365758334','men/tees-knits-and-polos/chelsea-tee-541.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(58256,2,'30653900_1365758334','chelsea-tee-630.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(58258,2,'31955000_1365758334','men/tees-knits-and-polos/chelsea-tee-542.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(58260,2,'32919800_1365758334','chelsea-tee-631.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(58262,2,'34246800_1365758334','men/tees-knits-and-polos/chelsea-tee-543.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(58264,2,'35211400_1365758334','chelsea-tee-632.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(58266,2,'36561700_1365758334','men/tees-knits-and-polos/chelsea-tee-544.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(58270,2,'37831700_1365758334','merino-v-neck-pullover-sweater-534.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(58272,2,'39124700_1365758334','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-460.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(58274,2,'40446400_1365758334','merino-v-neck-pullover-sweater-535.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(58276,2,'41750600_1365758334','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-461.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(58281,2,'43141500_1365758334','lexington-cardigan-sweater-539.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(58283,2,'44020600_1365758334','men/new-arrivals/lexington-cardigan-sweater-451.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(58285,2,'45026900_1365758334','men/tees-knits-and-polos/lexington-cardigan-sweater-462.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(58287,2,'45908800_1365758334','lexington-cardigan-sweater-540.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(58289,2,'46797900_1365758334','men/new-arrivals/lexington-cardigan-sweater-452.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(58291,2,'47802200_1365758334','men/tees-knits-and-polos/lexington-cardigan-sweater-463.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(58295,2,'49018700_1365758334','core-striped-sport-shirt-529.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(58297,2,'50085000_1365758334','men/tees-knits-and-polos/core-striped-sport-shirt-462.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(58299,2,'50930200_1365758334','core-striped-sport-shirt-530.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(58301,2,'51982800_1365758334','men/tees-knits-and-polos/core-striped-sport-shirt-463.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(58305,2,'53143700_1365758334','bowery-chino-pants-519.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(58307,2,'54062300_1365758334','men/pants-denim/bowery-chino-pants-485.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(58309,2,'54879100_1365758334','bowery-chino-pants-520.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(58311,2,'55798200_1365758334','men/pants-denim/bowery-chino-pants-486.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(58315,2,'57195600_1365758334','the-essential-boot-cut-jean-512.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(58317,2,'58485600_1365758334','men/pants-denim/the-essential-boot-cut-jean-512.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(58319,2,'59484100_1365758334','the-essential-boot-cut-jean-513.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(58321,2,'60769800_1365758334','men/pants-denim/the-essential-boot-cut-jean-513.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(58323,2,'61771300_1365758334','the-essential-boot-cut-jean-514.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(58325,2,'63047400_1365758334','men/pants-denim/the-essential-boot-cut-jean-514.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(58327,2,'64642400_1365758334','the-essential-boot-cut-jean-515.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(58329,2,'65936400_1365758334','men/pants-denim/the-essential-boot-cut-jean-515.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(58331,2,'66958100_1365758334','the-essential-boot-cut-jean-516.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(58333,2,'68290700_1365758334','men/pants-denim/the-essential-boot-cut-jean-516.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(58337,2,'69524300_1365758334','flat-front-trouser-513.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(58339,2,'70626900_1365758334','men/pants-denim/flat-front-trouser-513.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(58341,2,'71495200_1365758334','flat-front-trouser-514.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(58343,2,'72593600_1365758334','men/pants-denim/flat-front-trouser-514.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(58345,2,'73456400_1365758334','flat-front-trouser-515.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(58347,2,'74580900_1365758334','men/pants-denim/flat-front-trouser-515.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(58349,2,'75447500_1365758334','flat-front-trouser-516.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(58351,2,'76552200_1365758334','men/pants-denim/flat-front-trouser-516.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(58353,2,'77418200_1365758334','flat-front-trouser-517.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(58355,2,'78535000_1365758334','men/pants-denim/flat-front-trouser-517.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(58359,2,'79639600_1365758334','nolita-cami-555.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(58361,2,'80506400_1365758334','women/tops-blouses/nolita-cami-470.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(58363,2,'81282900_1365758334','nolita-cami-556.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(58367,2,'82518800_1365758334','women/tops-blouses/nolita-cami-471.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(58373,2,'84109500_1365758334','tori-tank-554.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(58375,2,'84981600_1365758334','women/new-arrivals/tori-tank-446.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(58377,2,'85879500_1365758334','women/tops-blouses/tori-tank-468.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(58379,2,'86674800_1365758334','tori-tank-555.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(58381,2,'87545500_1365758334','women/new-arrivals/tori-tank-447.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(58383,2,'88451600_1365758334','women/tops-blouses/tori-tank-469.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(58387,2,'89723600_1365758334','delancy-cardigan-sweater-556.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(58389,2,'90711100_1365758334','women/tops-blouses/delancy-cardigan-sweater-468.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(58391,2,'91608400_1365758334','delancy-cardigan-sweater-557.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(58393,2,'92619000_1365758334','women/tops-blouses/delancy-cardigan-sweater-469.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(58397,2,'93806600_1365758334','ludlow-oxford-top-558.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(58399,2,'94762100_1365758334','women/tops-blouses/ludlow-oxford-top-469.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(58401,2,'95590800_1365758334','ludlow-oxford-top-559.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(58403,2,'96527600_1365758334','women/tops-blouses/ludlow-oxford-top-470.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(58408,2,'97892900_1365758334','elizabeth-knit-top-560.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(58410,2,'98866800_1365758334','women/new-arrivals/elizabeth-knit-top-470.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(58412,2,'99794200_1365758334','women/tops-blouses/elizabeth-knit-top-470.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(58414,2,'00621100_1365758335','elizabeth-knit-top-561.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(58416,2,'01552900_1365758335','women/new-arrivals/elizabeth-knit-top-471.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(58418,2,'02486100_1365758335','women/tops-blouses/elizabeth-knit-top-471.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(58422,2,'03665100_1365758335','essex-pencil-skirt-503.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(58424,2,'04756400_1365758335','women/dresses-skirts/essex-pencil-skirt-503.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(58426,2,'05591500_1365758335','essex-pencil-skirt-504.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(58428,2,'06682100_1365758335','women/dresses-skirts/essex-pencil-skirt-504.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(58430,2,'07513400_1365758335','essex-pencil-skirt-505.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(58432,2,'08612800_1365758335','women/dresses-skirts/essex-pencil-skirt-505.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(58434,2,'09464800_1365758335','essex-pencil-skirt-506.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(58436,2,'10567100_1365758335','women/dresses-skirts/essex-pencil-skirt-506.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(58440,2,'11753600_1365758335','racer-back-maxi-dress-581.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(58442,2,'12714700_1365758335','women/dresses-skirts/racer-back-maxi-dress-472.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(58444,2,'13551900_1365758335','racer-back-maxi-dress-582.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(58446,2,'14534900_1365758335','women/dresses-skirts/racer-back-maxi-dress-473.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(58450,2,'15595800_1365758335','sheath-382.html','sheath-398.html',0,'RP',NULL,NULL,306),(58452,2,'16535800_1365758335','women/dresses-skirts/sheath-382.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(58454,2,'17264000_1365758335','sheath-383.html','sheath-399.html',0,'RP',NULL,NULL,307),(58456,2,'18149800_1365758335','women/dresses-skirts/sheath-383.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(58458,2,'18863900_1365758335','sheath-384.html','sheath-400.html',0,'RP',NULL,NULL,308),(58460,2,'19749900_1365758335','women/dresses-skirts/sheath-384.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(58462,2,'20463800_1365758335','sheath-385.html','sheath-401.html',0,'RP',NULL,NULL,309),(58464,2,'21354200_1365758335','women/dresses-skirts/sheath-385.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(58468,2,'22482400_1365758335','convertible-dress-387.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(58470,2,'23494300_1365758335','women/dresses-skirts/convertible-dress-387.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(58472,2,'24907200_1365758335','convertible-dress-388.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(58474,2,'25913400_1365758335','women/dresses-skirts/convertible-dress-388.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(58476,2,'26699400_1365758335','convertible-dress-389.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(58478,2,'27704600_1365758335','women/dresses-skirts/convertible-dress-389.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(58480,2,'28493000_1365758335','convertible-dress-390.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(58482,2,'29500900_1365758335','women/dresses-skirts/convertible-dress-390.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(58487,2,'31229400_1365758335','park-avenue-pleat-front-trousers-619.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(58489,2,'32474600_1365758335','women/new-arrivals/park-avenue-pleat-front-trousers-402.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(58491,2,'33872700_1365758335','women/pants-denim/park-avenue-pleat-front-trousers-511.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(58493,2,'35072900_1365758335','park-avenue-pleat-front-trousers-620.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(58495,2,'36310900_1365758335','women/new-arrivals/park-avenue-pleat-front-trousers-403.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(58497,2,'37671600_1365758335','women/pants-denim/park-avenue-pleat-front-trousers-512.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(58499,2,'39208100_1365758335','park-avenue-pleat-front-trousers-621.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(58501,2,'41180300_1365758335','women/new-arrivals/park-avenue-pleat-front-trousers-404.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(58503,2,'42695700_1365758335','women/pants-denim/park-avenue-pleat-front-trousers-513.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(58505,2,'43895200_1365758335','park-avenue-pleat-front-trousers-622.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(58507,2,'45162300_1365758335','women/new-arrivals/park-avenue-pleat-front-trousers-405.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(58509,2,'46548700_1365758335','women/pants-denim/park-avenue-pleat-front-trousers-514.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(58520,2,'49032900_1365758335','angelique-d-orsay-pump-nude-568.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(58522,2,'50200700_1365758335','accessories/shoes/angelique-d-orsay-pump-nude-568.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(58524,2,'51133700_1365758335','angelique-d-orsay-pump-nude-569.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(58526,2,'52290100_1365758335','accessories/shoes/angelique-d-orsay-pump-nude-569.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(58528,2,'53216900_1365758335','angelique-d-orsay-pump-nude-570.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(58530,2,'54376600_1365758335','accessories/shoes/angelique-d-orsay-pump-nude-570.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(58532,2,'55330600_1365758335','angelique-d-orsay-pump-nude-571.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(58534,2,'56481400_1365758335','accessories/shoes/angelique-d-orsay-pump-nude-571.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(58538,2,'57671600_1365758335','borgha-ankle-boot-512.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(58540,2,'58701900_1365758335','accessories/shoes/borgha-ankle-boot-512.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(58542,2,'59521000_1365758335','borgha-ankle-boot-513.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(58544,2,'60551200_1365758335','accessories/shoes/borgha-ankle-boot-513.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(58546,2,'61376300_1365758335','borgha-ankle-boot-514.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(58548,2,'62408000_1365758335','accessories/shoes/borgha-ankle-boot-514.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(58550,2,'63233700_1365758335','borgha-ankle-boot-515.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(58552,2,'64272800_1365758335','accessories/shoes/borgha-ankle-boot-515.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(58556,2,'65434300_1365758335','hana-flat-charcoal-513.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(58558,2,'66489300_1365758335','accessories/shoes/hana-flat-charcoal-513.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(58560,2,'67317700_1365758335','hana-flat-charcoal-514.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(58562,2,'68361100_1365758335','accessories/shoes/hana-flat-charcoal-514.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(58564,2,'69192900_1365758335','hana-flat-charcoal-515.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(58566,2,'70243100_1365758335','accessories/shoes/hana-flat-charcoal-515.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(58568,2,'71081800_1365758335','hana-flat-charcoal-516.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(58570,2,'72135200_1365758335','accessories/shoes/hana-flat-charcoal-516.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(58574,2,'73373400_1365758335','dorian-preforated-oxford-514.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(58576,2,'74489500_1365758335','accessories/shoes/dorian-preforated-oxford-514.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(58578,2,'75375700_1365758335','dorian-preforated-oxford-515.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(58580,2,'76482600_1365758335','accessories/shoes/dorian-preforated-oxford-515.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(58582,2,'77366400_1365758335','dorian-preforated-oxford-516.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(58584,2,'78478000_1365758335','accessories/shoes/dorian-preforated-oxford-516.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(58586,2,'79368200_1365758335','dorian-preforated-oxford-517.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(58588,2,'80483600_1365758335','accessories/shoes/dorian-preforated-oxford-517.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(58592,2,'81697300_1365758335','wingtip-cognac-oxford-515.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(58594,2,'82786900_1365758335','accessories/shoes/wingtip-cognac-oxford-515.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(58596,2,'83685200_1365758335','wingtip-cognac-oxford-516.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(58598,2,'84767400_1365758335','accessories/shoes/wingtip-cognac-oxford-516.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(58600,2,'85631000_1365758335','wingtip-cognac-oxford-517.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(58602,2,'86715300_1365758335','accessories/shoes/wingtip-cognac-oxford-517.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(58604,2,'87585000_1365758335','wingtip-cognac-oxford-518.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(58606,2,'88666900_1365758335','accessories/shoes/wingtip-cognac-oxford-518.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(58610,2,'89844200_1365758335','suede-loafer-navy-516.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(58612,2,'90885700_1365758335','accessories/shoes/suede-loafer-navy-516.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(58614,2,'92275500_1365758335','suede-loafer-navy-517.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(58616,2,'93317400_1365758335','accessories/shoes/suede-loafer-navy-517.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(58618,2,'94197600_1365758335','suede-loafer-navy-518.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(58620,2,'95236500_1365758335','accessories/shoes/suede-loafer-navy-518.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(58622,2,'96077700_1365758335','suede-loafer-navy-519.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(58624,2,'97169800_1365758335','accessories/shoes/suede-loafer-navy-519.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(58642,2,'00666300_1365758336','classic-hardshell-suitcase-566.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(58644,2,'01600200_1365758336','accessories/bags-luggage/classic-hardshell-suitcase-469.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(58667,2,'06021600_1365758336','modern-murray-ceramic-vase-470.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(58669,2,'07005600_1365758336','home-decor/decorative-accents/modern-murray-ceramic-vase-470.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(58696,2,'12223900_1365758336','french-cuff-cotton-twill-oxford-545.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(58698,2,'13191000_1365758336','men/shirts/french-cuff-cotton-twill-oxford-456.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(58700,2,'14099000_1365758336','slim-fit-dobby-oxford-shirt-547.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(58702,2,'15039000_1365758336','men/shirts/slim-fit-dobby-oxford-shirt-457.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(58705,2,'16004900_1365758336','plaid-cotton-shirt-549.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(58707,2,'16850100_1365758336','men/shirts/plaid-cotton-shirt-458.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(58709,2,'17624300_1365758336','oxford-sport-coat-462.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(58711,2,'18354700_1365758336','men/blazers/oxford-sport-coat-432.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(58713,2,'19135500_1365758336','linen-blazer-560.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(58717,2,'20249300_1365758336','men/blazers/linen-blazer-550.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(58719,2,'21103700_1365758336','stretch-cotton-blazer-562.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(58721,2,'21915600_1365758336','men/blazers/stretch-cotton-blazer-552.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(58723,2,'22887000_1365758336','chelsea-tee-633.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(58725,2,'24218900_1365758336','men/tees-knits-and-polos/chelsea-tee-545.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(58727,2,'25183900_1365758336','chelsea-tee-634.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(58729,2,'26499600_1365758336','men/tees-knits-and-polos/chelsea-tee-546.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(58731,2,'27466900_1365758336','chelsea-tee-635.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(58734,2,'28980300_1365758336','men/tees-knits-and-polos/chelsea-tee-547.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(58736,2,'29894900_1365758336','merino-v-neck-pullover-sweater-536.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(58738,2,'31049800_1365758336','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-462.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(58740,2,'31921700_1365758336','lexington-cardigan-sweater-541.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(58743,2,'33027600_1365758336','men/tees-knits-and-polos/lexington-cardigan-sweater-464.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(58745,2,'33869700_1365758336','core-striped-sport-shirt-531.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(58747,2,'34908500_1365758336','men/tees-knits-and-polos/core-striped-sport-shirt-464.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(58749,2,'35726200_1365758336','bowery-chino-pants-521.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(58752,2,'36823000_1365758336','men/pants-denim/bowery-chino-pants-487.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(58754,2,'37829000_1365758336','the-essential-boot-cut-jean-517.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(58756,2,'39270600_1365758336','men/pants-denim/the-essential-boot-cut-jean-517.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(58758,2,'40215300_1365758336','flat-front-trouser-518.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(58760,2,'42053400_1365758336','men/pants-denim/flat-front-trouser-518.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(58762,2,'42912100_1365758336','nolita-cami-557.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(58764,2,'43913700_1365758336','women/tops-blouses/nolita-cami-472.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(58766,2,'44663100_1365758336','tori-tank-556.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(58769,2,'45694300_1365758336','women/new-arrivals/tori-tank-448.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(58771,2,'46548500_1365758336','women/tops-blouses/tori-tank-470.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(58773,2,'47406300_1365758336','delancy-cardigan-sweater-558.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(58775,2,'48370500_1365758336','women/tops-blouses/delancy-cardigan-sweater-470.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(58777,2,'49163900_1365758336','ludlow-oxford-top-560.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(58779,2,'50085200_1365758336','women/tops-blouses/ludlow-oxford-top-471.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(58781,2,'50885400_1365758336','elizabeth-knit-top-562.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(58783,2,'51805600_1365758336','women/new-arrivals/elizabeth-knit-top-472.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(58785,2,'52745200_1365758336','women/tops-blouses/elizabeth-knit-top-472.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(58787,2,'53578900_1365758336','essex-pencil-skirt-507.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(58789,2,'54678500_1365758336','women/dresses-skirts/essex-pencil-skirt-507.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(58791,2,'55512200_1365758336','racer-back-maxi-dress-583.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(58793,2,'56473900_1365758336','women/dresses-skirts/racer-back-maxi-dress-474.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(58805,2,'59411200_1365758336','park-avenue-pleat-front-trousers-623.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(58808,2,'60969000_1365758336','women/pants-denim/park-avenue-pleat-front-trousers-515.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(58812,2,'62148700_1365758336','borgha-ankle-boot-516.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(58814,2,'63188700_1365758336','accessories/shoes/borgha-ankle-boot-516.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(58816,2,'64675600_1365758336','hana-flat-charcoal-517.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(58818,2,'65732800_1365758336','accessories/shoes/hana-flat-charcoal-517.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(58820,2,'66620400_1365758336','dorian-preforated-oxford-518.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(58822,2,'67790800_1365758336','accessories/shoes/dorian-preforated-oxford-518.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(58824,2,'68645400_1365758336','wingtip-cognac-oxford-519.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(58826,2,'69724700_1365758336','accessories/shoes/wingtip-cognac-oxford-519.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(58828,2,'70543700_1365758336','suede-loafer-navy-520.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(58830,2,'71571000_1365758336','accessories/shoes/suede-loafer-navy-520.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(58832,2,'72349300_1365758336','classic-hardshell-suitcase-567.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(58834,2,'73283800_1365758336','accessories/bags-luggage/classic-hardshell-suitcase-470.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(58836,2,'74201000_1365758336','modern-murray-ceramic-vase-471.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(58838,2,'75230900_1365758336','home-decor/decorative-accents/modern-murray-ceramic-vase-471.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(58872,2,'81869200_1365758336','khaki-bowery-chino-pants-531.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(58874,2,'82681000_1365758336','khaki-bowery-chino-pants-532.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(58876,2,'83534400_1365758336','khaki-bowery-chino-pants-533.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(58886,2,'86223800_1365758336','bowery-chino-pants-522.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(58890,2,'87381800_1365758336','bowery-chino-pants-523.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(58893,2,'88438000_1365758336','khaki-bowery-chino-pants-534.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(58895,2,'89307700_1365758336','khaki-bowery-chino-pants-535.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(58897,2,'90131000_1365758336','khaki-bowery-chino-pants-536.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(58899,2,'91087000_1365758336','chelsea-tee-636.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(58901,2,'92050200_1365758336','chelsea-tee-637.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(58903,2,'92992800_1365758336','chelsea-tee-638.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(58905,2,'93932800_1365758336','chelsea-tee-639.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(58907,2,'94871400_1365758336','chelsea-tee-640.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(58909,2,'95831800_1365758336','chelsea-tee-641.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(58911,2,'96797500_1365758336','chelsea-tee-642.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(58913,2,'97747700_1365758336','chelsea-tee-643.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(58915,2,'98724000_1365758336','chelsea-tee-644.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(58917,2,'99649000_1365758336','merino-v-neck-pullover-sweater-537.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(58919,2,'00581700_1365758337','merino-v-neck-pullover-sweater-538.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(58921,2,'01446300_1365758337','lexington-cardigan-sweater-542.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(58923,2,'02282300_1365758337','lexington-cardigan-sweater-543.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(58925,2,'03093700_1365758337','core-striped-sport-shirt-532.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(58928,2,'04182700_1365758337','french-cuff-cotton-twill-oxford-546.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(58930,2,'05164800_1365758337','french-cuff-cotton-twill-oxford-547.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(58932,2,'06064500_1365758337','slim-fit-dobby-oxford-shirt-548.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(58934,2,'06970600_1365758337','slim-fit-dobby-oxford-shirt-549.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(58936,2,'07761300_1365758337','plaid-cotton-shirt-550.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(58938,2,'08596000_1365758337','plaid-cotton-shirt-551.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(58942,2,'09620700_1365758337','sullivan-sport-coat-516.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(58944,2,'10295300_1365758337','men/blazers/sullivan-sport-coat-514.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(58946,2,'11035700_1365758337','linen-blazer-561.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(58948,2,'11795000_1365758337','men/blazers/linen-blazer-551.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(58950,2,'12531700_1365758337','linen-blazer-562.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(58952,2,'13300400_1365758337','men/blazers/linen-blazer-552.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(58954,2,'14190000_1365758337','stretch-cotton-blazer-563.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(58956,2,'15018000_1365758337','men/blazers/stretch-cotton-blazer-553.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(58958,2,'15867900_1365758337','stretch-cotton-blazer-564.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(58960,2,'16686300_1365758337','men/blazers/stretch-cotton-blazer-554.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(58962,2,'17413000_1365758337','nolita-cami-558.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(58964,2,'18137300_1365758337','nolita-cami-559.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(58966,2,'18845600_1365758337','tori-tank-557.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(58968,2,'19551000_1365758337','tori-tank-558.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(58970,2,'20366400_1365758337','delancy-cardigan-sweater-559.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(58972,2,'21185900_1365758337','delancy-cardigan-sweater-560.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(58974,2,'21945500_1365758337','ludlow-oxford-top-561.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(58976,2,'24915800_1365758337','ludlow-oxford-top-562.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(58978,2,'25651900_1365758337','elizabeth-knit-top-563.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(58980,2,'26389900_1365758337','elizabeth-knit-top-564.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(58982,2,'27152800_1365758337','dumbo-boyfriend-jean-609.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(58984,2,'27925800_1365758337','dumbo-boyfriend-jean-610.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(58986,2,'28694700_1365758337','dumbo-boyfriend-jean-611.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(58988,2,'29462300_1365758337','dumbo-boyfriend-jean-612.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(58990,2,'30235800_1365758337','dumbo-boyfriend-jean-613.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(58992,2,'31025200_1365758337','dumbo-boyfriend-jean-614.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(58994,2,'31802700_1365758337','dumbo-boyfriend-jean-615.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(58996,2,'32563600_1365758337','tribeca-skinny-jean-615.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(58998,2,'33326300_1365758337','tribeca-skinny-jean-616.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(59000,2,'34091000_1365758337','tribeca-skinny-jean-617.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(59002,2,'34858900_1365758337','tribeca-skinny-jean-618.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(59004,2,'35627500_1365758337','tribeca-skinny-jean-619.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(59006,2,'36397400_1365758337','tribeca-skinny-jean-620.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(59008,2,'37168100_1365758337','tribeca-skinny-jean-621.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(59010,2,'38297300_1365758337','park-avenue-pleat-front-trousers-624.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(59012,2,'39428300_1365758337','park-avenue-pleat-front-trousers-625.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(59014,2,'40671100_1365758337','park-avenue-pleat-front-trousers-626.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(59016,2,'41825500_1365758337','park-avenue-pleat-front-trousers-627.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(59018,2,'42969200_1365758337','park-avenue-pleat-front-trousers-628.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(59020,2,'43754200_1365758337','racer-back-maxi-dress-584.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(59022,2,'44550200_1365758337','racer-back-maxi-dress-585.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(59024,2,'45277000_1365758337','classic-hardshell-suitcase-568.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(59091,3,'72972200_1365758337','french-cuff-cotton-twill-oxford-543.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(59093,3,'73929400_1365758337','men/shirts/french-cuff-cotton-twill-oxford-454.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(59095,3,'74848500_1365758337','french-cuff-cotton-twill-oxford-544.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(59097,3,'75816000_1365758337','men/shirts/french-cuff-cotton-twill-oxford-455.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(59101,3,'77037100_1365758337','slim-fit-dobby-oxford-shirt-545.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(59103,3,'77973000_1365758337','men/shirts/slim-fit-dobby-oxford-shirt-455.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(59105,3,'79515700_1365758337','slim-fit-dobby-oxford-shirt-546.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(59107,3,'80538400_1365758337','men/shirts/slim-fit-dobby-oxford-shirt-456.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(59112,3,'81854300_1365758337','plaid-cotton-shirt-547.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(59114,3,'82711000_1365758337','men/shirts/plaid-cotton-shirt-456.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(59116,3,'83461900_1365758337','sale/men/plaid-cotton-shirt-276.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(59118,3,'84244700_1365758337','plaid-cotton-shirt-548.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(59120,3,'85085600_1365758337','men/shirts/plaid-cotton-shirt-457.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(59122,3,'85879900_1365758337','sale/men/plaid-cotton-shirt-277.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(59127,3,'87143100_1365758337','oxford-sport-coat-460.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(59129,3,'87943200_1365758337','men/new-arrivals/oxford-sport-coat-279.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(59131,3,'88649800_1365758337','men/blazers/oxford-sport-coat-430.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(59133,3,'89402600_1365758337','oxford-sport-coat-461.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(59135,3,'90218100_1365758337','men/new-arrivals/oxford-sport-coat-280.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(59137,3,'90930800_1365758337','men/blazers/oxford-sport-coat-431.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(59141,3,'92043900_1365758337','linen-blazer-558.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(59143,3,'92782300_1365758337','men/blazers/linen-blazer-548.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(59145,3,'93542500_1365758337','linen-blazer-559.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(59147,3,'94279600_1365758337','men/blazers/linen-blazer-549.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(59151,3,'95450200_1365758337','stretch-cotton-blazer-560.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(59153,3,'96248400_1365758337','men/blazers/stretch-cotton-blazer-550.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(59155,3,'97087600_1365758337','stretch-cotton-blazer-561.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(59157,3,'97880200_1365758337','men/blazers/stretch-cotton-blazer-551.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(59161,3,'99171000_1365758337','chelsea-tee-628.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(59163,3,'00459100_1365758338','men/tees-knits-and-polos/chelsea-tee-540.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(59165,3,'01414800_1365758338','chelsea-tee-629.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(59167,3,'02736600_1365758338','men/tees-knits-and-polos/chelsea-tee-541.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(59169,3,'03693900_1365758338','chelsea-tee-630.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(59171,3,'05003200_1365758338','men/tees-knits-and-polos/chelsea-tee-542.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(59173,3,'05965700_1365758338','chelsea-tee-631.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(59175,3,'07275900_1365758338','men/tees-knits-and-polos/chelsea-tee-543.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(59177,3,'08318700_1365758338','chelsea-tee-632.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(59179,3,'09718000_1365758338','men/tees-knits-and-polos/chelsea-tee-544.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(59183,3,'10972900_1365758338','merino-v-neck-pullover-sweater-534.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(59185,3,'12135000_1365758338','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-460.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(59187,3,'13047900_1365758338','merino-v-neck-pullover-sweater-535.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(59189,3,'14220100_1365758338','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-461.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(59194,3,'15582800_1365758338','lexington-cardigan-sweater-539.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(59196,3,'16455500_1365758338','men/new-arrivals/lexington-cardigan-sweater-451.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(59198,3,'17440400_1365758338','men/tees-knits-and-polos/lexington-cardigan-sweater-462.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(59200,3,'18288200_1365758338','lexington-cardigan-sweater-540.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(59202,3,'19152800_1365758338','men/new-arrivals/lexington-cardigan-sweater-452.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(59204,3,'20137700_1365758338','men/tees-knits-and-polos/lexington-cardigan-sweater-463.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(59208,3,'21293200_1365758338','core-striped-sport-shirt-529.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(59210,3,'22313500_1365758338','men/tees-knits-and-polos/core-striped-sport-shirt-462.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(59212,3,'23139400_1365758338','core-striped-sport-shirt-530.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(59214,3,'24223800_1365758338','men/tees-knits-and-polos/core-striped-sport-shirt-463.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(59218,3,'25364400_1365758338','bowery-chino-pants-519.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(59220,3,'26266600_1365758338','men/pants-denim/bowery-chino-pants-485.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(59222,3,'27064800_1365758338','bowery-chino-pants-520.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(59224,3,'27990500_1365758338','men/pants-denim/bowery-chino-pants-486.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(59228,3,'29300800_1365758338','the-essential-boot-cut-jean-512.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(59230,3,'30550600_1365758338','men/pants-denim/the-essential-boot-cut-jean-512.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(59232,3,'31528500_1365758338','the-essential-boot-cut-jean-513.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(59234,3,'32780500_1365758338','men/pants-denim/the-essential-boot-cut-jean-513.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(59236,3,'33762000_1365758338','the-essential-boot-cut-jean-514.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(59238,3,'35024000_1365758338','men/pants-denim/the-essential-boot-cut-jean-514.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(59240,3,'36007000_1365758338','the-essential-boot-cut-jean-515.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(59242,3,'37274200_1365758338','men/pants-denim/the-essential-boot-cut-jean-515.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(59244,3,'38259200_1365758338','the-essential-boot-cut-jean-516.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(59246,3,'39534200_1365758338','men/pants-denim/the-essential-boot-cut-jean-516.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(59250,3,'41067200_1365758338','flat-front-trouser-513.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(59252,3,'42823800_1365758338','men/pants-denim/flat-front-trouser-513.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(59254,3,'43673800_1365758338','flat-front-trouser-514.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(59256,3,'44755100_1365758338','men/pants-denim/flat-front-trouser-514.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(59258,3,'45596200_1365758338','flat-front-trouser-515.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(59260,3,'46700600_1365758338','men/pants-denim/flat-front-trouser-515.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(59262,3,'47557600_1365758338','flat-front-trouser-516.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(59264,3,'48662200_1365758338','men/pants-denim/flat-front-trouser-516.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(59266,3,'49625200_1365758338','flat-front-trouser-517.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(59268,3,'50738400_1365758338','men/pants-denim/flat-front-trouser-517.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(59272,3,'51805400_1365758338','nolita-cami-555.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(59274,3,'52734500_1365758338','women/tops-blouses/nolita-cami-470.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(59276,3,'53498300_1365758338','nolita-cami-556.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(59280,3,'54674000_1365758338','women/tops-blouses/nolita-cami-471.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(59286,3,'56099100_1365758338','tori-tank-554.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(59288,3,'56912600_1365758338','women/new-arrivals/tori-tank-446.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(59290,3,'57749600_1365758338','women/tops-blouses/tori-tank-468.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(59292,3,'58491200_1365758338','tori-tank-555.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(59294,3,'59370200_1365758338','women/new-arrivals/tori-tank-447.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(59296,3,'60217700_1365758338','women/tops-blouses/tori-tank-469.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(59300,3,'61377800_1365758338','delancy-cardigan-sweater-556.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(59302,3,'62334000_1365758338','women/tops-blouses/delancy-cardigan-sweater-468.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(59304,3,'63198600_1365758338','delancy-cardigan-sweater-557.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(59306,3,'64138700_1365758338','women/tops-blouses/delancy-cardigan-sweater-469.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(59310,3,'65252000_1365758338','ludlow-oxford-top-558.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(59312,3,'66142800_1365758338','women/tops-blouses/ludlow-oxford-top-469.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(59314,3,'66930800_1365758338','ludlow-oxford-top-559.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(59316,3,'67827800_1365758338','women/tops-blouses/ludlow-oxford-top-470.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(59321,3,'69106800_1365758338','elizabeth-knit-top-560.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(59323,3,'69999000_1365758338','women/new-arrivals/elizabeth-knit-top-470.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(59325,3,'70901900_1365758338','women/tops-blouses/elizabeth-knit-top-470.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(59327,3,'71685600_1365758338','elizabeth-knit-top-561.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(59329,3,'72578600_1365758338','women/new-arrivals/elizabeth-knit-top-471.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(59331,3,'73479800_1365758338','women/tops-blouses/elizabeth-knit-top-471.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(59335,3,'74737500_1365758338','essex-pencil-skirt-503.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(59337,3,'75843500_1365758338','women/dresses-skirts/essex-pencil-skirt-503.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(59339,3,'76659500_1365758338','essex-pencil-skirt-504.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(59341,3,'77788800_1365758338','women/dresses-skirts/essex-pencil-skirt-504.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(59343,3,'78626100_1365758338','essex-pencil-skirt-505.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(59345,3,'79731100_1365758338','women/dresses-skirts/essex-pencil-skirt-505.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(59347,3,'80545600_1365758338','essex-pencil-skirt-506.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(59349,3,'81638200_1365758338','women/dresses-skirts/essex-pencil-skirt-506.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(59353,3,'82790300_1365758338','racer-back-maxi-dress-581.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(59355,3,'83741200_1365758338','women/dresses-skirts/racer-back-maxi-dress-472.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(59357,3,'84611700_1365758338','racer-back-maxi-dress-582.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(59359,3,'85560200_1365758338','women/dresses-skirts/racer-back-maxi-dress-473.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(59363,3,'86580800_1365758338','sheath-382.html','sheath-398.html',0,'RP',NULL,NULL,306),(59365,3,'87440200_1365758338','women/dresses-skirts/sheath-382.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(59367,3,'88138500_1365758338','sheath-383.html','sheath-399.html',0,'RP',NULL,NULL,307),(59369,3,'89008400_1365758338','women/dresses-skirts/sheath-383.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(59371,3,'89699000_1365758338','sheath-384.html','sheath-400.html',0,'RP',NULL,NULL,308),(59373,3,'90565000_1365758338','women/dresses-skirts/sheath-384.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(59375,3,'91259500_1365758338','sheath-385.html','sheath-401.html',0,'RP',NULL,NULL,309),(59377,3,'92130400_1365758338','women/dresses-skirts/sheath-385.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(59381,3,'93261900_1365758338','convertible-dress-387.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(59383,3,'94236600_1365758338','women/dresses-skirts/convertible-dress-387.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(59385,3,'95021200_1365758338','convertible-dress-388.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(59387,3,'96025900_1365758338','women/dresses-skirts/convertible-dress-388.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(59389,3,'96825200_1365758338','convertible-dress-389.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(59391,3,'98433700_1365758338','women/dresses-skirts/convertible-dress-389.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(59393,3,'99213000_1365758338','convertible-dress-390.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(59395,3,'00211300_1365758339','women/dresses-skirts/convertible-dress-390.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(59400,3,'01882100_1365758339','park-avenue-pleat-front-trousers-619.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(59402,3,'03110200_1365758339','women/new-arrivals/park-avenue-pleat-front-trousers-402.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(59404,3,'04452300_1365758339','women/pants-denim/park-avenue-pleat-front-trousers-511.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(59406,3,'05617400_1365758339','park-avenue-pleat-front-trousers-620.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(59408,3,'06842700_1365758339','women/new-arrivals/park-avenue-pleat-front-trousers-403.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(59410,3,'08193100_1365758339','women/pants-denim/park-avenue-pleat-front-trousers-512.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(59412,3,'09361200_1365758339','park-avenue-pleat-front-trousers-621.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(59414,3,'10584900_1365758339','women/new-arrivals/park-avenue-pleat-front-trousers-404.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(59416,3,'11931300_1365758339','women/pants-denim/park-avenue-pleat-front-trousers-513.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(59418,3,'13119100_1365758339','park-avenue-pleat-front-trousers-622.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(59420,3,'14370200_1365758339','women/new-arrivals/park-avenue-pleat-front-trousers-405.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(59422,3,'15732900_1365758339','women/pants-denim/park-avenue-pleat-front-trousers-514.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(59433,3,'18115700_1365758339','angelique-d-orsay-pump-nude-568.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(59435,3,'19241300_1365758339','accessories/shoes/angelique-d-orsay-pump-nude-568.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(59437,3,'20147300_1365758339','angelique-d-orsay-pump-nude-569.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(59439,3,'21278300_1365758339','accessories/shoes/angelique-d-orsay-pump-nude-569.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(59441,3,'22180500_1365758339','angelique-d-orsay-pump-nude-570.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(59443,3,'23320200_1365758339','accessories/shoes/angelique-d-orsay-pump-nude-570.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(59445,3,'24339500_1365758339','angelique-d-orsay-pump-nude-571.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(59447,3,'25567100_1365758339','accessories/shoes/angelique-d-orsay-pump-nude-571.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(59451,3,'26706500_1365758339','borgha-ankle-boot-512.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(59453,3,'27752900_1365758339','accessories/shoes/borgha-ankle-boot-512.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(59455,3,'28617600_1365758339','borgha-ankle-boot-513.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(59457,3,'29682000_1365758339','accessories/shoes/borgha-ankle-boot-513.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(59459,3,'30511300_1365758339','borgha-ankle-boot-514.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(59461,3,'31583100_1365758339','accessories/shoes/borgha-ankle-boot-514.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(59463,3,'32430200_1365758339','borgha-ankle-boot-515.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(59465,3,'33449900_1365758339','accessories/shoes/borgha-ankle-boot-515.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(59469,3,'34592400_1365758339','hana-flat-charcoal-513.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(59471,3,'35625000_1365758339','accessories/shoes/hana-flat-charcoal-513.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(59473,3,'36435200_1365758339','hana-flat-charcoal-514.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(59475,3,'37461500_1365758339','accessories/shoes/hana-flat-charcoal-514.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(59477,3,'38270300_1365758339','hana-flat-charcoal-515.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(59479,3,'39569500_1365758339','accessories/shoes/hana-flat-charcoal-515.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(59481,3,'40393800_1365758339','hana-flat-charcoal-516.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(59483,3,'41436400_1365758339','accessories/shoes/hana-flat-charcoal-516.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(59487,3,'43434300_1365758339','dorian-preforated-oxford-514.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(59489,3,'47056000_1365758339','accessories/shoes/dorian-preforated-oxford-514.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(59491,3,'48007100_1365758339','dorian-preforated-oxford-515.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(59493,3,'50450400_1365758339','accessories/shoes/dorian-preforated-oxford-515.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(59495,3,'51401200_1365758339','dorian-preforated-oxford-516.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(59497,3,'52535800_1365758339','accessories/shoes/dorian-preforated-oxford-516.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(59499,3,'53420700_1365758339','dorian-preforated-oxford-517.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(59501,3,'54535400_1365758339','accessories/shoes/dorian-preforated-oxford-517.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(59505,3,'55769500_1365758339','wingtip-cognac-oxford-515.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(59507,3,'56836200_1365758339','accessories/shoes/wingtip-cognac-oxford-515.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(59509,3,'57690600_1365758339','wingtip-cognac-oxford-516.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(59511,3,'58778800_1365758339','accessories/shoes/wingtip-cognac-oxford-516.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(59513,3,'59636100_1365758339','wingtip-cognac-oxford-517.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(59515,3,'60719300_1365758339','accessories/shoes/wingtip-cognac-oxford-517.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(59517,3,'61672900_1365758339','wingtip-cognac-oxford-518.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(59519,3,'62737500_1365758339','accessories/shoes/wingtip-cognac-oxford-518.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(59523,3,'63881900_1365758339','suede-loafer-navy-516.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(59525,3,'64916200_1365758339','accessories/shoes/suede-loafer-navy-516.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(59527,3,'66397800_1365758339','suede-loafer-navy-517.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(59529,3,'67421900_1365758339','accessories/shoes/suede-loafer-navy-517.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(59531,3,'68226000_1365758339','suede-loafer-navy-518.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(59533,3,'69314100_1365758339','accessories/shoes/suede-loafer-navy-518.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(59535,3,'70125500_1365758339','suede-loafer-navy-519.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(59537,3,'71280200_1365758339','accessories/shoes/suede-loafer-navy-519.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(59555,3,'74771900_1365758339','classic-hardshell-suitcase-566.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(59557,3,'75702600_1365758339','accessories/bags-luggage/classic-hardshell-suitcase-469.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(59580,3,'79933600_1365758339','modern-murray-ceramic-vase-470.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(59582,3,'80895500_1365758339','home-decor/decorative-accents/modern-murray-ceramic-vase-470.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(59609,3,'85924200_1365758339','french-cuff-cotton-twill-oxford-545.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(59611,3,'86902200_1365758339','men/shirts/french-cuff-cotton-twill-oxford-456.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(59613,3,'87777700_1365758339','slim-fit-dobby-oxford-shirt-547.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(59615,3,'88743700_1365758339','men/shirts/slim-fit-dobby-oxford-shirt-457.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(59618,3,'89766900_1365758339','plaid-cotton-shirt-549.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(59620,3,'90597800_1365758339','men/shirts/plaid-cotton-shirt-458.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(59622,3,'91394600_1365758339','oxford-sport-coat-462.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(59624,3,'92103000_1365758339','men/blazers/oxford-sport-coat-432.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(59626,3,'92853800_1365758339','linen-blazer-560.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(59630,3,'93915700_1365758339','men/blazers/linen-blazer-550.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(59632,3,'94736400_1365758339','stretch-cotton-blazer-562.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(59634,3,'95527900_1365758339','men/blazers/stretch-cotton-blazer-552.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(59636,3,'96529800_1365758339','chelsea-tee-633.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(59638,3,'97852200_1365758339','men/tees-knits-and-polos/chelsea-tee-545.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(59640,3,'98819600_1365758339','chelsea-tee-634.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(59642,3,'00152200_1365758340','men/tees-knits-and-polos/chelsea-tee-546.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(59644,3,'01114700_1365758340','chelsea-tee-635.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(59647,3,'02621500_1365758340','men/tees-knits-and-polos/chelsea-tee-547.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(59649,3,'03559800_1365758340','merino-v-neck-pullover-sweater-536.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(59651,3,'04727700_1365758340','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-462.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(59653,3,'05611100_1365758340','lexington-cardigan-sweater-541.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(59656,3,'06723400_1365758340','men/tees-knits-and-polos/lexington-cardigan-sweater-464.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(59658,3,'07546400_1365758340','core-striped-sport-shirt-531.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(59660,3,'08563100_1365758340','men/tees-knits-and-polos/core-striped-sport-shirt-464.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(59662,3,'09358100_1365758340','bowery-chino-pants-521.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(59665,3,'10443200_1365758340','men/pants-denim/bowery-chino-pants-487.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(59667,3,'11436700_1365758340','the-essential-boot-cut-jean-517.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(59669,3,'12709900_1365758340','men/pants-denim/the-essential-boot-cut-jean-517.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(59671,3,'13555700_1365758340','flat-front-trouser-518.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(59673,3,'14701300_1365758340','men/pants-denim/flat-front-trouser-518.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(59675,3,'15475700_1365758340','nolita-cami-557.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(59677,3,'16351200_1365758340','women/tops-blouses/nolita-cami-472.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(59679,3,'17086300_1365758340','tori-tank-556.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(59682,3,'18031100_1365758340','women/new-arrivals/tori-tank-448.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(59684,3,'18863800_1365758340','women/tops-blouses/tori-tank-470.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(59686,3,'19705500_1365758340','delancy-cardigan-sweater-558.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(59688,3,'20639200_1365758340','women/tops-blouses/delancy-cardigan-sweater-470.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(59690,3,'21409900_1365758340','ludlow-oxford-top-560.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(59692,3,'22311100_1365758340','women/tops-blouses/ludlow-oxford-top-471.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(59694,3,'23088600_1365758340','elizabeth-knit-top-562.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(59696,3,'23982000_1365758340','women/new-arrivals/elizabeth-knit-top-472.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(59698,3,'24883700_1365758340','women/tops-blouses/elizabeth-knit-top-472.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(59700,3,'25710300_1365758340','essex-pencil-skirt-507.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(59702,3,'26788400_1365758340','women/dresses-skirts/essex-pencil-skirt-507.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(59704,3,'27617300_1365758340','racer-back-maxi-dress-583.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(59706,3,'28570600_1365758340','women/dresses-skirts/racer-back-maxi-dress-474.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(59718,3,'31422700_1365758340','park-avenue-pleat-front-trousers-623.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(59721,3,'32963500_1365758340','women/pants-denim/park-avenue-pleat-front-trousers-515.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(59725,3,'34164200_1365758340','borgha-ankle-boot-516.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(59727,3,'35211000_1365758340','accessories/shoes/borgha-ankle-boot-516.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(59729,3,'36030100_1365758340','hana-flat-charcoal-517.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(59731,3,'37070000_1365758340','accessories/shoes/hana-flat-charcoal-517.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(59733,3,'37945500_1365758340','dorian-preforated-oxford-518.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(59735,3,'39048800_1365758340','accessories/shoes/dorian-preforated-oxford-518.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(59737,3,'39887800_1365758340','wingtip-cognac-oxford-519.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(59739,3,'40951600_1365758340','accessories/shoes/wingtip-cognac-oxford-519.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(59741,3,'41757200_1365758340','suede-loafer-navy-520.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(59743,3,'42766800_1365758340','accessories/shoes/suede-loafer-navy-520.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(59745,3,'44199400_1365758340','classic-hardshell-suitcase-567.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(59747,3,'45124300_1365758340','accessories/bags-luggage/classic-hardshell-suitcase-470.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(59749,3,'45861900_1365758340','modern-murray-ceramic-vase-471.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(59751,3,'46833400_1365758340','home-decor/decorative-accents/modern-murray-ceramic-vase-471.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(59785,3,'53078600_1365758340','khaki-bowery-chino-pants-531.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(59787,3,'53867800_1365758340','khaki-bowery-chino-pants-532.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(59789,3,'54656700_1365758340','khaki-bowery-chino-pants-533.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(59799,3,'57113500_1365758340','bowery-chino-pants-522.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(59803,3,'58226000_1365758340','bowery-chino-pants-523.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(59806,3,'59179400_1365758340','khaki-bowery-chino-pants-534.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(59808,3,'59975900_1365758340','khaki-bowery-chino-pants-535.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(59810,3,'60773200_1365758340','khaki-bowery-chino-pants-536.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(59812,3,'61834700_1365758340','chelsea-tee-636.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(59814,3,'62760400_1365758340','chelsea-tee-637.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(59816,3,'63694400_1365758340','chelsea-tee-638.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(59818,3,'65466900_1365758340','chelsea-tee-639.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(59820,3,'66406900_1365758340','chelsea-tee-640.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(59822,3,'67344100_1365758340','chelsea-tee-641.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(59824,3,'68282900_1365758340','chelsea-tee-642.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(59826,3,'69222300_1365758340','chelsea-tee-643.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(59828,3,'70165000_1365758340','chelsea-tee-644.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(59830,3,'71036700_1365758340','merino-v-neck-pullover-sweater-537.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(59832,3,'71916000_1365758340','merino-v-neck-pullover-sweater-538.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(59834,3,'72829900_1365758340','lexington-cardigan-sweater-542.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(59836,3,'73651100_1365758340','lexington-cardigan-sweater-543.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(59838,3,'74447800_1365758340','core-striped-sport-shirt-532.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(59841,3,'75523100_1365758340','french-cuff-cotton-twill-oxford-546.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(59843,3,'76421200_1365758340','french-cuff-cotton-twill-oxford-547.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(59845,3,'77280800_1365758340','slim-fit-dobby-oxford-shirt-548.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(59847,3,'78149400_1365758340','slim-fit-dobby-oxford-shirt-549.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(59849,3,'78929300_1365758340','plaid-cotton-shirt-550.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(59851,3,'79692600_1365758340','plaid-cotton-shirt-551.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(59855,3,'80663900_1365758340','sullivan-sport-coat-516.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(59857,3,'81321600_1365758340','men/blazers/sullivan-sport-coat-514.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(59859,3,'82062300_1365758340','linen-blazer-561.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(59861,3,'82842100_1365758340','men/blazers/linen-blazer-551.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(59863,3,'83579400_1365758340','linen-blazer-562.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(59865,3,'84332100_1365758340','men/blazers/linen-blazer-552.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(59867,3,'85146300_1365758340','stretch-cotton-blazer-563.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(59869,3,'85949300_1365758340','men/blazers/stretch-cotton-blazer-553.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(59871,3,'86763800_1365758340','stretch-cotton-blazer-564.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(59873,3,'87565300_1365758340','men/blazers/stretch-cotton-blazer-554.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(59875,3,'88289500_1365758340','nolita-cami-558.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(59877,3,'89002400_1365758340','nolita-cami-559.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(59879,3,'89703700_1365758340','tori-tank-557.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(59881,3,'90400400_1365758340','tori-tank-558.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(59883,3,'91207900_1365758340','delancy-cardigan-sweater-559.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(59885,3,'92016000_1365758340','delancy-cardigan-sweater-560.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(59887,3,'92765900_1365758340','ludlow-oxford-top-561.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(59889,3,'95751500_1365758340','ludlow-oxford-top-562.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(59891,3,'96566200_1365758340','elizabeth-knit-top-563.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(59893,3,'97388100_1365758340','elizabeth-knit-top-564.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(59895,3,'98314800_1365758340','dumbo-boyfriend-jean-609.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(59897,3,'99273100_1365758340','dumbo-boyfriend-jean-610.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(59899,3,'00142300_1365758341','dumbo-boyfriend-jean-611.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(59901,3,'00990700_1365758341','dumbo-boyfriend-jean-612.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(59903,3,'01827000_1365758341','dumbo-boyfriend-jean-613.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(59905,3,'02667100_1365758341','dumbo-boyfriend-jean-614.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(59907,3,'03526000_1365758341','dumbo-boyfriend-jean-615.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(59909,3,'04350300_1365758341','tribeca-skinny-jean-615.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(59911,3,'05178300_1365758341','tribeca-skinny-jean-616.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(59913,3,'06013300_1365758341','tribeca-skinny-jean-617.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(59915,3,'06873800_1365758341','tribeca-skinny-jean-618.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(59917,3,'07712300_1365758341','tribeca-skinny-jean-619.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(59919,3,'08547100_1365758341','tribeca-skinny-jean-620.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(59921,3,'09425700_1365758341','tribeca-skinny-jean-621.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(59923,3,'10615500_1365758341','park-avenue-pleat-front-trousers-624.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(59925,3,'11766400_1365758341','park-avenue-pleat-front-trousers-625.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(59927,3,'12932500_1365758341','park-avenue-pleat-front-trousers-626.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(59929,3,'14090800_1365758341','park-avenue-pleat-front-trousers-627.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(59931,3,'15251400_1365758341','park-avenue-pleat-front-trousers-628.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(59933,3,'16049600_1365758341','racer-back-maxi-dress-584.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(59935,3,'16847700_1365758341','racer-back-maxi-dress-585.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(59937,3,'17587000_1365758341','classic-hardshell-suitcase-568.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(59989,1,'product/437/9','vip/modern-murray-ceramic-vase.html','catalog/product/view/id/437/category/9',1,NULL,NULL,9,437),(59991,1,'21715300_1366043424','home-decor/decorative-accents/modern-murray-ceramic-vase-473.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(59993,1,'22537000_1366043424','modern-murray-ceramic-vase-473.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(59994,2,'product/437/9','vip/modern-murray-ceramic-vase.html','catalog/product/view/id/437/category/9',1,NULL,NULL,9,437),(59996,2,'25413200_1366043424','home-decor/decorative-accents/modern-murray-ceramic-vase-473.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(59998,2,'26138000_1366043424','modern-murray-ceramic-vase-473.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(59999,3,'product/437/9','vip/modern-murray-ceramic-vase.html','catalog/product/view/id/437/category/9',1,NULL,NULL,9,437),(60001,3,'28779100_1366043424','home-decor/decorative-accents/modern-murray-ceramic-vase-473.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(60003,3,'29508900_1366043424','modern-murray-ceramic-vase-473.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(84838,1,'42647000_1387471975','french-cuff-cotton-twill-oxford-548.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(84840,1,'43210000_1387471975','men/shirts/french-cuff-cotton-twill-oxford-457.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(84842,1,'43609300_1387471975','french-cuff-cotton-twill-oxford-549.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(84844,1,'44167300_1387471975','men/shirts/french-cuff-cotton-twill-oxford-458.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(84850,1,'45302800_1387471975','slim-fit-dobby-oxford-shirt-550.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(84852,1,'45870000_1387471975','men/shirts/slim-fit-dobby-oxford-shirt-458.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(84854,1,'46274700_1387471975','slim-fit-dobby-oxford-shirt-551.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(84856,1,'46835300_1387471975','men/shirts/slim-fit-dobby-oxford-shirt-459.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(84864,1,'48269400_1387471975','plaid-cotton-shirt-552.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(84866,1,'48824700_1387471975','men/shirts/plaid-cotton-shirt-459.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(84868,1,'49211300_1387471975','sale/men/plaid-cotton-shirt-278.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(84870,1,'50066000_1387471975','plaid-cotton-shirt-553.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(84872,1,'50621700_1387471975','men/shirts/plaid-cotton-shirt-460.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(84874,1,'51023600_1387471975','sale/men/plaid-cotton-shirt-279.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(84882,1,'52474200_1387471975','oxford-sport-coat-463.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(84884,1,'53024400_1387471975','men/new-arrivals/oxford-sport-coat-281.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(84886,1,'53393600_1387471975','men/blazers/oxford-sport-coat-433.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(84888,1,'53775800_1387471975','oxford-sport-coat-464.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(84890,1,'54337500_1387471975','men/new-arrivals/oxford-sport-coat-282.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(84892,1,'54704600_1387471975','men/blazers/oxford-sport-coat-434.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(84898,1,'55827700_1387471975','linen-blazer-563.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(84900,1,'56355000_1387471975','men/blazers/linen-blazer-553.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(84902,1,'56741600_1387471975','linen-blazer-564.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(84904,1,'57270500_1387471975','men/blazers/linen-blazer-554.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(84910,1,'58412600_1387471975','stretch-cotton-blazer-565.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(84912,1,'58951500_1387471975','men/blazers/stretch-cotton-blazer-555.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(84914,1,'59345100_1387471975','stretch-cotton-blazer-566.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(84916,1,'59883000_1387471975','men/blazers/stretch-cotton-blazer-556.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(84922,1,'61026800_1387471975','chelsea-tee-645.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(84924,1,'61596200_1387471975','men/tees-knits-and-polos/chelsea-tee-548.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(84926,1,'61984900_1387471975','chelsea-tee-646.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(84928,1,'62563300_1387471975','men/tees-knits-and-polos/chelsea-tee-549.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(84930,1,'62952400_1387471975','chelsea-tee-647.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(84932,1,'63515200_1387471975','men/tees-knits-and-polos/chelsea-tee-550.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(84934,1,'63909800_1387471975','chelsea-tee-648.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(84936,1,'64484100_1387471975','men/tees-knits-and-polos/chelsea-tee-551.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(84938,1,'64873200_1387471975','chelsea-tee-649.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(84940,1,'65439400_1387471975','men/tees-knits-and-polos/chelsea-tee-552.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(84946,1,'66603700_1387471975','merino-v-neck-pullover-sweater-539.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(84948,1,'67179100_1387471975','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-463.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(84950,1,'67584400_1387471975','merino-v-neck-pullover-sweater-540.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(84952,1,'68153000_1387471975','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-464.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(84960,1,'69607400_1387471975','lexington-cardigan-sweater-544.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(84962,1,'70191000_1387471975','men/new-arrivals/lexington-cardigan-sweater-453.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(84964,1,'70592000_1387471975','men/tees-knits-and-polos/lexington-cardigan-sweater-465.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(84966,1,'70997400_1387471975','lexington-cardigan-sweater-545.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(84968,1,'71571500_1387471975','men/new-arrivals/lexington-cardigan-sweater-454.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(84970,1,'71971400_1387471975','men/tees-knits-and-polos/lexington-cardigan-sweater-466.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(84976,1,'73121000_1387471975','core-striped-sport-shirt-533.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(84978,1,'73710800_1387471975','men/tees-knits-and-polos/core-striped-sport-shirt-465.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(84980,1,'74120600_1387471975','core-striped-sport-shirt-534.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(84982,1,'74708100_1387471975','men/tees-knits-and-polos/core-striped-sport-shirt-466.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(84988,1,'75924100_1387471975','bowery-chino-pants-524.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(84990,1,'76485700_1387471975','men/pants-denim/bowery-chino-pants-488.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(84992,1,'76872500_1387471975','bowery-chino-pants-525.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(84994,1,'77434400_1387471975','men/pants-denim/bowery-chino-pants-489.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(85000,1,'78586300_1387471975','the-essential-boot-cut-jean-518.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(85002,1,'79155700_1387471975','men/pants-denim/the-essential-boot-cut-jean-518.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(85004,1,'79557000_1387471975','the-essential-boot-cut-jean-519.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(85006,1,'80123700_1387471975','men/pants-denim/the-essential-boot-cut-jean-519.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(85008,1,'80515400_1387471975','the-essential-boot-cut-jean-520.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(85010,1,'81089000_1387471975','men/pants-denim/the-essential-boot-cut-jean-520.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(85012,1,'81485600_1387471975','the-essential-boot-cut-jean-521.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(85014,1,'82056000_1387471975','men/pants-denim/the-essential-boot-cut-jean-521.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(85016,1,'82457500_1387471975','the-essential-boot-cut-jean-522.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(85018,1,'83022500_1387471975','men/pants-denim/the-essential-boot-cut-jean-522.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(85024,1,'84175500_1387471975','flat-front-trouser-519.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(85026,1,'85244700_1387471975','men/pants-denim/flat-front-trouser-519.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(85028,1,'85634500_1387471975','flat-front-trouser-520.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(85030,1,'86203100_1387471975','men/pants-denim/flat-front-trouser-520.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(85032,1,'86613000_1387471975','flat-front-trouser-521.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(85034,1,'87178700_1387471975','men/pants-denim/flat-front-trouser-521.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(85036,1,'87565700_1387471975','flat-front-trouser-522.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(85038,1,'88124300_1387471975','men/pants-denim/flat-front-trouser-522.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(85040,1,'88522700_1387471975','flat-front-trouser-523.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(85042,1,'89088300_1387471975','men/pants-denim/flat-front-trouser-523.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(85048,1,'90215400_1387471975','nolita-cami-560.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(85050,1,'90783900_1387471975','women/tops-blouses/nolita-cami-473.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(85052,1,'91174200_1387471975','nolita-cami-561.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(85058,1,'92329900_1387471975','women/tops-blouses/nolita-cami-474.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(85066,1,'94393300_1387471975','tori-tank-559.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(85068,1,'95150900_1387471975','women/new-arrivals/tori-tank-449.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(85070,1,'95673900_1387471975','women/tops-blouses/tori-tank-471.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(85072,1,'96175200_1387471975','tori-tank-560.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(85074,1,'96758800_1387471975','women/new-arrivals/tori-tank-450.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(85076,1,'97158400_1387471975','women/tops-blouses/tori-tank-472.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(85082,1,'98323000_1387471975','delancy-cardigan-sweater-561.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(85084,1,'98907800_1387471975','women/tops-blouses/delancy-cardigan-sweater-471.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(85086,1,'99302100_1387471975','delancy-cardigan-sweater-562.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(85088,1,'99934700_1387471975','women/tops-blouses/delancy-cardigan-sweater-472.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(85094,1,'01086500_1387471976','ludlow-oxford-top-563.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(85096,1,'01911900_1387471976','women/tops-blouses/ludlow-oxford-top-472.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(85098,1,'02758500_1387471976','ludlow-oxford-top-564.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(85100,1,'03737400_1387471976','women/tops-blouses/ludlow-oxford-top-473.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(85108,1,'05202900_1387471976','elizabeth-knit-top-565.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(85110,1,'05777300_1387471976','women/new-arrivals/elizabeth-knit-top-473.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(85112,1,'06184900_1387471976','women/tops-blouses/elizabeth-knit-top-473.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(85114,1,'06577100_1387471976','elizabeth-knit-top-566.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(85116,1,'07173500_1387471976','women/new-arrivals/elizabeth-knit-top-474.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(85118,1,'07573600_1387471976','women/tops-blouses/elizabeth-knit-top-474.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(85124,1,'08720400_1387471976','essex-pencil-skirt-508.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(85126,1,'09292300_1387471976','women/dresses-skirts/essex-pencil-skirt-508.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(85128,1,'09969200_1387471976','essex-pencil-skirt-509.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(85130,1,'10888200_1387471976','women/dresses-skirts/essex-pencil-skirt-509.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(85132,1,'11278000_1387471976','essex-pencil-skirt-510.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(85134,1,'11861800_1387471976','women/dresses-skirts/essex-pencil-skirt-510.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(85136,1,'12258100_1387471976','essex-pencil-skirt-511.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(85138,1,'12841600_1387471976','women/dresses-skirts/essex-pencil-skirt-511.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(85144,1,'14291400_1387471976','racer-back-maxi-dress-586.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(85146,1,'14866700_1387471976','women/dresses-skirts/racer-back-maxi-dress-475.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(85148,1,'15262500_1387471976','racer-back-maxi-dress-587.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(85150,1,'15851100_1387471976','women/dresses-skirts/racer-back-maxi-dress-476.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(85156,1,'16987800_1387471976','sheath-386.html','sheath-398.html',0,'RP',NULL,NULL,306),(85158,1,'17559500_1387471976','women/dresses-skirts/sheath-386.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(85160,1,'17941900_1387471976','sheath-387.html','sheath-399.html',0,'RP',NULL,NULL,307),(85162,1,'18510600_1387471976','women/dresses-skirts/sheath-387.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(85164,1,'18898700_1387471976','sheath-388.html','sheath-400.html',0,'RP',NULL,NULL,308),(85166,1,'19475500_1387471976','women/dresses-skirts/sheath-388.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(85168,1,'19860600_1387471976','sheath-389.html','sheath-401.html',0,'RP',NULL,NULL,309),(85170,1,'20444900_1387471976','women/dresses-skirts/sheath-389.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(85176,1,'21606400_1387471976','convertible-dress-391.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(85178,1,'22174000_1387471976','women/dresses-skirts/convertible-dress-391.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(85180,1,'23007100_1387471976','convertible-dress-392.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(85182,1,'23589700_1387471976','women/dresses-skirts/convertible-dress-392.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(85184,1,'23980000_1387471976','convertible-dress-393.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(85186,1,'24549000_1387471976','women/dresses-skirts/convertible-dress-393.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(85188,1,'24937000_1387471976','convertible-dress-394.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(85190,1,'25510000_1387471976','women/dresses-skirts/convertible-dress-394.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(85198,1,'26987900_1387471976','park-avenue-pleat-front-trousers-629.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(85200,1,'27583700_1387471976','women/new-arrivals/park-avenue-pleat-front-trousers-406.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(85202,1,'28000300_1387471976','women/pants-denim/park-avenue-pleat-front-trousers-516.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(85204,1,'28397400_1387471976','park-avenue-pleat-front-trousers-630.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(85206,1,'28979300_1387471976','women/new-arrivals/park-avenue-pleat-front-trousers-407.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(85208,1,'29383600_1387471976','women/pants-denim/park-avenue-pleat-front-trousers-517.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(85210,1,'29772200_1387471976','park-avenue-pleat-front-trousers-631.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(85212,1,'30347900_1387471976','women/new-arrivals/park-avenue-pleat-front-trousers-408.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(85214,1,'30753000_1387471976','women/pants-denim/park-avenue-pleat-front-trousers-518.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(85216,1,'31158700_1387471976','park-avenue-pleat-front-trousers-632.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(85218,1,'31736100_1387471976','women/new-arrivals/park-avenue-pleat-front-trousers-409.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(85220,1,'32141000_1387471976','women/pants-denim/park-avenue-pleat-front-trousers-519.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(85240,1,'35956900_1387471976','angelique-d-orsay-pump-nude-572.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(85242,1,'36548800_1387471976','accessories/shoes/angelique-d-orsay-pump-nude-572.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(85244,1,'36939800_1387471976','angelique-d-orsay-pump-nude-573.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(85246,1,'37518500_1387471976','accessories/shoes/angelique-d-orsay-pump-nude-573.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(85248,1,'37911400_1387471976','angelique-d-orsay-pump-nude-574.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(85250,1,'38480100_1387471976','accessories/shoes/angelique-d-orsay-pump-nude-574.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(85252,1,'38870800_1387471976','angelique-d-orsay-pump-nude-575.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(85254,1,'39440900_1387471976','accessories/shoes/angelique-d-orsay-pump-nude-575.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(85260,1,'40609400_1387471976','borgha-ankle-boot-517.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(85262,1,'41175500_1387471976','accessories/shoes/borgha-ankle-boot-517.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(85264,1,'41561700_1387471976','borgha-ankle-boot-518.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(85266,1,'42141200_1387471976','accessories/shoes/borgha-ankle-boot-518.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(85268,1,'42536100_1387471976','borgha-ankle-boot-519.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(85270,1,'43105200_1387471976','accessories/shoes/borgha-ankle-boot-519.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(85272,1,'43511700_1387471976','borgha-ankle-boot-520.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(85274,1,'44073700_1387471976','accessories/shoes/borgha-ankle-boot-520.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(85280,1,'45241400_1387471976','hana-flat-charcoal-518.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(85282,1,'45822400_1387471976','accessories/shoes/hana-flat-charcoal-518.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(85284,1,'46216200_1387471976','hana-flat-charcoal-519.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(85286,1,'46791500_1387471976','accessories/shoes/hana-flat-charcoal-519.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(85288,1,'47188200_1387471976','hana-flat-charcoal-520.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(85290,1,'47761000_1387471976','accessories/shoes/hana-flat-charcoal-520.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(85292,1,'48169900_1387471976','hana-flat-charcoal-521.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(85294,1,'48754800_1387471976','accessories/shoes/hana-flat-charcoal-521.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(85300,1,'49932000_1387471976','dorian-preforated-oxford-519.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(85302,1,'50503900_1387471976','accessories/shoes/dorian-preforated-oxford-519.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(85304,1,'50903300_1387471976','dorian-preforated-oxford-520.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(85306,1,'51509600_1387471976','accessories/shoes/dorian-preforated-oxford-520.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(85308,1,'52375200_1387471976','dorian-preforated-oxford-521.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(85310,1,'53277000_1387471976','accessories/shoes/dorian-preforated-oxford-521.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(85312,1,'53679300_1387471976','dorian-preforated-oxford-522.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(85314,1,'54281500_1387471976','accessories/shoes/dorian-preforated-oxford-522.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(85320,1,'55451700_1387471976','wingtip-cognac-oxford-520.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(85322,1,'56039200_1387471976','accessories/shoes/wingtip-cognac-oxford-520.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(85324,1,'56448600_1387471976','wingtip-cognac-oxford-521.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(85326,1,'57025300_1387471976','accessories/shoes/wingtip-cognac-oxford-521.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(85328,1,'57424700_1387471976','wingtip-cognac-oxford-522.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(85330,1,'58010900_1387471976','accessories/shoes/wingtip-cognac-oxford-522.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(85332,1,'58948100_1387471976','wingtip-cognac-oxford-523.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(85334,1,'59534800_1387471976','accessories/shoes/wingtip-cognac-oxford-523.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(85340,1,'60699000_1387471976','suede-loafer-navy-521.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(85342,1,'61293800_1387471976','accessories/shoes/suede-loafer-navy-521.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(85344,1,'61695100_1387471976','suede-loafer-navy-522.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(85346,1,'62299300_1387471976','accessories/shoes/suede-loafer-navy-522.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(85348,1,'62694700_1387471976','suede-loafer-navy-523.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(85350,1,'63272000_1387471976','accessories/shoes/suede-loafer-navy-523.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(85352,1,'63670800_1387471976','suede-loafer-navy-524.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(85354,1,'64250100_1387471976','accessories/shoes/suede-loafer-navy-524.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(85384,1,'70083700_1387471976','classic-hardshell-suitcase-569.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(85386,1,'70672800_1387471976','accessories/bags-luggage/classic-hardshell-suitcase-471.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(85430,1,'79112300_1387471976','modern-murray-ceramic-vase-472.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(85432,1,'79699100_1387471976','home-decor/decorative-accents/modern-murray-ceramic-vase-472.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(85453,1,'product/393/9','vip/madison-rx3400.html','catalog/product/view/id/393/category/9',1,NULL,NULL,9,393),(85485,1,'90400600_1387471976','french-cuff-cotton-twill-oxford-550.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(85487,1,'90974100_1387471976','men/shirts/french-cuff-cotton-twill-oxford-459.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(85489,1,'91371500_1387471976','slim-fit-dobby-oxford-shirt-552.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(85491,1,'91945100_1387471976','men/shirts/slim-fit-dobby-oxford-shirt-460.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(85495,1,'92652200_1387471976','plaid-cotton-shirt-554.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(85497,1,'93228900_1387471976','men/shirts/plaid-cotton-shirt-461.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(85499,1,'93628300_1387471976','oxford-sport-coat-465.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(85501,1,'94817200_1387471976','men/blazers/oxford-sport-coat-435.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(85503,1,'95212700_1387471976','linen-blazer-565.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(85509,1,'96409300_1387471976','men/blazers/linen-blazer-555.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(85511,1,'96817300_1387471976','stretch-cotton-blazer-567.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(85513,1,'97387100_1387471976','men/blazers/stretch-cotton-blazer-557.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(85515,1,'97778000_1387471976','chelsea-tee-650.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(85517,1,'98378500_1387471976','men/tees-knits-and-polos/chelsea-tee-553.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(85519,1,'98772400_1387471976','chelsea-tee-651.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(85521,1,'03317400_1387471977','men/tees-knits-and-polos/chelsea-tee-554.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(85523,1,'04335800_1387471977','chelsea-tee-652.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(85527,1,'05301000_1387471977','men/tees-knits-and-polos/chelsea-tee-555.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(85529,1,'05755100_1387471977','merino-v-neck-pullover-sweater-541.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(85531,1,'06372200_1387471977','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-465.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(85533,1,'06816500_1387471977','lexington-cardigan-sweater-546.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(85537,1,'07700400_1387471977','men/tees-knits-and-polos/lexington-cardigan-sweater-467.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(85539,1,'08120500_1387471977','core-striped-sport-shirt-535.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(85541,1,'08734200_1387471977','men/tees-knits-and-polos/core-striped-sport-shirt-467.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(85543,1,'09157700_1387471977','bowery-chino-pants-526.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(85547,1,'10119500_1387471977','men/pants-denim/bowery-chino-pants-490.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(85549,1,'10538500_1387471977','the-essential-boot-cut-jean-523.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(85551,1,'19683200_1387471977','men/pants-denim/the-essential-boot-cut-jean-523.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(85553,1,'20209100_1387471977','flat-front-trouser-524.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(85555,1,'20804300_1387471977','men/pants-denim/flat-front-trouser-524.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(85557,1,'21223000_1387471977','nolita-cami-562.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(85559,1,'21830600_1387471977','women/tops-blouses/nolita-cami-475.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(85561,1,'22241300_1387471977','tori-tank-561.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(85565,1,'23132100_1387471977','women/new-arrivals/tori-tank-451.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(85567,1,'23573100_1387471977','women/tops-blouses/tori-tank-473.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(85569,1,'23981700_1387471977','delancy-cardigan-sweater-563.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(85571,1,'24576100_1387471977','women/tops-blouses/delancy-cardigan-sweater-473.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(85573,1,'24991000_1387471977','ludlow-oxford-top-565.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(85575,1,'25596800_1387471977','women/tops-blouses/ludlow-oxford-top-474.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(85577,1,'26009500_1387471977','elizabeth-knit-top-567.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(85579,1,'26638000_1387471977','women/new-arrivals/elizabeth-knit-top-475.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(85581,1,'27065300_1387471977','women/tops-blouses/elizabeth-knit-top-475.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(85583,1,'27480900_1387471977','essex-pencil-skirt-512.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(85585,1,'28549700_1387471977','women/dresses-skirts/essex-pencil-skirt-512.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(85587,1,'28979200_1387471977','racer-back-maxi-dress-588.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(85589,1,'29598100_1387471977','women/dresses-skirts/racer-back-maxi-dress-477.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(85590,1,'product/423/26','sale/women/racer-back-maxi-dress.html','catalog/product/view/id/423/category/26',1,NULL,NULL,26,423),(85612,1,'34299700_1387471977','park-avenue-pleat-front-trousers-633.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(85616,1,'35232900_1387471977','women/pants-denim/park-avenue-pleat-front-trousers-520.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(85622,1,'36555300_1387471977','borgha-ankle-boot-521.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(85624,1,'37165500_1387471977','accessories/shoes/borgha-ankle-boot-521.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(85626,1,'37586200_1387471977','hana-flat-charcoal-522.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(85628,1,'38198200_1387471977','accessories/shoes/hana-flat-charcoal-522.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(85630,1,'39318800_1387471977','dorian-preforated-oxford-523.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(85632,1,'40473300_1387471977','accessories/shoes/dorian-preforated-oxford-523.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(85634,1,'40894100_1387471977','wingtip-cognac-oxford-524.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(85636,1,'41501000_1387471977','accessories/shoes/wingtip-cognac-oxford-524.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(85638,1,'41908900_1387471977','suede-loafer-navy-525.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(85640,1,'42520900_1387471977','accessories/shoes/suede-loafer-navy-525.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(85642,1,'42935400_1387471977','classic-hardshell-suitcase-570.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(85644,1,'43568200_1387471977','accessories/bags-luggage/classic-hardshell-suitcase-472.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(85646,1,'43985900_1387471977','modern-murray-ceramic-vase-474.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(85650,1,'44922000_1387471977','home-decor/decorative-accents/modern-murray-ceramic-vase-474.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(85683,1,'product/448/9','vip/a-tale-of-two-cities.html','catalog/product/view/id/448/category/9',1,NULL,NULL,9,448),(85711,1,'57228600_1387471977','khaki-bowery-chino-pants-537.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(85713,1,'57795900_1387471977','khaki-bowery-chino-pants-538.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(85715,1,'58372900_1387471977','khaki-bowery-chino-pants-539.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(85717,1,'58945200_1387471977','bowery-chino-pants-527.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(85723,1,'60504600_1387471977','bowery-chino-pants-528.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(85727,1,'61577800_1387471977','khaki-bowery-chino-pants-540.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(85729,1,'62150000_1387471977','khaki-bowery-chino-pants-541.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(85731,1,'62720000_1387471977','khaki-bowery-chino-pants-542.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(85733,1,'63287900_1387471977','chelsea-tee-653.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(85735,1,'63860200_1387471977','chelsea-tee-654.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(85737,1,'64429500_1387471977','chelsea-tee-655.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(85739,1,'64993200_1387471977','chelsea-tee-656.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(85741,1,'65560800_1387471977','chelsea-tee-657.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(85743,1,'66141500_1387471977','chelsea-tee-658.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(85745,1,'66719200_1387471977','chelsea-tee-659.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(85747,1,'67283600_1387471977','chelsea-tee-660.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(85749,1,'67853700_1387471977','chelsea-tee-661.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(85751,1,'68435800_1387471977','merino-v-neck-pullover-sweater-542.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(85753,1,'69012300_1387471977','merino-v-neck-pullover-sweater-543.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(85755,1,'69589800_1387471977','lexington-cardigan-sweater-547.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(85757,1,'70171600_1387471977','lexington-cardigan-sweater-548.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(85759,1,'70752200_1387471977','core-striped-sport-shirt-536.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(85763,1,'71854100_1387471977','french-cuff-cotton-twill-oxford-551.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(85765,1,'72429000_1387471977','french-cuff-cotton-twill-oxford-552.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(85767,1,'73019800_1387471977','slim-fit-dobby-oxford-shirt-553.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(85769,1,'73596000_1387471977','slim-fit-dobby-oxford-shirt-554.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(85771,1,'74177700_1387471977','plaid-cotton-shirt-555.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(85773,1,'74746900_1387471977','plaid-cotton-shirt-556.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(85779,1,'76165800_1387471977','sullivan-sport-coat-517.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(85781,1,'76741000_1387471977','men/blazers/sullivan-sport-coat-515.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(85783,1,'77140000_1387471977','linen-blazer-566.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(85785,1,'77741300_1387471977','men/blazers/linen-blazer-556.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(85787,1,'78136600_1387471977','linen-blazer-567.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(85789,1,'78724300_1387471977','men/blazers/linen-blazer-557.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(85791,1,'79128300_1387471977','stretch-cotton-blazer-568.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(85793,1,'79717400_1387471977','men/blazers/stretch-cotton-blazer-558.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(85795,1,'80119800_1387471977','stretch-cotton-blazer-569.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(85797,1,'80712200_1387471977','men/blazers/stretch-cotton-blazer-559.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(85799,1,'81112100_1387471977','nolita-cami-563.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(85801,1,'81675100_1387471977','nolita-cami-564.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(85803,1,'82241300_1387471977','tori-tank-562.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(85805,1,'82812000_1387471977','tori-tank-563.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(85807,1,'83381900_1387471977','delancy-cardigan-sweater-564.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(85809,1,'83959500_1387471977','delancy-cardigan-sweater-565.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(85811,1,'84531200_1387471977','ludlow-oxford-top-566.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(85813,1,'85133000_1387471977','ludlow-oxford-top-567.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(85815,1,'85711800_1387471977','elizabeth-knit-top-568.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(85817,1,'86791300_1387471977','elizabeth-knit-top-569.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(85819,1,'87365900_1387471977','dumbo-boyfriend-jean-616.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(85821,1,'87950100_1387471977','dumbo-boyfriend-jean-617.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(85823,1,'88522100_1387471977','dumbo-boyfriend-jean-618.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(85825,1,'89092900_1387471977','dumbo-boyfriend-jean-619.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(85827,1,'91648400_1387471977','dumbo-boyfriend-jean-620.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(85829,1,'92186400_1387471977','dumbo-boyfriend-jean-621.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(85831,1,'92714100_1387471977','dumbo-boyfriend-jean-622.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(85833,1,'93238800_1387471977','tribeca-skinny-jean-622.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(85835,1,'93764700_1387471977','tribeca-skinny-jean-623.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(85837,1,'94946500_1387471977','tribeca-skinny-jean-624.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(85839,1,'95632700_1387471977','tribeca-skinny-jean-625.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(85841,1,'96213400_1387471977','tribeca-skinny-jean-626.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(85843,1,'96759600_1387471977','tribeca-skinny-jean-627.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(85845,1,'97286000_1387471977','tribeca-skinny-jean-628.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(85847,1,'03070600_1387471978','park-avenue-pleat-front-trousers-634.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(85849,1,'04041000_1387471978','park-avenue-pleat-front-trousers-635.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(85851,1,'04577900_1387471978','park-avenue-pleat-front-trousers-636.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(85853,1,'05119200_1387471978','park-avenue-pleat-front-trousers-637.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(85855,1,'05655300_1387471978','park-avenue-pleat-front-trousers-638.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(85857,1,'06195600_1387471978','racer-back-maxi-dress-589.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(85859,1,'06731900_1387471978','racer-back-maxi-dress-590.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(85861,1,'07269700_1387471978','classic-hardshell-suitcase-571.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(85928,1,'product/874','broadway-pump.html','catalog/product/view/id/874',1,NULL,NULL,NULL,874),(85929,1,'product/874/20','accessories/shoes/broadway-pump.html','catalog/product/view/id/874/category/20',1,NULL,NULL,20,874),(85930,1,'product/874/26','sale/women/broadway-pump.html','catalog/product/view/id/874/category/26',1,NULL,NULL,26,874),(85931,1,'product/875','ellis-flat.html','catalog/product/view/id/875',1,NULL,NULL,NULL,875),(85932,1,'product/875/20','accessories/shoes/ellis-flat.html','catalog/product/view/id/875/category/20',1,NULL,NULL,20,875),(85933,1,'product/877','black-nolita-cami.html','catalog/product/view/id/877',1,NULL,NULL,NULL,877),(85934,1,'product/877/11','women/tops-blouses/black-nolita-cami.html','catalog/product/view/id/877/category/11',1,NULL,NULL,11,877),(85935,1,'product/878','black-nolita-cami-880.html','catalog/product/view/id/878',1,NULL,NULL,NULL,878),(85936,1,'product/879','nolita-cami-pink-l.html','catalog/product/view/id/879',1,NULL,NULL,NULL,879),(85937,1,'product/880','black-nolita-cami-black-xs.html','catalog/product/view/id/880',1,NULL,NULL,NULL,880),(85938,1,'product/881','black-nolita-cami-black-s.html','catalog/product/view/id/881',1,NULL,NULL,NULL,881),(86000,2,'47958700_1387471978','french-cuff-cotton-twill-oxford-548.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(86002,2,'48412700_1387471978','men/shirts/french-cuff-cotton-twill-oxford-457.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(86004,2,'48865600_1387471978','french-cuff-cotton-twill-oxford-549.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(86006,2,'49345500_1387471978','men/shirts/french-cuff-cotton-twill-oxford-458.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(86012,2,'50462400_1387471978','slim-fit-dobby-oxford-shirt-550.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(86014,2,'50916100_1387471978','men/shirts/slim-fit-dobby-oxford-shirt-458.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(86016,2,'51351900_1387471978','slim-fit-dobby-oxford-shirt-551.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(86018,2,'51783600_1387471978','men/shirts/slim-fit-dobby-oxford-shirt-459.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(86026,2,'53157100_1387471978','plaid-cotton-shirt-552.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(86028,2,'53585200_1387471978','men/shirts/plaid-cotton-shirt-459.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(86030,2,'54199300_1387471978','sale/men/plaid-cotton-shirt-278.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(86032,2,'55097500_1387471978','plaid-cotton-shirt-553.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(86034,2,'55714500_1387471978','men/shirts/plaid-cotton-shirt-460.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(86036,2,'56126600_1387471978','sale/men/plaid-cotton-shirt-279.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(86044,2,'57484100_1387471978','oxford-sport-coat-463.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(86046,2,'57907200_1387471978','men/new-arrivals/oxford-sport-coat-281.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(86048,2,'58300400_1387471978','men/blazers/oxford-sport-coat-433.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(86050,2,'58713100_1387471978','oxford-sport-coat-464.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(86052,2,'59159900_1387471978','men/new-arrivals/oxford-sport-coat-282.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(86054,2,'59549800_1387471978','men/blazers/oxford-sport-coat-434.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(86060,2,'60574200_1387471978','linen-blazer-563.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(86062,2,'60961400_1387471978','men/blazers/linen-blazer-553.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(86064,2,'61373100_1387471978','linen-blazer-564.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(86066,2,'61764000_1387471978','men/blazers/linen-blazer-554.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(86072,2,'62816800_1387471978','stretch-cotton-blazer-565.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(86074,2,'63209600_1387471978','men/blazers/stretch-cotton-blazer-555.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(86076,2,'63622900_1387471978','stretch-cotton-blazer-566.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(86078,2,'64018400_1387471978','men/blazers/stretch-cotton-blazer-556.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(86084,2,'65061200_1387471978','chelsea-tee-645.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(86086,2,'65501800_1387471978','men/tees-knits-and-polos/chelsea-tee-548.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(86088,2,'65920900_1387471978','chelsea-tee-646.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(86090,2,'66351000_1387471978','men/tees-knits-and-polos/chelsea-tee-549.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(86092,2,'66777100_1387471978','chelsea-tee-647.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(86094,2,'67208800_1387471978','men/tees-knits-and-polos/chelsea-tee-550.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(86096,2,'67619500_1387471978','chelsea-tee-648.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(86098,2,'68048400_1387471978','men/tees-knits-and-polos/chelsea-tee-551.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(86100,2,'68455400_1387471978','chelsea-tee-649.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(86102,2,'69366700_1387471978','men/tees-knits-and-polos/chelsea-tee-552.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(86108,2,'70406500_1387471978','merino-v-neck-pullover-sweater-539.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(86110,2,'70835600_1387471978','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-463.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(86112,2,'71261100_1387471978','merino-v-neck-pullover-sweater-540.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(86114,2,'71701900_1387471978','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-464.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(86122,2,'73084400_1387471978','lexington-cardigan-sweater-544.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(86124,2,'73524800_1387471978','men/new-arrivals/lexington-cardigan-sweater-453.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(86126,2,'73957800_1387471978','men/tees-knits-and-polos/lexington-cardigan-sweater-465.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(86128,2,'74387500_1387471978','lexington-cardigan-sweater-545.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(86130,2,'74820500_1387471978','men/new-arrivals/lexington-cardigan-sweater-454.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(86132,2,'75251900_1387471978','men/tees-knits-and-polos/lexington-cardigan-sweater-466.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(86138,2,'76292600_1387471978','core-striped-sport-shirt-533.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(86140,2,'76730000_1387471978','men/tees-knits-and-polos/core-striped-sport-shirt-465.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(86142,2,'77153700_1387471978','core-striped-sport-shirt-534.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(86144,2,'77590400_1387471978','men/tees-knits-and-polos/core-striped-sport-shirt-466.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(86150,2,'78698500_1387471978','bowery-chino-pants-524.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(86152,2,'79127300_1387471978','men/pants-denim/bowery-chino-pants-488.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(86154,2,'79540300_1387471978','bowery-chino-pants-525.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(86156,2,'79981000_1387471978','men/pants-denim/bowery-chino-pants-489.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(86162,2,'81039700_1387471978','the-essential-boot-cut-jean-518.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(86164,2,'81491500_1387471978','men/pants-denim/the-essential-boot-cut-jean-518.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(86166,2,'81921200_1387471978','the-essential-boot-cut-jean-519.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(86168,2,'82359600_1387471978','men/pants-denim/the-essential-boot-cut-jean-519.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(86170,2,'82784300_1387471978','the-essential-boot-cut-jean-520.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(86172,2,'83215600_1387471978','men/pants-denim/the-essential-boot-cut-jean-520.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(86174,2,'83633700_1387471978','the-essential-boot-cut-jean-521.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(86176,2,'84075200_1387471978','men/pants-denim/the-essential-boot-cut-jean-521.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(86178,2,'84503100_1387471978','the-essential-boot-cut-jean-522.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(86180,2,'84934100_1387471978','men/pants-denim/the-essential-boot-cut-jean-522.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(86186,2,'85970800_1387471978','flat-front-trouser-519.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(86188,2,'86387900_1387471978','men/pants-denim/flat-front-trouser-519.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(86190,2,'86801500_1387471978','flat-front-trouser-520.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(86192,2,'87225600_1387471978','men/pants-denim/flat-front-trouser-520.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(86194,2,'87637700_1387471978','flat-front-trouser-521.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(86196,2,'88060100_1387471978','men/pants-denim/flat-front-trouser-521.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(86198,2,'88479000_1387471978','flat-front-trouser-522.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(86200,2,'88902300_1387471978','men/pants-denim/flat-front-trouser-522.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(86202,2,'89325400_1387471978','flat-front-trouser-523.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(86204,2,'89752200_1387471978','men/pants-denim/flat-front-trouser-523.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(86210,2,'90786800_1387471978','nolita-cami-560.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(86212,2,'91204200_1387471978','women/tops-blouses/nolita-cami-473.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(86214,2,'91617400_1387471978','nolita-cami-561.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(86220,2,'92668900_1387471978','women/tops-blouses/nolita-cami-474.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(86228,2,'94701300_1387471978','tori-tank-559.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(86230,2,'95133800_1387471978','women/new-arrivals/tori-tank-449.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(86232,2,'95548200_1387471978','women/tops-blouses/tori-tank-471.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(86234,2,'95939800_1387471978','tori-tank-560.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(86236,2,'96350800_1387471978','women/new-arrivals/tori-tank-450.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(86238,2,'96765200_1387471978','women/tops-blouses/tori-tank-472.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(86244,2,'97759400_1387471978','delancy-cardigan-sweater-561.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(86246,2,'98170500_1387471978','women/tops-blouses/delancy-cardigan-sweater-471.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(86248,2,'98566000_1387471978','delancy-cardigan-sweater-562.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(86250,2,'45524900_1387471979','women/tops-blouses/delancy-cardigan-sweater-472.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(86256,2,'47271300_1387471979','ludlow-oxford-top-563.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(86258,2,'48151700_1387471979','women/tops-blouses/ludlow-oxford-top-472.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(86260,2,'48566800_1387471979','ludlow-oxford-top-564.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(86262,2,'48985500_1387471979','women/tops-blouses/ludlow-oxford-top-473.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(86270,2,'50315700_1387471979','elizabeth-knit-top-565.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(86272,2,'50750400_1387471979','women/new-arrivals/elizabeth-knit-top-473.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(86274,2,'51179800_1387471979','women/tops-blouses/elizabeth-knit-top-473.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(86276,2,'51596400_1387471979','elizabeth-knit-top-566.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(86278,2,'52274200_1387471979','women/new-arrivals/elizabeth-knit-top-474.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(86280,2,'52897200_1387471979','women/tops-blouses/elizabeth-knit-top-474.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(86286,2,'53900300_1387471979','essex-pencil-skirt-508.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(86288,2,'54351200_1387471979','women/dresses-skirts/essex-pencil-skirt-508.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(86290,2,'54752500_1387471979','essex-pencil-skirt-509.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(86292,2,'55181400_1387471979','women/dresses-skirts/essex-pencil-skirt-509.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(86294,2,'55583400_1387471979','essex-pencil-skirt-510.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(86296,2,'56000700_1387471979','women/dresses-skirts/essex-pencil-skirt-510.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(86298,2,'56409900_1387471979','essex-pencil-skirt-511.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(86300,2,'56830200_1387471979','women/dresses-skirts/essex-pencil-skirt-511.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(86306,2,'57863300_1387471979','racer-back-maxi-dress-586.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(86308,2,'58279600_1387471979','women/dresses-skirts/racer-back-maxi-dress-475.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(86310,2,'58688000_1387471979','racer-back-maxi-dress-587.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(86312,2,'59106400_1387471979','women/dresses-skirts/racer-back-maxi-dress-476.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(86318,2,'60102400_1387471979','sheath-386.html','sheath-398.html',0,'RP',NULL,NULL,306),(86320,2,'60528100_1387471979','women/dresses-skirts/sheath-386.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(86322,2,'60925500_1387471979','sheath-387.html','sheath-399.html',0,'RP',NULL,NULL,307),(86324,2,'61344300_1387471979','women/dresses-skirts/sheath-387.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(86326,2,'61739300_1387471979','sheath-388.html','sheath-400.html',0,'RP',NULL,NULL,308),(86328,2,'62155800_1387471979','women/dresses-skirts/sheath-388.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(86330,2,'62549700_1387471979','sheath-389.html','sheath-401.html',0,'RP',NULL,NULL,309),(86332,2,'62970500_1387471979','women/dresses-skirts/sheath-389.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(86338,2,'63994700_1387471979','convertible-dress-391.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(86340,2,'64410000_1387471979','women/dresses-skirts/convertible-dress-391.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(86342,2,'64824600_1387471979','convertible-dress-392.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(86344,2,'65242300_1387471979','women/dresses-skirts/convertible-dress-392.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(86346,2,'65647100_1387471979','convertible-dress-393.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(86348,2,'66349700_1387471979','women/dresses-skirts/convertible-dress-393.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(86350,2,'67205500_1387471979','convertible-dress-394.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(86352,2,'67775200_1387471979','women/dresses-skirts/convertible-dress-394.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(86360,2,'69167400_1387471979','park-avenue-pleat-front-trousers-629.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(86362,2,'69597400_1387471979','women/new-arrivals/park-avenue-pleat-front-trousers-406.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(86364,2,'70024500_1387471979','women/pants-denim/park-avenue-pleat-front-trousers-516.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(86366,2,'70438900_1387471979','park-avenue-pleat-front-trousers-630.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(86368,2,'70875500_1387471979','women/new-arrivals/park-avenue-pleat-front-trousers-407.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(86370,2,'71300300_1387471979','women/pants-denim/park-avenue-pleat-front-trousers-517.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(86372,2,'71709600_1387471979','park-avenue-pleat-front-trousers-631.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(86374,2,'72142500_1387471979','women/new-arrivals/park-avenue-pleat-front-trousers-408.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(86376,2,'72569200_1387471979','women/pants-denim/park-avenue-pleat-front-trousers-518.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(86378,2,'72984100_1387471979','park-avenue-pleat-front-trousers-632.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(86380,2,'73407500_1387471979','women/new-arrivals/park-avenue-pleat-front-trousers-409.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(86382,2,'73827400_1387471979','women/pants-denim/park-avenue-pleat-front-trousers-519.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(86402,2,'77016900_1387471979','angelique-d-orsay-pump-nude-572.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(86404,2,'77445800_1387471979','accessories/shoes/angelique-d-orsay-pump-nude-572.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(86406,2,'77875300_1387471979','angelique-d-orsay-pump-nude-573.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(86408,2,'78307200_1387471979','accessories/shoes/angelique-d-orsay-pump-nude-573.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(86410,2,'78720300_1387471979','angelique-d-orsay-pump-nude-574.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(86412,2,'79150300_1387471979','accessories/shoes/angelique-d-orsay-pump-nude-574.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(86414,2,'79574400_1387471979','angelique-d-orsay-pump-nude-575.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(86416,2,'80433100_1387471979','accessories/shoes/angelique-d-orsay-pump-nude-575.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(86422,2,'81460500_1387471979','borgha-ankle-boot-517.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(86424,2,'81876100_1387471979','accessories/shoes/borgha-ankle-boot-517.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(86426,2,'82275600_1387471979','borgha-ankle-boot-518.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(86428,2,'82699700_1387471979','accessories/shoes/borgha-ankle-boot-518.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(86430,2,'83098000_1387471979','borgha-ankle-boot-519.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(86432,2,'83511400_1387471979','accessories/shoes/borgha-ankle-boot-519.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(86434,2,'83919400_1387471979','borgha-ankle-boot-520.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(86436,2,'84343900_1387471979','accessories/shoes/borgha-ankle-boot-520.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(86442,2,'85365900_1387471979','hana-flat-charcoal-518.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(86444,2,'85778100_1387471979','accessories/shoes/hana-flat-charcoal-518.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(86446,2,'86196100_1387471979','hana-flat-charcoal-519.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(86448,2,'86622100_1387471979','accessories/shoes/hana-flat-charcoal-519.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(86450,2,'87027500_1387471979','hana-flat-charcoal-520.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(86452,2,'87460000_1387471979','accessories/shoes/hana-flat-charcoal-520.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(86454,2,'87865800_1387471979','hana-flat-charcoal-521.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(86456,2,'88291600_1387471979','accessories/shoes/hana-flat-charcoal-521.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(86462,2,'89325400_1387471979','dorian-preforated-oxford-519.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(86464,2,'89752900_1387471979','accessories/shoes/dorian-preforated-oxford-519.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(86466,2,'90169900_1387471979','dorian-preforated-oxford-520.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(86468,2,'90590800_1387471979','accessories/shoes/dorian-preforated-oxford-520.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(86470,2,'91006800_1387471979','dorian-preforated-oxford-521.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(86472,2,'91435300_1387471979','accessories/shoes/dorian-preforated-oxford-521.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(86474,2,'91848900_1387471979','dorian-preforated-oxford-522.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(86476,2,'92276900_1387471979','accessories/shoes/dorian-preforated-oxford-522.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(86482,2,'93314400_1387471979','wingtip-cognac-oxford-520.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(86484,2,'93753100_1387471979','accessories/shoes/wingtip-cognac-oxford-520.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(86486,2,'06339000_1387471980','wingtip-cognac-oxford-521.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(86488,2,'06977000_1387471980','accessories/shoes/wingtip-cognac-oxford-521.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(86490,2,'07399100_1387471980','wingtip-cognac-oxford-522.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(86492,2,'07838300_1387471980','accessories/shoes/wingtip-cognac-oxford-522.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(86494,2,'08258900_1387471980','wingtip-cognac-oxford-523.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(86496,2,'08680800_1387471980','accessories/shoes/wingtip-cognac-oxford-523.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(86502,2,'09717000_1387471980','suede-loafer-navy-521.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(86504,2,'10140400_1387471980','accessories/shoes/suede-loafer-navy-521.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(86506,2,'10597100_1387471980','suede-loafer-navy-522.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(86508,2,'11022400_1387471980','accessories/shoes/suede-loafer-navy-522.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(86510,2,'11428200_1387471980','suede-loafer-navy-523.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(86512,2,'11859900_1387471980','accessories/shoes/suede-loafer-navy-523.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(86514,2,'12267300_1387471980','suede-loafer-navy-524.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(86516,2,'12692300_1387471980','accessories/shoes/suede-loafer-navy-524.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(86546,2,'17475700_1387471980','classic-hardshell-suitcase-569.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(86548,2,'18425300_1387471980','accessories/bags-luggage/classic-hardshell-suitcase-471.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(86592,2,'25448400_1387471980','modern-murray-ceramic-vase-472.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(86594,2,'25877500_1387471980','home-decor/decorative-accents/modern-murray-ceramic-vase-472.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(86615,2,'product/393/9','vip/madison-rx3400.html','catalog/product/view/id/393/category/9',1,NULL,NULL,9,393),(86647,2,'34138600_1387471980','french-cuff-cotton-twill-oxford-550.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(86649,2,'34568500_1387471980','men/shirts/french-cuff-cotton-twill-oxford-459.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(86651,2,'34975800_1387471980','slim-fit-dobby-oxford-shirt-552.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(86653,2,'35398300_1387471980','men/shirts/slim-fit-dobby-oxford-shirt-460.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(86657,2,'36110400_1387471980','plaid-cotton-shirt-554.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(86659,2,'36514900_1387471980','men/shirts/plaid-cotton-shirt-461.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(86661,2,'36956200_1387471980','oxford-sport-coat-465.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(86663,2,'37762800_1387471980','men/blazers/oxford-sport-coat-435.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(86665,2,'38686000_1387471980','linen-blazer-565.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(86671,2,'39917400_1387471980','men/blazers/linen-blazer-555.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(86673,2,'40742600_1387471980','stretch-cotton-blazer-567.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(86675,2,'41133000_1387471980','men/blazers/stretch-cotton-blazer-557.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(86677,2,'41527200_1387471980','chelsea-tee-650.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(86679,2,'41972300_1387471980','men/tees-knits-and-polos/chelsea-tee-553.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(86681,2,'42356900_1387471980','chelsea-tee-651.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(86683,2,'42789100_1387471980','men/tees-knits-and-polos/chelsea-tee-554.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(86685,2,'43180600_1387471980','chelsea-tee-652.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(86689,2,'43896100_1387471980','men/tees-knits-and-polos/chelsea-tee-555.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(86691,2,'44290200_1387471980','merino-v-neck-pullover-sweater-541.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(86693,2,'44708500_1387471980','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-465.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(86695,2,'45118100_1387471980','lexington-cardigan-sweater-546.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(86699,2,'45784700_1387471980','men/tees-knits-and-polos/lexington-cardigan-sweater-467.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(86701,2,'46194000_1387471980','core-striped-sport-shirt-535.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(86703,2,'46603300_1387471980','men/tees-knits-and-polos/core-striped-sport-shirt-467.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(86705,2,'47001300_1387471980','bowery-chino-pants-526.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(86709,2,'47713200_1387471980','men/pants-denim/bowery-chino-pants-490.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(86711,2,'48110300_1387471980','the-essential-boot-cut-jean-523.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(86713,2,'48517500_1387471980','men/pants-denim/the-essential-boot-cut-jean-523.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(86715,2,'48916000_1387471980','flat-front-trouser-524.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(86717,2,'49336200_1387471980','men/pants-denim/flat-front-trouser-524.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(86719,2,'49725200_1387471980','nolita-cami-562.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(86721,2,'50132700_1387471980','women/tops-blouses/nolita-cami-475.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(86723,2,'50520700_1387471980','tori-tank-561.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(86727,2,'51216300_1387471980','women/new-arrivals/tori-tank-451.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(86729,2,'51619200_1387471980','women/tops-blouses/tori-tank-473.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(86731,2,'52011100_1387471980','delancy-cardigan-sweater-563.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(86733,2,'52427400_1387471980','women/tops-blouses/delancy-cardigan-sweater-473.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(86735,2,'52842300_1387471980','ludlow-oxford-top-565.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(86737,2,'53254800_1387471980','women/tops-blouses/ludlow-oxford-top-474.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(86739,2,'53644100_1387471980','elizabeth-knit-top-567.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(86741,2,'54055000_1387471980','women/new-arrivals/elizabeth-knit-top-475.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(86743,2,'54452600_1387471980','women/tops-blouses/elizabeth-knit-top-475.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(86745,2,'54844600_1387471980','essex-pencil-skirt-512.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(86747,2,'55265800_1387471980','women/dresses-skirts/essex-pencil-skirt-512.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(86749,2,'55658800_1387471980','racer-back-maxi-dress-588.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(86751,2,'56064000_1387471980','women/dresses-skirts/racer-back-maxi-dress-477.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(86752,2,'product/423/26','sale/women/racer-back-maxi-dress.html','catalog/product/view/id/423/category/26',1,NULL,NULL,26,423),(86774,2,'59811300_1387471980','park-avenue-pleat-front-trousers-633.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(86778,2,'60539600_1387471980','women/pants-denim/park-avenue-pleat-front-trousers-520.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(86784,2,'61604600_1387471980','borgha-ankle-boot-521.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(86786,2,'62013600_1387471980','accessories/shoes/borgha-ankle-boot-521.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(86788,2,'62399800_1387471980','hana-flat-charcoal-522.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(86790,2,'62800700_1387471980','accessories/shoes/hana-flat-charcoal-522.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(86792,2,'63196000_1387471980','dorian-preforated-oxford-523.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(86794,2,'63602400_1387471980','accessories/shoes/dorian-preforated-oxford-523.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(86796,2,'63998800_1387471980','wingtip-cognac-oxford-524.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(86798,2,'64407800_1387471980','accessories/shoes/wingtip-cognac-oxford-524.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(86800,2,'64805100_1387471980','suede-loafer-navy-525.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(86802,2,'65204900_1387471980','accessories/shoes/suede-loafer-navy-525.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(86804,2,'65609000_1387471980','classic-hardshell-suitcase-570.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(86806,2,'66023800_1387471980','accessories/bags-luggage/classic-hardshell-suitcase-472.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(86808,2,'66431100_1387471980','modern-murray-ceramic-vase-474.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(86812,2,'67147800_1387471980','home-decor/decorative-accents/modern-murray-ceramic-vase-474.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(86845,2,'product/448/9','vip/a-tale-of-two-cities.html','catalog/product/view/id/448/category/9',1,NULL,NULL,9,448),(86873,2,'76461200_1387471980','khaki-bowery-chino-pants-537.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(86875,2,'77278900_1387471980','khaki-bowery-chino-pants-538.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(86877,2,'77668300_1387471980','khaki-bowery-chino-pants-539.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(86879,2,'78040600_1387471980','bowery-chino-pants-527.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(86885,2,'79016200_1387471980','bowery-chino-pants-528.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(86889,2,'79700200_1387471980','khaki-bowery-chino-pants-540.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(86891,2,'80077600_1387471980','khaki-bowery-chino-pants-541.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(86893,2,'80460800_1387471980','khaki-bowery-chino-pants-542.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(86895,2,'80836500_1387471980','chelsea-tee-653.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(86897,2,'81212000_1387471980','chelsea-tee-654.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(86899,2,'81585900_1387471980','chelsea-tee-655.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(86901,2,'81964400_1387471980','chelsea-tee-656.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(86903,2,'82337500_1387471980','chelsea-tee-657.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(86905,2,'82707000_1387471980','chelsea-tee-658.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(86907,2,'83075900_1387471980','chelsea-tee-659.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(86909,2,'83451200_1387471980','chelsea-tee-660.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(86911,2,'83828700_1387471980','chelsea-tee-661.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(86913,2,'84206000_1387471980','merino-v-neck-pullover-sweater-542.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(86915,2,'84582500_1387471980','merino-v-neck-pullover-sweater-543.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(86917,2,'84966700_1387471980','lexington-cardigan-sweater-547.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(86919,2,'85346100_1387471980','lexington-cardigan-sweater-548.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(86921,2,'85717400_1387471980','core-striped-sport-shirt-536.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(86925,2,'86389200_1387471980','french-cuff-cotton-twill-oxford-551.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(86927,2,'86772100_1387471980','french-cuff-cotton-twill-oxford-552.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(86929,2,'87157100_1387471980','slim-fit-dobby-oxford-shirt-553.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(86931,2,'87535300_1387471980','slim-fit-dobby-oxford-shirt-554.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(86933,2,'87906200_1387471980','plaid-cotton-shirt-555.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(86935,2,'88281300_1387471980','plaid-cotton-shirt-556.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(86941,2,'89258100_1387471980','sullivan-sport-coat-517.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(86943,2,'89638800_1387471980','men/blazers/sullivan-sport-coat-515.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(86945,2,'90012600_1387471980','linen-blazer-566.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(86947,2,'90385000_1387471980','men/blazers/linen-blazer-556.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(86949,2,'90768400_1387471980','linen-blazer-567.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(86951,2,'91152200_1387471980','men/blazers/linen-blazer-557.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(86953,2,'91528200_1387471980','stretch-cotton-blazer-568.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(86955,2,'91915000_1387471980','men/blazers/stretch-cotton-blazer-558.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(86957,2,'92290200_1387471980','stretch-cotton-blazer-569.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(86959,2,'92674300_1387471980','men/blazers/stretch-cotton-blazer-559.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(86961,2,'93040800_1387471980','nolita-cami-563.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(86963,2,'93412800_1387471980','nolita-cami-564.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(86965,2,'93784100_1387471980','tori-tank-562.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(86967,2,'94150700_1387471980','tori-tank-563.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(86969,2,'95367700_1387471980','delancy-cardigan-sweater-564.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(86971,2,'55140100_1387471981','delancy-cardigan-sweater-565.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(86973,2,'94189100_1387471981','ludlow-oxford-top-566.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(86975,2,'94849500_1387471981','ludlow-oxford-top-567.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(86977,2,'95557000_1387471981','elizabeth-knit-top-568.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(86979,2,'96286700_1387471981','elizabeth-knit-top-569.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(86981,2,'96676000_1387471981','dumbo-boyfriend-jean-616.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(86983,2,'97060800_1387471981','dumbo-boyfriend-jean-617.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(86985,2,'97426000_1387471981','dumbo-boyfriend-jean-618.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(86987,2,'97801600_1387471981','dumbo-boyfriend-jean-619.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(86989,2,'00293100_1387471982','dumbo-boyfriend-jean-620.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(86991,2,'00668900_1387471982','dumbo-boyfriend-jean-621.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(86993,2,'01035200_1387471982','dumbo-boyfriend-jean-622.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(86995,2,'01408500_1387471982','tribeca-skinny-jean-622.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(86997,2,'01781600_1387471982','tribeca-skinny-jean-623.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(86999,2,'48494600_1387471982','tribeca-skinny-jean-624.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(87001,2,'49538600_1387471982','tribeca-skinny-jean-625.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(87003,2,'50440600_1387471982','tribeca-skinny-jean-626.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(87005,2,'50934000_1387471982','tribeca-skinny-jean-627.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(87007,2,'51315100_1387471982','tribeca-skinny-jean-628.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(87009,2,'51703000_1387471982','park-avenue-pleat-front-trousers-634.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(87011,2,'52085100_1387471982','park-avenue-pleat-front-trousers-635.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(87013,2,'52473300_1387471982','park-avenue-pleat-front-trousers-636.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(87015,2,'52861400_1387471982','park-avenue-pleat-front-trousers-637.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(87017,2,'53240000_1387471982','park-avenue-pleat-front-trousers-638.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(87019,2,'53619000_1387471982','racer-back-maxi-dress-589.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(87021,2,'53992500_1387471982','racer-back-maxi-dress-590.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(87023,2,'54373000_1387471982','classic-hardshell-suitcase-571.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(87090,2,'product/874','broadway-pump.html','catalog/product/view/id/874',1,NULL,NULL,NULL,874),(87091,2,'product/874/20','accessories/shoes/broadway-pump.html','catalog/product/view/id/874/category/20',1,NULL,NULL,20,874),(87092,2,'product/874/26','sale/women/broadway-pump.html','catalog/product/view/id/874/category/26',1,NULL,NULL,26,874),(87093,2,'product/875','ellis-flat.html','catalog/product/view/id/875',1,NULL,NULL,NULL,875),(87094,2,'product/875/20','accessories/shoes/ellis-flat.html','catalog/product/view/id/875/category/20',1,NULL,NULL,20,875),(87095,2,'product/877','black-nolita-cami.html','catalog/product/view/id/877',1,NULL,NULL,NULL,877),(87096,2,'product/877/11','women/tops-blouses/black-nolita-cami.html','catalog/product/view/id/877/category/11',1,NULL,NULL,11,877),(87097,2,'product/878','black-nolita-cami-880.html','catalog/product/view/id/878',1,NULL,NULL,NULL,878),(87098,2,'product/879','nolita-cami-pink-l.html','catalog/product/view/id/879',1,NULL,NULL,NULL,879),(87099,2,'product/880','black-nolita-cami-black-xs.html','catalog/product/view/id/880',1,NULL,NULL,NULL,880),(87100,2,'product/881','black-nolita-cami-black-s.html','catalog/product/view/id/881',1,NULL,NULL,NULL,881),(87162,3,'86196300_1387471982','french-cuff-cotton-twill-oxford-548.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(87164,3,'86619300_1387471982','men/shirts/french-cuff-cotton-twill-oxford-457.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(87166,3,'87025500_1387471982','french-cuff-cotton-twill-oxford-549.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(87168,3,'87463600_1387471982','men/shirts/french-cuff-cotton-twill-oxford-458.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(87174,3,'88510900_1387471982','slim-fit-dobby-oxford-shirt-550.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(87176,3,'88926700_1387471982','men/shirts/slim-fit-dobby-oxford-shirt-458.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(87178,3,'89351500_1387471982','slim-fit-dobby-oxford-shirt-551.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(87180,3,'89763000_1387471982','men/shirts/slim-fit-dobby-oxford-shirt-459.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(87188,3,'91062300_1387471982','plaid-cotton-shirt-552.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(87190,3,'91914400_1387471982','men/shirts/plaid-cotton-shirt-459.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(87192,3,'92328900_1387471982','sale/men/plaid-cotton-shirt-278.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(87194,3,'92738500_1387471982','plaid-cotton-shirt-553.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(87196,3,'93150900_1387471982','men/shirts/plaid-cotton-shirt-460.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(87198,3,'93553200_1387471982','sale/men/plaid-cotton-shirt-279.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(87206,3,'95882300_1387471982','oxford-sport-coat-463.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(87208,3,'96319100_1387471982','men/new-arrivals/oxford-sport-coat-281.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(87210,3,'96736000_1387471982','men/blazers/oxford-sport-coat-433.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(87212,3,'97180800_1387471982','oxford-sport-coat-464.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(87214,3,'97616500_1387471982','men/new-arrivals/oxford-sport-coat-282.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(87216,3,'98015000_1387471982','men/blazers/oxford-sport-coat-434.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(87222,3,'99146000_1387471982','linen-blazer-563.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(87224,3,'99564400_1387471982','men/blazers/linen-blazer-553.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(87226,3,'99995100_1387471982','linen-blazer-564.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(87228,3,'00395600_1387471983','men/blazers/linen-blazer-554.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(87234,3,'01464600_1387471983','stretch-cotton-blazer-565.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(87236,3,'01875900_1387471983','men/blazers/stretch-cotton-blazer-555.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(87238,3,'02327800_1387471983','stretch-cotton-blazer-566.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(87240,3,'02737900_1387471983','men/blazers/stretch-cotton-blazer-556.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(87246,3,'03784200_1387471983','chelsea-tee-645.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(87248,3,'04214100_1387471983','men/tees-knits-and-polos/chelsea-tee-548.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(87250,3,'04633500_1387471983','chelsea-tee-646.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(87252,3,'05086400_1387471983','men/tees-knits-and-polos/chelsea-tee-549.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(87254,3,'05507000_1387471983','chelsea-tee-647.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(87256,3,'05938500_1387471983','men/tees-knits-and-polos/chelsea-tee-550.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(87258,3,'06358500_1387471983','chelsea-tee-648.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(87260,3,'06805600_1387471983','men/tees-knits-and-polos/chelsea-tee-551.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(87262,3,'07218700_1387471983','chelsea-tee-649.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(87264,3,'07656200_1387471983','men/tees-knits-and-polos/chelsea-tee-552.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(87270,3,'09306500_1387471983','merino-v-neck-pullover-sweater-539.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(87272,3,'10289700_1387471983','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-463.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(87274,3,'10716400_1387471983','merino-v-neck-pullover-sweater-540.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(87276,3,'11178800_1387471983','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-464.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(87284,3,'12567100_1387471983','lexington-cardigan-sweater-544.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(87286,3,'13013200_1387471983','men/new-arrivals/lexington-cardigan-sweater-453.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(87288,3,'13469100_1387471983','men/tees-knits-and-polos/lexington-cardigan-sweater-465.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(87290,3,'13906300_1387471983','lexington-cardigan-sweater-545.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(87292,3,'14338500_1387471983','men/new-arrivals/lexington-cardigan-sweater-454.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(87294,3,'14786800_1387471983','men/tees-knits-and-polos/lexington-cardigan-sweater-466.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(87300,3,'15858000_1387471983','core-striped-sport-shirt-533.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(87302,3,'16302500_1387471983','men/tees-knits-and-polos/core-striped-sport-shirt-465.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(87304,3,'16727400_1387471983','core-striped-sport-shirt-534.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(87306,3,'17161100_1387471983','men/tees-knits-and-polos/core-striped-sport-shirt-466.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(87312,3,'18300300_1387471983','bowery-chino-pants-524.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(87314,3,'18737400_1387471983','men/pants-denim/bowery-chino-pants-488.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(87316,3,'19155700_1387471983','bowery-chino-pants-525.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(87318,3,'19594300_1387471983','men/pants-denim/bowery-chino-pants-489.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(87324,3,'20655800_1387471983','the-essential-boot-cut-jean-518.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(87326,3,'21092400_1387471983','men/pants-denim/the-essential-boot-cut-jean-518.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(87328,3,'21515900_1387471983','the-essential-boot-cut-jean-519.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(87330,3,'21950900_1387471983','men/pants-denim/the-essential-boot-cut-jean-519.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(87332,3,'22381200_1387471983','the-essential-boot-cut-jean-520.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(87334,3,'22816200_1387471983','men/pants-denim/the-essential-boot-cut-jean-520.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(87336,3,'23243400_1387471983','the-essential-boot-cut-jean-521.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(87338,3,'23691800_1387471983','men/pants-denim/the-essential-boot-cut-jean-521.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(87340,3,'24117400_1387471983','the-essential-boot-cut-jean-522.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(87342,3,'25025700_1387471983','men/pants-denim/the-essential-boot-cut-jean-522.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(87348,3,'26086800_1387471983','flat-front-trouser-519.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(87350,3,'26511000_1387471983','men/pants-denim/flat-front-trouser-519.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(87352,3,'26937900_1387471983','flat-front-trouser-520.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(87354,3,'27371500_1387471983','men/pants-denim/flat-front-trouser-520.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(87356,3,'27786300_1387471983','flat-front-trouser-521.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(87358,3,'28225000_1387471983','men/pants-denim/flat-front-trouser-521.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(87360,3,'28664300_1387471983','flat-front-trouser-522.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(87362,3,'29121600_1387471983','men/pants-denim/flat-front-trouser-522.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(87364,3,'29661800_1387471983','flat-front-trouser-523.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(87366,3,'30102100_1387471983','men/pants-denim/flat-front-trouser-523.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(87372,3,'31166200_1387471983','nolita-cami-560.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(87374,3,'31598200_1387471983','women/tops-blouses/nolita-cami-473.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(87376,3,'32023100_1387471983','nolita-cami-561.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(87382,3,'33118700_1387471983','women/tops-blouses/nolita-cami-474.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(87390,3,'34508600_1387471983','tori-tank-559.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(87392,3,'34928600_1387471983','women/new-arrivals/tori-tank-449.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(87394,3,'35362100_1387471983','women/tops-blouses/tori-tank-471.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(87396,3,'35786500_1387471983','tori-tank-560.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(87398,3,'36216100_1387471983','women/new-arrivals/tori-tank-450.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(87400,3,'36660100_1387471983','women/tops-blouses/tori-tank-472.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(87406,3,'37709900_1387471983','delancy-cardigan-sweater-561.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(87408,3,'38150600_1387471983','women/tops-blouses/delancy-cardigan-sweater-471.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(87410,3,'38605900_1387471983','delancy-cardigan-sweater-562.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(87412,3,'39043100_1387471983','women/tops-blouses/delancy-cardigan-sweater-472.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(87418,3,'40145400_1387471983','ludlow-oxford-top-563.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(87420,3,'40594500_1387471983','women/tops-blouses/ludlow-oxford-top-472.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(87422,3,'41084900_1387471983','ludlow-oxford-top-564.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(87424,3,'41517500_1387471983','women/tops-blouses/ludlow-oxford-top-473.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(87432,3,'42901700_1387471983','elizabeth-knit-top-565.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(87434,3,'43331700_1387471983','women/new-arrivals/elizabeth-knit-top-473.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(87436,3,'43776400_1387471983','women/tops-blouses/elizabeth-knit-top-473.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(87438,3,'44206900_1387471983','elizabeth-knit-top-566.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(87440,3,'44634300_1387471983','women/new-arrivals/elizabeth-knit-top-474.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(87442,3,'45083100_1387471983','women/tops-blouses/elizabeth-knit-top-474.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(87448,3,'46123100_1387471983','essex-pencil-skirt-508.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(87450,3,'46567600_1387471983','women/dresses-skirts/essex-pencil-skirt-508.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(87452,3,'46994300_1387471983','essex-pencil-skirt-509.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(87454,3,'47432300_1387471983','women/dresses-skirts/essex-pencil-skirt-509.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(87456,3,'47869300_1387471983','essex-pencil-skirt-510.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(87458,3,'48309700_1387471983','women/dresses-skirts/essex-pencil-skirt-510.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(87460,3,'48754200_1387471983','essex-pencil-skirt-511.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(87462,3,'49188300_1387471983','women/dresses-skirts/essex-pencil-skirt-511.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(87468,3,'50252400_1387471983','racer-back-maxi-dress-586.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(87470,3,'50689500_1387471983','women/dresses-skirts/racer-back-maxi-dress-475.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(87472,3,'51112500_1387471983','racer-back-maxi-dress-587.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(87474,3,'51546000_1387471983','women/dresses-skirts/racer-back-maxi-dress-476.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(87480,3,'52581700_1387471983','sheath-386.html','sheath-398.html',0,'RP',NULL,NULL,306),(87482,3,'53010500_1387471983','women/dresses-skirts/sheath-386.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(87484,3,'53420800_1387471983','sheath-387.html','sheath-399.html',0,'RP',NULL,NULL,307),(87486,3,'53856500_1387471983','women/dresses-skirts/sheath-387.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(87488,3,'54262800_1387471983','sheath-388.html','sheath-400.html',0,'RP',NULL,NULL,308),(87490,3,'54710100_1387471983','women/dresses-skirts/sheath-388.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(87492,3,'55125500_1387471983','sheath-389.html','sheath-401.html',0,'RP',NULL,NULL,309),(87494,3,'55567000_1387471983','women/dresses-skirts/sheath-389.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(87500,3,'56621900_1387471983','convertible-dress-391.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(87502,3,'57068200_1387471983','women/dresses-skirts/convertible-dress-391.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(87504,3,'57492400_1387471983','convertible-dress-392.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(87506,3,'57939100_1387471983','women/dresses-skirts/convertible-dress-392.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(87508,3,'58817700_1387471983','convertible-dress-393.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(87510,3,'59245700_1387471983','women/dresses-skirts/convertible-dress-393.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(87512,3,'59666500_1387471983','convertible-dress-394.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(87514,3,'60096400_1387471983','women/dresses-skirts/convertible-dress-394.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(87522,3,'61497900_1387471983','park-avenue-pleat-front-trousers-629.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(87524,3,'61952500_1387471983','women/new-arrivals/park-avenue-pleat-front-trousers-406.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(87526,3,'62396200_1387471983','women/pants-denim/park-avenue-pleat-front-trousers-516.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(87528,3,'62844000_1387471983','park-avenue-pleat-front-trousers-630.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(87530,3,'63289100_1387471983','women/new-arrivals/park-avenue-pleat-front-trousers-407.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(87532,3,'63724700_1387471983','women/pants-denim/park-avenue-pleat-front-trousers-517.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(87534,3,'64147300_1387471983','park-avenue-pleat-front-trousers-631.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(87536,3,'64594500_1387471983','women/new-arrivals/park-avenue-pleat-front-trousers-408.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(87538,3,'65030000_1387471983','women/pants-denim/park-avenue-pleat-front-trousers-518.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(87540,3,'65494100_1387471983','park-avenue-pleat-front-trousers-632.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(87542,3,'66579600_1387471983','women/new-arrivals/park-avenue-pleat-front-trousers-409.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(87544,3,'67089500_1387471983','women/pants-denim/park-avenue-pleat-front-trousers-519.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(87564,3,'70463400_1387471983','angelique-d-orsay-pump-nude-572.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(87566,3,'70907400_1387471983','accessories/shoes/angelique-d-orsay-pump-nude-572.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(87568,3,'71351000_1387471983','angelique-d-orsay-pump-nude-573.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(87570,3,'72288300_1387471983','accessories/shoes/angelique-d-orsay-pump-nude-573.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(87572,3,'72915600_1387471983','angelique-d-orsay-pump-nude-574.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(87574,3,'73347000_1387471983','accessories/shoes/angelique-d-orsay-pump-nude-574.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(87576,3,'73764500_1387471983','angelique-d-orsay-pump-nude-575.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(87578,3,'74203200_1387471983','accessories/shoes/angelique-d-orsay-pump-nude-575.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(87584,3,'75246600_1387471983','borgha-ankle-boot-517.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(87586,3,'75672900_1387471983','accessories/shoes/borgha-ankle-boot-517.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(87588,3,'76101500_1387471983','borgha-ankle-boot-518.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(87590,3,'76555600_1387471983','accessories/shoes/borgha-ankle-boot-518.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(87592,3,'76967400_1387471983','borgha-ankle-boot-519.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(87594,3,'77391900_1387471983','accessories/shoes/borgha-ankle-boot-519.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(87596,3,'77809500_1387471983','borgha-ankle-boot-520.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(87598,3,'78239300_1387471983','accessories/shoes/borgha-ankle-boot-520.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(87604,3,'79281000_1387471983','hana-flat-charcoal-518.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(87606,3,'79721400_1387471983','accessories/shoes/hana-flat-charcoal-518.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(87608,3,'80135900_1387471983','hana-flat-charcoal-519.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(87610,3,'80570400_1387471983','accessories/shoes/hana-flat-charcoal-519.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(87612,3,'80982500_1387471983','hana-flat-charcoal-520.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(87614,3,'81421300_1387471983','accessories/shoes/hana-flat-charcoal-520.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(87616,3,'81830000_1387471983','hana-flat-charcoal-521.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(87618,3,'82281900_1387471983','accessories/shoes/hana-flat-charcoal-521.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(87624,3,'83347400_1387471983','dorian-preforated-oxford-519.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(87626,3,'83787600_1387471983','accessories/shoes/dorian-preforated-oxford-519.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(87628,3,'84211400_1387471983','dorian-preforated-oxford-520.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(87630,3,'84661500_1387471983','accessories/shoes/dorian-preforated-oxford-520.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(87632,3,'85081600_1387471983','dorian-preforated-oxford-521.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(87634,3,'85518700_1387471983','accessories/shoes/dorian-preforated-oxford-521.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(87636,3,'85948700_1387471983','dorian-preforated-oxford-522.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(87638,3,'86389900_1387471983','accessories/shoes/dorian-preforated-oxford-522.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(87644,3,'87434700_1387471983','wingtip-cognac-oxford-520.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(87646,3,'87883800_1387471983','accessories/shoes/wingtip-cognac-oxford-520.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(87648,3,'88311900_1387471983','wingtip-cognac-oxford-521.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(87650,3,'88746100_1387471983','accessories/shoes/wingtip-cognac-oxford-521.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(87652,3,'89170800_1387471983','wingtip-cognac-oxford-522.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(87654,3,'89608100_1387471983','accessories/shoes/wingtip-cognac-oxford-522.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(87656,3,'90029800_1387471983','wingtip-cognac-oxford-523.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(87658,3,'90467500_1387471983','accessories/shoes/wingtip-cognac-oxford-523.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(87664,3,'91552800_1387471983','suede-loafer-navy-521.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(87666,3,'92006000_1387471983','accessories/shoes/suede-loafer-navy-521.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(87668,3,'92420600_1387471983','suede-loafer-navy-522.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(87670,3,'92855000_1387471983','accessories/shoes/suede-loafer-navy-522.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(87672,3,'93275600_1387471983','suede-loafer-navy-523.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(87674,3,'93705800_1387471983','accessories/shoes/suede-loafer-navy-523.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(87676,3,'94120900_1387471983','suede-loafer-navy-524.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(87678,3,'96744900_1387471983','accessories/shoes/suede-loafer-navy-524.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(87708,3,'02610000_1387471984','classic-hardshell-suitcase-569.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(87710,3,'03056600_1387471984','accessories/bags-luggage/classic-hardshell-suitcase-471.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(87754,3,'18062300_1387471984','modern-murray-ceramic-vase-472.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(87756,3,'18603300_1387471984','home-decor/decorative-accents/modern-murray-ceramic-vase-472.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(87777,3,'product/393/9','vip/madison-rx3400.html','catalog/product/view/id/393/category/9',1,NULL,NULL,9,393),(87809,3,'26918000_1387471984','french-cuff-cotton-twill-oxford-550.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(87811,3,'27346900_1387471984','men/shirts/french-cuff-cotton-twill-oxford-459.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(87813,3,'27785700_1387471984','slim-fit-dobby-oxford-shirt-552.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(87815,3,'28216100_1387471984','men/shirts/slim-fit-dobby-oxford-shirt-460.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(87819,3,'28938900_1387471984','plaid-cotton-shirt-554.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(87821,3,'29353900_1387471984','men/shirts/plaid-cotton-shirt-461.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(87823,3,'29779100_1387471984','oxford-sport-coat-465.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(87825,3,'30164400_1387471984','men/blazers/oxford-sport-coat-435.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(87827,3,'30570900_1387471984','linen-blazer-565.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(87833,3,'31583400_1387471984','men/blazers/linen-blazer-555.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(87835,3,'31994200_1387471984','stretch-cotton-blazer-567.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(87837,3,'32393500_1387471984','men/blazers/stretch-cotton-blazer-557.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(87839,3,'32797700_1387471984','chelsea-tee-650.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(87841,3,'33209600_1387471984','men/tees-knits-and-polos/chelsea-tee-553.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(87843,3,'33604100_1387471984','chelsea-tee-651.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(87845,3,'34015700_1387471984','men/tees-knits-and-polos/chelsea-tee-554.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(87847,3,'34422200_1387471984','chelsea-tee-652.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(87851,3,'35155900_1387471984','men/tees-knits-and-polos/chelsea-tee-555.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(87853,3,'35556200_1387471984','merino-v-neck-pullover-sweater-541.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(87855,3,'35981100_1387471984','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-465.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(87857,3,'36398700_1387471984','lexington-cardigan-sweater-546.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(87861,3,'37065400_1387471984','men/tees-knits-and-polos/lexington-cardigan-sweater-467.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(87863,3,'37468200_1387471984','core-striped-sport-shirt-535.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(87865,3,'37875800_1387471984','men/tees-knits-and-polos/core-striped-sport-shirt-467.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(87867,3,'38274100_1387471984','bowery-chino-pants-526.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(87871,3,'38995100_1387471984','men/pants-denim/bowery-chino-pants-490.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(87873,3,'39391000_1387471984','the-essential-boot-cut-jean-523.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(87875,3,'39807400_1387471984','men/pants-denim/the-essential-boot-cut-jean-523.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(87877,3,'40218700_1387471984','flat-front-trouser-524.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(87879,3,'40625200_1387471984','men/pants-denim/flat-front-trouser-524.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(87881,3,'41019300_1387471984','nolita-cami-562.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(87883,3,'41429700_1387471984','women/tops-blouses/nolita-cami-475.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(87885,3,'41819400_1387471984','tori-tank-561.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(87889,3,'42518800_1387471984','women/new-arrivals/tori-tank-451.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(87891,3,'42924300_1387471984','women/tops-blouses/tori-tank-473.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(87893,3,'43325100_1387471984','delancy-cardigan-sweater-563.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(87895,3,'43738400_1387471984','women/tops-blouses/delancy-cardigan-sweater-473.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(87897,3,'44136800_1387471984','ludlow-oxford-top-565.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(87899,3,'44552600_1387471984','women/tops-blouses/ludlow-oxford-top-474.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(87901,3,'44954900_1387471984','elizabeth-knit-top-567.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(87903,3,'45366700_1387471984','women/new-arrivals/elizabeth-knit-top-475.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(87905,3,'45780000_1387471984','women/tops-blouses/elizabeth-knit-top-475.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(87907,3,'46176900_1387471984','essex-pencil-skirt-512.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(87909,3,'46589700_1387471984','women/dresses-skirts/essex-pencil-skirt-512.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(87911,3,'46983800_1387471984','racer-back-maxi-dress-588.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(87913,3,'47405200_1387471984','women/dresses-skirts/racer-back-maxi-dress-477.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(87914,3,'product/423/26','sale/women/racer-back-maxi-dress.html','catalog/product/view/id/423/category/26',1,NULL,NULL,26,423),(87936,3,'51170000_1387471984','park-avenue-pleat-front-trousers-633.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(87940,3,'51912600_1387471984','women/pants-denim/park-avenue-pleat-front-trousers-520.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(87946,3,'52970700_1387471984','borgha-ankle-boot-521.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(87948,3,'53854400_1387471984','accessories/shoes/borgha-ankle-boot-521.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(87950,3,'54251700_1387471984','hana-flat-charcoal-522.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(87952,3,'54659300_1387471984','accessories/shoes/hana-flat-charcoal-522.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(87954,3,'55054900_1387471984','dorian-preforated-oxford-523.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(87956,3,'55470700_1387471984','accessories/shoes/dorian-preforated-oxford-523.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(87958,3,'55865100_1387471984','wingtip-cognac-oxford-524.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(87960,3,'56274900_1387471984','accessories/shoes/wingtip-cognac-oxford-524.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(87962,3,'72769200_1387471984','suede-loafer-navy-525.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(87964,3,'73717700_1387471984','accessories/shoes/suede-loafer-navy-525.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(87966,3,'74601100_1387471984','classic-hardshell-suitcase-570.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(87968,3,'75060500_1387471984','accessories/bags-luggage/classic-hardshell-suitcase-472.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(87970,3,'75474100_1387471984','modern-murray-ceramic-vase-474.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(87974,3,'76210400_1387471984','home-decor/decorative-accents/modern-murray-ceramic-vase-474.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(88007,3,'product/448/9','vip/a-tale-of-two-cities.html','catalog/product/view/id/448/category/9',1,NULL,NULL,9,448),(88035,3,'85713300_1387471984','khaki-bowery-chino-pants-537.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(88037,3,'86100400_1387471984','khaki-bowery-chino-pants-538.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(88039,3,'86483700_1387471984','khaki-bowery-chino-pants-539.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(88041,3,'86879400_1387471984','bowery-chino-pants-527.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(88047,3,'87875300_1387471984','bowery-chino-pants-528.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(88051,3,'88554400_1387471984','khaki-bowery-chino-pants-540.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(88053,3,'88941600_1387471984','khaki-bowery-chino-pants-541.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(88055,3,'89320700_1387471984','khaki-bowery-chino-pants-542.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(88057,3,'89702700_1387471984','chelsea-tee-653.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(88059,3,'90076000_1387471984','chelsea-tee-654.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(88061,3,'90459900_1387471984','chelsea-tee-655.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(88063,3,'90841500_1387471984','chelsea-tee-656.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(88065,3,'91216100_1387471984','chelsea-tee-657.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(88067,3,'91597200_1387471984','chelsea-tee-658.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(88069,3,'91975800_1387471984','chelsea-tee-659.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(88071,3,'92354000_1387471984','chelsea-tee-660.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(88073,3,'92735900_1387471984','chelsea-tee-661.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(88075,3,'93121800_1387471984','merino-v-neck-pullover-sweater-542.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(88077,3,'93514600_1387471984','merino-v-neck-pullover-sweater-543.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(88079,3,'93908200_1387471984','lexington-cardigan-sweater-547.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(88081,3,'94286700_1387471984','lexington-cardigan-sweater-548.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(88083,3,'95268900_1387471984','core-striped-sport-shirt-536.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(88087,3,'96517900_1387471984','french-cuff-cotton-twill-oxford-551.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(88089,3,'96897700_1387471984','french-cuff-cotton-twill-oxford-552.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(88091,3,'97282800_1387471984','slim-fit-dobby-oxford-shirt-553.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(88093,3,'97666900_1387471984','slim-fit-dobby-oxford-shirt-554.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(88095,3,'98045200_1387471984','plaid-cotton-shirt-555.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(88097,3,'98425600_1387471984','plaid-cotton-shirt-556.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(88103,3,'99422400_1387471984','sullivan-sport-coat-517.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(88105,3,'99819200_1387471984','men/blazers/sullivan-sport-coat-515.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(88107,3,'05354900_1387471985','linen-blazer-566.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(88109,3,'06224300_1387471985','men/blazers/linen-blazer-556.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(88111,3,'07065700_1387471985','linen-blazer-567.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(88113,3,'07446000_1387471985','men/blazers/linen-blazer-557.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(88115,3,'07832400_1387471985','stretch-cotton-blazer-568.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(88117,3,'08223200_1387471985','men/blazers/stretch-cotton-blazer-558.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(88119,3,'08608100_1387471985','stretch-cotton-blazer-569.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(88121,3,'08990500_1387471985','men/blazers/stretch-cotton-blazer-559.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(88123,3,'09371400_1387471985','nolita-cami-563.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(88125,3,'09747000_1387471985','nolita-cami-564.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(88127,3,'10123500_1387471985','tori-tank-562.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(88129,3,'10508300_1387471985','tori-tank-563.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(88131,3,'10890900_1387471985','delancy-cardigan-sweater-564.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(88133,3,'11267900_1387471985','delancy-cardigan-sweater-565.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(88135,3,'11646800_1387471985','ludlow-oxford-top-566.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(88137,3,'12028800_1387471985','ludlow-oxford-top-567.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(88139,3,'12408300_1387471985','elizabeth-knit-top-568.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(88141,3,'12788200_1387471985','elizabeth-knit-top-569.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(88143,3,'13168000_1387471985','dumbo-boyfriend-jean-616.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(88145,3,'13665000_1387471985','dumbo-boyfriend-jean-617.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(88147,3,'14054600_1387471985','dumbo-boyfriend-jean-618.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(88149,3,'14439700_1387471985','dumbo-boyfriend-jean-619.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(88151,3,'19240900_1387471985','dumbo-boyfriend-jean-620.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(88153,3,'19658800_1387471985','dumbo-boyfriend-jean-621.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(88155,3,'20488500_1387471985','dumbo-boyfriend-jean-622.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(88157,3,'20909000_1387471985','tribeca-skinny-jean-622.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(88159,3,'21322300_1387471985','tribeca-skinny-jean-623.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(88161,3,'22436200_1387471985','tribeca-skinny-jean-624.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(88163,3,'22880700_1387471985','tribeca-skinny-jean-625.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(88165,3,'23299700_1387471985','tribeca-skinny-jean-626.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(88167,3,'23708200_1387471985','tribeca-skinny-jean-627.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(88169,3,'24889300_1387471985','tribeca-skinny-jean-628.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(88171,3,'25307500_1387471985','park-avenue-pleat-front-trousers-634.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(88173,3,'25721300_1387471985','park-avenue-pleat-front-trousers-635.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(88175,3,'26733400_1387471985','park-avenue-pleat-front-trousers-636.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(88177,3,'27141900_1387471985','park-avenue-pleat-front-trousers-637.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(88179,3,'27564600_1387471985','park-avenue-pleat-front-trousers-638.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(88181,3,'28728500_1387471985','racer-back-maxi-dress-589.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(88183,3,'29129900_1387471985','racer-back-maxi-dress-590.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(88185,3,'29547800_1387471985','classic-hardshell-suitcase-571.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(88252,3,'product/874','broadway-pump.html','catalog/product/view/id/874',1,NULL,NULL,NULL,874),(88253,3,'product/874/20','accessories/shoes/broadway-pump.html','catalog/product/view/id/874/category/20',1,NULL,NULL,20,874),(88254,3,'product/874/26','sale/women/broadway-pump.html','catalog/product/view/id/874/category/26',1,NULL,NULL,26,874),(88255,3,'product/875','ellis-flat.html','catalog/product/view/id/875',1,NULL,NULL,NULL,875),(88256,3,'product/875/20','accessories/shoes/ellis-flat.html','catalog/product/view/id/875/category/20',1,NULL,NULL,20,875),(88257,3,'product/877','black-nolita-cami.html','catalog/product/view/id/877',1,NULL,NULL,NULL,877),(88258,3,'product/877/11','women/tops-blouses/black-nolita-cami.html','catalog/product/view/id/877/category/11',1,NULL,NULL,11,877),(88259,3,'product/878','black-nolita-cami-880.html','catalog/product/view/id/878',1,NULL,NULL,NULL,878),(88260,3,'product/879','nolita-cami-pink-l.html','catalog/product/view/id/879',1,NULL,NULL,NULL,879),(88261,3,'product/880','black-nolita-cami-black-xs.html','catalog/product/view/id/880',1,NULL,NULL,NULL,880),(88262,3,'product/881','black-nolita-cami-black-s.html','catalog/product/view/id/881',1,NULL,NULL,NULL,881),(88888,1,'07845200_1387472623','french-cuff-cotton-twill-oxford-232html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(88890,1,'08775600_1387472623','men/shirts/french-cuff-cotton-twill-oxford-232html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(88892,1,'09448900_1387472623','french-cuff-cotton-twill-oxford-233html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(88894,1,'10386400_1387472623','men/shirts/french-cuff-cotton-twill-oxford-233html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(88898,1,'11360800_1387472623','slim-fit-dobby-oxford-shirt-235html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(88900,1,'12219800_1387472623','men/shirts/slim-fit-dobby-oxford-shirt-235html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(88902,1,'12864200_1387472623','slim-fit-dobby-oxford-shirt-236html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(88904,1,'13701400_1387472623','men/shirts/slim-fit-dobby-oxford-shirt-236html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(88909,1,'14717600_1387472623','plaid-cotton-shirt-238html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(88911,1,'15509200_1387472623','men/shirts/plaid-cotton-shirt-238html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(88913,1,'16134600_1387472623','sale/men/plaid-cotton-shirt-238html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(88915,1,'16737000_1387472623','plaid-cotton-shirt-239html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(88917,1,'17536300_1387472623','men/shirts/plaid-cotton-shirt-239html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(88919,1,'18137200_1387472623','sale/men/plaid-cotton-shirt-239html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(88924,1,'19140200_1387472623','oxford-sport-coat-241html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(88926,1,'19955600_1387472623','men/new-arrivals/oxford-sport-coat-241html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(88928,1,'20536200_1387472623','men/blazers/oxford-sport-coat-241html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(88930,1,'21131700_1387472623','oxford-sport-coat-242html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(88932,1,'21914000_1387472623','men/new-arrivals/oxford-sport-coat-242html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(88934,1,'22470100_1387472623','men/blazers/oxford-sport-coat-242html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(88938,1,'23321100_1387472623','linen-blazer-244html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(88940,1,'24063700_1387472623','men/blazers/linen-blazer-244html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(88942,1,'24678700_1387472623','linen-blazer-245html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(88944,1,'25411400_1387472623','men/blazers/linen-blazer-245html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(88948,1,'26306400_1387472623','stretch-cotton-blazer-247html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(88950,1,'27137600_1387472623','men/blazers/stretch-cotton-blazer-247html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(88952,1,'27759800_1387472623','stretch-cotton-blazer-248html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(88954,1,'28532800_1387472623','men/blazers/stretch-cotton-blazer-248html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(88958,1,'29490800_1387472623','chelsea-tee-250html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(88960,1,'30526900_1387472623','men/tees-knits-and-polos/chelsea-tee-250html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(88962,1,'31209000_1387472623','chelsea-tee-251html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(88964,1,'32216300_1387472623','men/tees-knits-and-polos/chelsea-tee-251html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(88966,1,'32899900_1387472623','chelsea-tee-252html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(88968,1,'34396600_1387472623','men/tees-knits-and-polos/chelsea-tee-252html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(88970,1,'35078600_1387472623','chelsea-tee-253html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(88972,1,'36095200_1387472623','men/tees-knits-and-polos/chelsea-tee-253html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(88974,1,'36776400_1387472623','chelsea-tee-254html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(88976,1,'37794300_1387472623','men/tees-knits-and-polos/chelsea-tee-254html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(88980,1,'38715900_1387472623','merino-v-neck-pullover-sweater-256html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(88982,1,'39702200_1387472623','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(88984,1,'40362000_1387472623','merino-v-neck-pullover-sweater-257html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(88986,1,'41341900_1387472623','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(88991,1,'42412200_1387472623','lexington-cardigan-sweater-259html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(88993,1,'43899600_1387472623','men/new-arrivals/lexington-cardigan-sweater-259html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(88995,1,'45068000_1387472623','men/tees-knits-and-polos/lexington-cardigan-sweater-259html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(88997,1,'45690700_1387472623','lexington-cardigan-sweater-260html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(88999,1,'46498300_1387472623','men/new-arrivals/lexington-cardigan-sweater-260html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(89001,1,'47220700_1387472623','men/tees-knits-and-polos/lexington-cardigan-sweater-260html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(89005,1,'48102400_1387472623','core-striped-sport-shirt-262html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(89007,1,'49076800_1387472623','men/tees-knits-and-polos/core-striped-sport-shirt-262html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(89009,1,'49683200_1387472623','core-striped-sport-shirt-263html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(89011,1,'50562400_1387472623','men/tees-knits-and-polos/core-striped-sport-shirt-263html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(89015,1,'51448300_1387472623','bowery-chino-pants-268html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(89017,1,'52303800_1387472623','men/pants-denim/bowery-chino-pants-268html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(89019,1,'52906500_1387472623','bowery-chino-pants-269html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(89021,1,'53739000_1387472623','men/pants-denim/bowery-chino-pants-269html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(89025,1,'54707600_1387472623','the-essential-boot-cut-jean-271html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(89027,1,'55716800_1387472623','men/pants-denim/the-essential-boot-cut-jean-271html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(89029,1,'56416200_1387472623','the-essential-boot-cut-jean-272html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(89031,1,'57425300_1387472623','men/pants-denim/the-essential-boot-cut-jean-272html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(89033,1,'58128500_1387472623','the-essential-boot-cut-jean-273html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(89035,1,'59387700_1387472623','men/pants-denim/the-essential-boot-cut-jean-273html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(89037,1,'60551400_1387472623','the-essential-boot-cut-jean-274html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(89039,1,'61568700_1387472623','men/pants-denim/the-essential-boot-cut-jean-274html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(89041,1,'62355600_1387472623','the-essential-boot-cut-jean-275html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(89043,1,'64051500_1387472623','men/pants-denim/the-essential-boot-cut-jean-275html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(89047,1,'64962600_1387472623','flat-front-trouser-277html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(89049,1,'65893500_1387472623','men/pants-denim/flat-front-trouser-277html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(89051,1,'66534700_1387472623','flat-front-trouser-278html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(89053,1,'67487900_1387472623','men/pants-denim/flat-front-trouser-278html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(89055,1,'68113600_1387472623','flat-front-trouser-279html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(89057,1,'69049300_1387472623','men/pants-denim/flat-front-trouser-279html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(89059,1,'69681000_1387472623','flat-front-trouser-280html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(89061,1,'70606300_1387472623','men/pants-denim/flat-front-trouser-280html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(89063,1,'71242500_1387472623','flat-front-trouser-281html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(89065,1,'72176300_1387472623','men/pants-denim/flat-front-trouser-281html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(89069,1,'73655900_1387472623','nolita-cami-283html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(89071,1,'74435300_1387472623','women/tops-blouses/nolita-cami-283html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(89073,1,'75006700_1387472623','nolita-cami-284html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(89077,1,'76084800_1387472623','women/tops-blouses/nolita-cami-284html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(89082,1,'77031400_1387472623','tori-tank-286html','tori-tank-585.html',0,'RP',NULL,NULL,286),(89084,1,'78318000_1387472623','women/new-arrivals/tori-tank-286html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(89086,1,'79575900_1387472623','women/tops-blouses/tori-tank-286html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(89088,1,'80119200_1387472623','tori-tank-287html','tori-tank-586.html',0,'RP',NULL,NULL,287),(89090,1,'80893600_1387472623','women/new-arrivals/tori-tank-287html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(89092,1,'81510300_1387472623','women/tops-blouses/tori-tank-287html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(89096,1,'82404300_1387472623','delancy-cardigan-sweater-289html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(89098,1,'83250600_1387472623','women/tops-blouses/delancy-cardigan-sweater-289html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(89100,1,'83873300_1387472623','delancy-cardigan-sweater-290html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(89102,1,'84781900_1387472623','women/tops-blouses/delancy-cardigan-sweater-290html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(89106,1,'85640800_1387472623','ludlow-oxford-top-292html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(89108,1,'86458400_1387472623','women/tops-blouses/ludlow-oxford-top-292html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(89110,1,'87074400_1387472623','ludlow-oxford-top-293html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(89112,1,'87896700_1387472623','women/tops-blouses/ludlow-oxford-top-293html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(89117,1,'89401900_1387472623','elizabeth-knit-top-295html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(89119,1,'91288500_1387472623','women/new-arrivals/elizabeth-knit-top-295html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(89121,1,'92040900_1387472623','women/tops-blouses/elizabeth-knit-top-295html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(89123,1,'92635400_1387472623','elizabeth-knit-top-296html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(89125,1,'93481100_1387472623','women/new-arrivals/elizabeth-knit-top-296html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(89127,1,'94174300_1387472623','women/tops-blouses/elizabeth-knit-top-296html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(89131,1,'95076100_1387472623','essex-pencil-skirt-298html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(89133,1,'95998100_1387472623','women/dresses-skirts/essex-pencil-skirt-298html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(89135,1,'96608300_1387472623','essex-pencil-skirt-299html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(89137,1,'98681800_1387472623','women/dresses-skirts/essex-pencil-skirt-299html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(89139,1,'99276200_1387472623','essex-pencil-skirt-300html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(89141,1,'00204500_1387472624','women/dresses-skirts/essex-pencil-skirt-300html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(89143,1,'00808600_1387472624','essex-pencil-skirt-301html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(89145,1,'01726600_1387472624','women/dresses-skirts/essex-pencil-skirt-301html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(89149,1,'02616300_1387472624','racer-back-maxi-dress-303html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(89151,1,'03486700_1387472624','women/dresses-skirts/racer-back-maxi-dress-303html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(89153,1,'04107500_1387472624','racer-back-maxi-dress-304html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(89155,1,'05783200_1387472624','women/dresses-skirts/racer-back-maxi-dress-304html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(89159,1,'06631700_1387472624','sheath-306html','sheath-398.html',0,'RP',NULL,NULL,306),(89161,1,'07450500_1387472624','women/dresses-skirts/sheath-306html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(89163,1,'07985100_1387472624','sheath-307html','sheath-399.html',0,'RP',NULL,NULL,307),(89165,1,'08792500_1387472624','women/dresses-skirts/sheath-307html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(89167,1,'09321700_1387472624','sheath-308html','sheath-400.html',0,'RP',NULL,NULL,308),(89169,1,'10128300_1387472624','women/dresses-skirts/sheath-308html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(89171,1,'10678200_1387472624','sheath-309html','sheath-401.html',0,'RP',NULL,NULL,309),(89173,1,'11490800_1387472624','women/dresses-skirts/sheath-309html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(89177,1,'12349200_1387472624','convertible-dress-311html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(89179,1,'13244800_1387472624','women/dresses-skirts/convertible-dress-311html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(89181,1,'13829400_1387472624','convertible-dress-312html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(89183,1,'14768300_1387472624','women/dresses-skirts/convertible-dress-312html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(89185,1,'15351800_1387472624','convertible-dress-313html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(89187,1,'16226900_1387472624','women/dresses-skirts/convertible-dress-313html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(89189,1,'16817300_1387472624','convertible-dress-314html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(89191,1,'17734800_1387472624','women/dresses-skirts/convertible-dress-314html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(89196,1,'18959200_1387472624','park-avenue-pleat-front-trousers-326html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(89198,1,'19998200_1387472624','women/new-arrivals/park-avenue-pleat-front-trousers-326html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(89200,1,'20847400_1387472624','women/pants-denim/park-avenue-pleat-front-trousers-326html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(89202,1,'21644200_1387472624','park-avenue-pleat-front-trousers-327html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(89204,1,'22700100_1387472624','women/new-arrivals/park-avenue-pleat-front-trousers-327html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(89206,1,'23545900_1387472624','women/pants-denim/park-avenue-pleat-front-trousers-327html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(89208,1,'24363500_1387472624','park-avenue-pleat-front-trousers-328html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(89210,1,'25401500_1387472624','women/new-arrivals/park-avenue-pleat-front-trousers-328html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(89212,1,'26263300_1387472624','women/pants-denim/park-avenue-pleat-front-trousers-328html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(89214,1,'27059200_1387472624','park-avenue-pleat-front-trousers-329html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(89216,1,'28096700_1387472624','women/new-arrivals/park-avenue-pleat-front-trousers-329html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(89218,1,'28954100_1387472624','women/pants-denim/park-avenue-pleat-front-trousers-329html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(89229,1,'30839200_1387472624','angelique-d-orsay-pump-nude-341html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(89231,1,'31835700_1387472624','accessories/shoes/angelique-d-orsay-pump-nude-341html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(89233,1,'32500600_1387472624','angelique-d-orsay-pump-nude-342html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(89235,1,'33459100_1387472624','accessories/shoes/angelique-d-orsay-pump-nude-342html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(89237,1,'34130400_1387472624','angelique-d-orsay-pump-nude-343html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(89239,1,'35091400_1387472624','accessories/shoes/angelique-d-orsay-pump-nude-343html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(89241,1,'35745700_1387472624','angelique-d-orsay-pump-nude-344html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(89243,1,'36714000_1387472624','accessories/shoes/angelique-d-orsay-pump-nude-344html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(89247,1,'37598500_1387472624','borgha-ankle-boot-346html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(89249,1,'38485200_1387472624','accessories/shoes/borgha-ankle-boot-346html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(89251,1,'39087700_1387472624','borgha-ankle-boot-347html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(89253,1,'39986000_1387472624','accessories/shoes/borgha-ankle-boot-347html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(89255,1,'41073700_1387472624','borgha-ankle-boot-348html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(89257,1,'41985200_1387472624','accessories/shoes/borgha-ankle-boot-348html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(89259,1,'42587800_1387472624','borgha-ankle-boot-349html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(89261,1,'43493600_1387472624','accessories/shoes/borgha-ankle-boot-349html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(89265,1,'44375600_1387472624','hana-flat-charcoal-351html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(89267,1,'45280800_1387472624','accessories/shoes/hana-flat-charcoal-351html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(89269,1,'45892000_1387472624','hana-flat-charcoal-352html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(89271,1,'46819900_1387472624','accessories/shoes/hana-flat-charcoal-352html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(89273,1,'47431100_1387472624','hana-flat-charcoal-353html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(89275,1,'48344600_1387472624','accessories/shoes/hana-flat-charcoal-353html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(89277,1,'48958800_1387472624','hana-flat-charcoal-354html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(89279,1,'49875100_1387472624','accessories/shoes/hana-flat-charcoal-354html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(89283,1,'50819600_1387472624','dorian-preforated-oxford-356html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(89285,1,'51777000_1387472624','accessories/shoes/dorian-preforated-oxford-356html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(89287,1,'52421500_1387472624','dorian-preforated-oxford-357html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(89289,1,'53369900_1387472624','accessories/shoes/dorian-preforated-oxford-357html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(89291,1,'54014500_1387472624','dorian-preforated-oxford-358html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(89293,1,'54971800_1387472624','accessories/shoes/dorian-preforated-oxford-358html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(89295,1,'55619100_1387472624','dorian-preforated-oxford-359html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(89297,1,'56573700_1387472624','accessories/shoes/dorian-preforated-oxford-359html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(89301,1,'57481400_1387472624','wingtip-cognac-oxford-361html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(89303,1,'58413600_1387472624','accessories/shoes/wingtip-cognac-oxford-361html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(89305,1,'59678100_1387472624','wingtip-cognac-oxford-362html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(89307,1,'60897500_1387472624','accessories/shoes/wingtip-cognac-oxford-362html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(89309,1,'61579500_1387472624','wingtip-cognac-oxford-363html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(89311,1,'62512100_1387472624','accessories/shoes/wingtip-cognac-oxford-363html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(89313,1,'63151900_1387472624','wingtip-cognac-oxford-364html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(89315,1,'64085900_1387472624','accessories/shoes/wingtip-cognac-oxford-364html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(89319,1,'64977700_1387472624','suede-loafer-navy-366html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(89321,1,'65892100_1387472624','accessories/shoes/suede-loafer-navy-366html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(89323,1,'66506600_1387472624','suede-loafer-navy-367html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(89325,1,'67414000_1387472624','accessories/shoes/suede-loafer-navy-367html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(89327,1,'68023600_1387472624','suede-loafer-navy-368html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(89329,1,'68929700_1387472624','accessories/shoes/suede-loafer-navy-368html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(89331,1,'69580000_1387472624','suede-loafer-navy-369html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(89333,1,'70701800_1387472624','accessories/shoes/suede-loafer-navy-369html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(89349,1,'73881000_1387472624','classic-hardshell-suitcase-377html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(89351,1,'74767300_1387472624','accessories/bags-luggage/classic-hardshell-suitcase-377html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(89374,1,'78240400_1387472624','modern-murray-ceramic-vase-388html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(89376,1,'79140200_1387472624','home-decor/decorative-accents/modern-murray-ceramic-vase-388html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(89404,1,'83353600_1387472624','french-cuff-cotton-twill-oxford-402html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(89406,1,'84218900_1387472624','men/shirts/french-cuff-cotton-twill-oxford-402html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(89408,1,'84866700_1387472624','slim-fit-dobby-oxford-shirt-403html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(89410,1,'85741900_1387472624','men/shirts/slim-fit-dobby-oxford-shirt-403html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(89413,1,'86527200_1387472624','plaid-cotton-shirt-404html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(89415,1,'87340300_1387472624','men/shirts/plaid-cotton-shirt-404html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(89417,1,'87941600_1387472624','oxford-sport-coat-405html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(89419,1,'88675900_1387472624','men/blazers/oxford-sport-coat-405html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(89421,1,'89259400_1387472624','linen-blazer-406html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(89425,1,'90332700_1387472624','men/blazers/linen-blazer-406html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(89427,1,'90951400_1387472624','stretch-cotton-blazer-407html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(89429,1,'91735200_1387472624','men/blazers/stretch-cotton-blazer-407html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(89431,1,'92429900_1387472624','chelsea-tee-408html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(89433,1,'93458800_1387472624','men/tees-knits-and-polos/chelsea-tee-408html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(89435,1,'94134300_1387472624','chelsea-tee-409html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(89437,1,'95164600_1387472624','men/tees-knits-and-polos/chelsea-tee-409html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(89439,1,'95864600_1387472624','chelsea-tee-410html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(89442,1,'97026100_1387472624','men/tees-knits-and-polos/chelsea-tee-410html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(89444,1,'97698400_1387472624','merino-v-neck-pullover-sweater-411html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(89446,1,'98722100_1387472624','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(89448,1,'99370200_1387472624','lexington-cardigan-sweater-412html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(89451,1,'00366500_1387472625','men/tees-knits-and-polos/lexington-cardigan-sweater-412html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(89453,1,'00982200_1387472625','core-striped-sport-shirt-413html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(89455,1,'02380300_1387472625','men/tees-knits-and-polos/core-striped-sport-shirt-413html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(89457,1,'02989300_1387472625','bowery-chino-pants-414html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(89460,1,'04003300_1387472625','men/pants-denim/bowery-chino-pants-414html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(89462,1,'04696800_1387472625','the-essential-boot-cut-jean-415html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(89464,1,'05726700_1387472625','men/pants-denim/the-essential-boot-cut-jean-415html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(89466,1,'06351400_1387472625','flat-front-trouser-416html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(89468,1,'07277000_1387472625','men/pants-denim/flat-front-trouser-416html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(89470,1,'07857300_1387472625','nolita-cami-417html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(89472,1,'08659400_1387472625','women/tops-blouses/nolita-cami-417html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(89474,1,'09215500_1387472625','tori-tank-418html','tori-tank-587.html',0,'RP',NULL,NULL,418),(89477,1,'10120000_1387472625','women/new-arrivals/tori-tank-418html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(89479,1,'10750200_1387472625','women/tops-blouses/tori-tank-418html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(89481,1,'11381300_1387472625','delancy-cardigan-sweater-419html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(89483,1,'12308700_1387472625','women/tops-blouses/delancy-cardigan-sweater-419html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(89485,1,'12926300_1387472625','ludlow-oxford-top-420html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(89487,1,'13751900_1387472625','women/tops-blouses/ludlow-oxford-top-420html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(89489,1,'14346700_1387472625','elizabeth-knit-top-421html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(89491,1,'15176500_1387472625','women/new-arrivals/elizabeth-knit-top-421html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(89493,1,'15845400_1387472625','women/tops-blouses/elizabeth-knit-top-421html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(89495,1,'16461200_1387472625','essex-pencil-skirt-422html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(89497,1,'17393000_1387472625','women/dresses-skirts/essex-pencil-skirt-422html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(89499,1,'18007500_1387472625','racer-back-maxi-dress-423html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(89501,1,'18898800_1387472625','women/dresses-skirts/racer-back-maxi-dress-423html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(89514,1,'21247300_1387472625','park-avenue-pleat-front-trousers-428html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(89517,1,'22438800_1387472625','women/pants-denim/park-avenue-pleat-front-trousers-428html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(89521,1,'23348100_1387472625','borgha-ankle-boot-431html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(89523,1,'24264000_1387472625','accessories/shoes/borgha-ankle-boot-431html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(89525,1,'24884200_1387472625','hana-flat-charcoal-432html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(89527,1,'25799500_1387472625','accessories/shoes/hana-flat-charcoal-432html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(89529,1,'26443900_1387472625','dorian-preforated-oxford-433html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(89531,1,'27399700_1387472625','accessories/shoes/dorian-preforated-oxford-433html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(89533,1,'28033500_1387472625','wingtip-cognac-oxford-434html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(89535,1,'28961800_1387472625','accessories/shoes/wingtip-cognac-oxford-434html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(89537,1,'29575500_1387472625','suede-loafer-navy-435html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(89539,1,'30486700_1387472625','accessories/shoes/suede-loafer-navy-435html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(89541,1,'31097400_1387472625','classic-hardshell-suitcase-436html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(89543,1,'31971000_1387472625','accessories/bags-luggage/classic-hardshell-suitcase-436html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(89545,1,'32555100_1387472625','modern-murray-ceramic-vase-437html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(89548,1,'33601700_1387472625','home-decor/decorative-accents/modern-murray-ceramic-vase-437html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(89581,1,'38833300_1387472625','khaki-bowery-chino-pants-457html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(89583,1,'39609200_1387472625','khaki-bowery-chino-pants-458html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(89585,1,'40383400_1387472625','khaki-bowery-chino-pants-459html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(89587,1,'41196200_1387472625','bowery-chino-pants-475html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(89591,1,'42247300_1387472625','bowery-chino-pants-478html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(89594,1,'43166700_1387472625','khaki-bowery-chino-pants-480html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(89596,1,'43948600_1387472625','khaki-bowery-chino-pants-481html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(89598,1,'44736900_1387472625','khaki-bowery-chino-pants-482html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(89600,1,'45617400_1387472625','chelsea-tee-483html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(89602,1,'46467700_1387472625','chelsea-tee-484html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(89604,1,'47363700_1387472625','chelsea-tee-485html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(89606,1,'48287800_1387472625','chelsea-tee-486html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(89608,1,'49127500_1387472625','chelsea-tee-487html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(89610,1,'49970400_1387472625','chelsea-tee-488html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(89612,1,'50813700_1387472625','chelsea-tee-489html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(89614,1,'51654000_1387472625','chelsea-tee-490html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(89616,1,'52496200_1387472625','chelsea-tee-491html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(89618,1,'53322900_1387472625','merino-v-neck-pullover-sweater-492html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(89620,1,'54145600_1387472625','merino-v-neck-pullover-sweater-493html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(89622,1,'54949500_1387472625','lexington-cardigan-sweater-494html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(89624,1,'55749300_1387472625','lexington-cardigan-sweater-495html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(89626,1,'56522200_1387472625','core-striped-sport-shirt-496html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(89629,1,'57496500_1387472625','french-cuff-cotton-twill-oxford-498html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(89631,1,'58317300_1387472625','french-cuff-cotton-twill-oxford-499html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(89633,1,'59665800_1387472625','slim-fit-dobby-oxford-shirt-500html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(89635,1,'61285100_1387472625','slim-fit-dobby-oxford-shirt-501html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(89637,1,'62067300_1387472625','plaid-cotton-shirt-502html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(89639,1,'62838600_1387472625','plaid-cotton-shirt-503html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(89643,1,'63825000_1387472625','sullivan-sport-coat-505html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(89645,1,'64541300_1387472625','men/blazers/sullivan-sport-coat-505html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(89647,1,'65125500_1387472625','linen-blazer-506html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(89649,1,'65875000_1387472625','men/blazers/linen-blazer-506html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(89651,1,'66434300_1387472625','linen-blazer-507html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(89653,1,'67183500_1387472625','men/blazers/linen-blazer-507html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(89655,1,'67782400_1387472625','stretch-cotton-blazer-508html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(89657,1,'68577000_1387472625','men/blazers/stretch-cotton-blazer-508html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(89659,1,'69183000_1387472625','stretch-cotton-blazer-509html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(89661,1,'69956600_1387472625','men/blazers/stretch-cotton-blazer-509html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(89663,1,'70529500_1387472625','nolita-cami-510html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(89665,1,'71767500_1387472625','nolita-cami-511html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(89667,1,'73768700_1387472625','tori-tank-512html','tori-tank-577.html',0,'RP',NULL,NULL,512),(89669,1,'74613800_1387472625','tori-tank-513html','tori-tank-578.html',0,'RP',NULL,NULL,513),(89671,1,'75429400_1387472625','delancy-cardigan-sweater-514html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(89673,1,'76260400_1387472625','delancy-cardigan-sweater-515html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(89675,1,'77032100_1387472625','ludlow-oxford-top-516html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(89677,1,'77810900_1387472625','ludlow-oxford-top-517html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(89679,1,'78631000_1387472625','elizabeth-knit-top-518html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(89681,1,'79414100_1387472625','elizabeth-knit-top-519html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(89683,1,'80223300_1387472625','dumbo-boyfriend-jean-520html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(89685,1,'81045500_1387472625','dumbo-boyfriend-jean-521html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(89687,1,'81884200_1387472625','dumbo-boyfriend-jean-522html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(89689,1,'82692500_1387472625','dumbo-boyfriend-jean-523html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(89691,1,'85620200_1387472625','dumbo-boyfriend-jean-524html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(89693,1,'86385300_1387472625','dumbo-boyfriend-jean-525html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(89695,1,'87156000_1387472625','dumbo-boyfriend-jean-526html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(89697,1,'87912500_1387472625','tribeca-skinny-jean-527html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(89699,1,'88667800_1387472625','tribeca-skinny-jean-528html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(89701,1,'89430900_1387472625','tribeca-skinny-jean-529html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(89703,1,'90190600_1387472625','tribeca-skinny-jean-530html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(89705,1,'90946700_1387472625','tribeca-skinny-jean-531html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(89707,1,'91714500_1387472625','tribeca-skinny-jean-532html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(89709,1,'92520100_1387472625','tribeca-skinny-jean-533html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(89711,1,'93485500_1387472625','park-avenue-pleat-front-trousers-534html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(89713,1,'94441200_1387472625','park-avenue-pleat-front-trousers-535html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(89715,1,'95408600_1387472625','park-avenue-pleat-front-trousers-536html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(89717,1,'96360700_1387472625','park-avenue-pleat-front-trousers-537html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(89719,1,'97328300_1387472625','park-avenue-pleat-front-trousers-538html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(89721,1,'98119100_1387472625','racer-back-maxi-dress-539html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(89723,1,'98869900_1387472625','racer-back-maxi-dress-540html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(89725,1,'99609900_1387472625','classic-hardshell-suitcase-541html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(89767,1,'05718600_1387472626','black-nolita-cami-878html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(89802,2,'25401700_1387472626','french-cuff-cotton-twill-oxford-232html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(89804,2,'26114200_1387472626','men/shirts/french-cuff-cotton-twill-oxford-232html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(89806,2,'26793000_1387472626','french-cuff-cotton-twill-oxford-233html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(89808,2,'27492400_1387472626','men/shirts/french-cuff-cotton-twill-oxford-233html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(89812,2,'28446900_1387472626','slim-fit-dobby-oxford-shirt-235html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(89814,2,'29140700_1387472626','men/shirts/slim-fit-dobby-oxford-shirt-235html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(89816,2,'29788000_1387472626','slim-fit-dobby-oxford-shirt-236html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(89818,2,'30467500_1387472626','men/shirts/slim-fit-dobby-oxford-shirt-236html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(89823,2,'31499000_1387472626','plaid-cotton-shirt-238html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(89825,2,'32132600_1387472626','men/shirts/plaid-cotton-shirt-238html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(89827,2,'32728900_1387472626','sale/men/plaid-cotton-shirt-238html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(89829,2,'33339200_1387472626','plaid-cotton-shirt-239html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(89831,2,'33974700_1387472626','men/shirts/plaid-cotton-shirt-239html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(89833,2,'34567600_1387472626','sale/men/plaid-cotton-shirt-239html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(89838,2,'35569600_1387472626','oxford-sport-coat-241html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(89840,2,'36185900_1387472626','men/new-arrivals/oxford-sport-coat-241html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(89842,2,'36761200_1387472626','men/blazers/oxford-sport-coat-241html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(89844,2,'37350400_1387472626','oxford-sport-coat-242html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(89846,2,'37967900_1387472626','men/new-arrivals/oxford-sport-coat-242html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(89848,2,'38536400_1387472626','men/blazers/oxford-sport-coat-242html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(89852,2,'39403400_1387472626','linen-blazer-244html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(89854,2,'39994700_1387472626','men/blazers/linen-blazer-244html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(89856,2,'40575000_1387472626','linen-blazer-245html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(89858,2,'41162400_1387472626','men/blazers/linen-blazer-245html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(89862,2,'42072000_1387472626','stretch-cotton-blazer-247html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(89864,2,'42690400_1387472626','men/blazers/stretch-cotton-blazer-247html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(89866,2,'43329900_1387472626','stretch-cotton-blazer-248html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(89868,2,'43946800_1387472626','men/blazers/stretch-cotton-blazer-248html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(89872,2,'44928100_1387472626','chelsea-tee-250html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(89874,2,'45798200_1387472626','men/tees-knits-and-polos/chelsea-tee-250html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(89876,2,'46488700_1387472626','chelsea-tee-251html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(89878,2,'47350400_1387472626','men/tees-knits-and-polos/chelsea-tee-251html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(89880,2,'48038400_1387472626','chelsea-tee-252html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(89882,2,'48892500_1387472626','men/tees-knits-and-polos/chelsea-tee-252html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(89884,2,'49579900_1387472626','chelsea-tee-253html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(89886,2,'50435000_1387472626','men/tees-knits-and-polos/chelsea-tee-253html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(89888,2,'51127500_1387472626','chelsea-tee-254html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(89890,2,'51987700_1387472626','men/tees-knits-and-polos/chelsea-tee-254html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(89894,2,'52928700_1387472626','merino-v-neck-pullover-sweater-256html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(89896,2,'53754800_1387472626','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(89898,2,'54437000_1387472626','merino-v-neck-pullover-sweater-257html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(89900,2,'55290000_1387472626','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(89905,2,'56354300_1387472626','lexington-cardigan-sweater-259html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(89907,2,'57534300_1387472626','men/new-arrivals/lexington-cardigan-sweater-259html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(89909,2,'58261900_1387472626','men/tees-knits-and-polos/lexington-cardigan-sweater-259html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(89911,2,'58910700_1387472626','lexington-cardigan-sweater-260html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(89913,2,'59795600_1387472626','men/new-arrivals/lexington-cardigan-sweater-260html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(89915,2,'60549400_1387472626','men/tees-knits-and-polos/lexington-cardigan-sweater-260html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(89919,2,'61461000_1387472626','core-striped-sport-shirt-262html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(89921,2,'62224300_1387472626','men/tees-knits-and-polos/core-striped-sport-shirt-262html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(89923,2,'62861200_1387472626','core-striped-sport-shirt-263html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(89925,2,'67616800_1387472626','men/tees-knits-and-polos/core-striped-sport-shirt-263html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(89929,2,'69073400_1387472626','bowery-chino-pants-268html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(89931,2,'69755400_1387472626','men/pants-denim/bowery-chino-pants-268html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(89933,2,'70368000_1387472626','bowery-chino-pants-269html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(89935,2,'71062100_1387472626','men/pants-denim/bowery-chino-pants-269html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(89939,2,'72041100_1387472626','the-essential-boot-cut-jean-271html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(89941,2,'72912500_1387472626','men/pants-denim/the-essential-boot-cut-jean-271html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(89943,2,'73612100_1387472626','the-essential-boot-cut-jean-272html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(89945,2,'74462900_1387472626','men/pants-denim/the-essential-boot-cut-jean-272html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(89947,2,'75164800_1387472626','the-essential-boot-cut-jean-273html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(89949,2,'76032000_1387472626','men/pants-denim/the-essential-boot-cut-jean-273html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(89951,2,'76817200_1387472626','the-essential-boot-cut-jean-274html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(89953,2,'78392000_1387472626','men/pants-denim/the-essential-boot-cut-jean-274html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(89955,2,'79065600_1387472626','the-essential-boot-cut-jean-275html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(89957,2,'79902500_1387472626','men/pants-denim/the-essential-boot-cut-jean-275html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(89961,2,'80783000_1387472626','flat-front-trouser-277html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(89963,2,'81531200_1387472626','men/pants-denim/flat-front-trouser-277html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(89965,2,'82140300_1387472626','flat-front-trouser-278html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(89967,2,'83605500_1387472626','men/pants-denim/flat-front-trouser-278html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(89969,2,'84614800_1387472626','flat-front-trouser-279html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(89971,2,'85390500_1387472626','men/pants-denim/flat-front-trouser-279html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(89973,2,'86034700_1387472626','flat-front-trouser-280html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(89975,2,'86807600_1387472626','men/pants-denim/flat-front-trouser-280html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(89977,2,'87446100_1387472626','flat-front-trouser-281html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(89979,2,'88211000_1387472626','men/pants-denim/flat-front-trouser-281html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(89983,2,'89100300_1387472626','nolita-cami-283html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(89985,2,'89745400_1387472626','women/tops-blouses/nolita-cami-283html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(89987,2,'90325700_1387472626','nolita-cami-284html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(89991,2,'91246900_1387472626','women/tops-blouses/nolita-cami-284html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(89996,2,'92225000_1387472626','tori-tank-286html','tori-tank-585.html',0,'RP',NULL,NULL,286),(89998,2,'92848000_1387472626','women/new-arrivals/tori-tank-286html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(90000,2,'93472700_1387472626','women/tops-blouses/tori-tank-286html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(90002,2,'94037400_1387472626','tori-tank-287html','tori-tank-586.html',0,'RP',NULL,NULL,287),(90004,2,'94663200_1387472626','women/new-arrivals/tori-tank-287html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(90006,2,'95292200_1387472626','women/tops-blouses/tori-tank-287html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(90010,2,'96224100_1387472626','delancy-cardigan-sweater-289html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(90012,2,'96919600_1387472626','women/tops-blouses/delancy-cardigan-sweater-289html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(90014,2,'97549000_1387472626','delancy-cardigan-sweater-290html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(90016,2,'98241800_1387472626','women/tops-blouses/delancy-cardigan-sweater-290html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(90020,2,'99114700_1387472626','ludlow-oxford-top-292html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(90022,2,'99786700_1387472626','women/tops-blouses/ludlow-oxford-top-292html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(90024,2,'00383900_1387472627','ludlow-oxford-top-293html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(90026,2,'01066600_1387472627','women/tops-blouses/ludlow-oxford-top-293html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(90031,2,'02093500_1387472627','elizabeth-knit-top-295html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(90033,2,'02787100_1387472627','women/new-arrivals/elizabeth-knit-top-295html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(90035,2,'03452300_1387472627','women/tops-blouses/elizabeth-knit-top-295html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(90037,2,'04053100_1387472627','elizabeth-knit-top-296html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(90039,2,'04724500_1387472627','women/new-arrivals/elizabeth-knit-top-296html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(90041,2,'05395900_1387472627','women/tops-blouses/elizabeth-knit-top-296html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(90045,2,'06301000_1387472627','essex-pencil-skirt-298html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(90047,2,'07073200_1387472627','women/dresses-skirts/essex-pencil-skirt-298html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(90049,2,'07686500_1387472627','essex-pencil-skirt-299html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(90051,2,'08461300_1387472627','women/dresses-skirts/essex-pencil-skirt-299html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(90053,2,'09582600_1387472627','essex-pencil-skirt-300html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(90055,2,'10349500_1387472627','women/dresses-skirts/essex-pencil-skirt-300html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(90057,2,'10963500_1387472627','essex-pencil-skirt-301html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(90059,2,'11736100_1387472627','women/dresses-skirts/essex-pencil-skirt-301html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(90063,2,'12626600_1387472627','racer-back-maxi-dress-303html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(90065,2,'13320800_1387472627','women/dresses-skirts/racer-back-maxi-dress-303html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(90067,2,'13940900_1387472627','racer-back-maxi-dress-304html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(90069,2,'14634100_1387472627','women/dresses-skirts/racer-back-maxi-dress-304html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(90073,2,'15463200_1387472627','sheath-306html','sheath-398.html',0,'RP',NULL,NULL,306),(90075,2,'16119300_1387472627','women/dresses-skirts/sheath-306html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(90077,2,'16668300_1387472627','sheath-307html','sheath-399.html',0,'RP',NULL,NULL,307),(90079,2,'17318300_1387472627','women/dresses-skirts/sheath-307html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(90081,2,'17868900_1387472627','sheath-308html','sheath-400.html',0,'RP',NULL,NULL,308),(90083,2,'18523800_1387472627','women/dresses-skirts/sheath-308html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(90085,2,'19072700_1387472627','sheath-309html','sheath-401.html',0,'RP',NULL,NULL,309),(90087,2,'19726900_1387472627','women/dresses-skirts/sheath-309html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(90091,2,'20596500_1387472627','convertible-dress-311html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(90093,2,'21320500_1387472627','women/dresses-skirts/convertible-dress-311html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(90095,2,'21950100_1387472627','convertible-dress-312html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(90097,2,'22667500_1387472627','women/dresses-skirts/convertible-dress-312html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(90099,2,'23269600_1387472627','convertible-dress-313html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(90101,2,'23986900_1387472627','women/dresses-skirts/convertible-dress-313html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(90103,2,'24586800_1387472627','convertible-dress-314html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(90105,2,'25302700_1387472627','women/dresses-skirts/convertible-dress-314html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(90110,2,'26555700_1387472627','park-avenue-pleat-front-trousers-326html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(90112,2,'27449300_1387472627','women/new-arrivals/park-avenue-pleat-front-trousers-326html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(90114,2,'28312300_1387472627','women/pants-denim/park-avenue-pleat-front-trousers-326html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(90116,2,'29124400_1387472627','park-avenue-pleat-front-trousers-327html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(90118,2,'29997600_1387472627','women/new-arrivals/park-avenue-pleat-front-trousers-327html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(90120,2,'30854000_1387472627','women/pants-denim/park-avenue-pleat-front-trousers-327html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(90122,2,'31670500_1387472627','park-avenue-pleat-front-trousers-328html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(90124,2,'32555100_1387472627','women/new-arrivals/park-avenue-pleat-front-trousers-328html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(90126,2,'33421300_1387472627','women/pants-denim/park-avenue-pleat-front-trousers-328html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(90128,2,'34234000_1387472627','park-avenue-pleat-front-trousers-329html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(90130,2,'35118400_1387472627','women/new-arrivals/park-avenue-pleat-front-trousers-329html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(90132,2,'35974900_1387472627','women/pants-denim/park-avenue-pleat-front-trousers-329html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(90143,2,'37863500_1387472627','angelique-d-orsay-pump-nude-341html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(90145,2,'38662900_1387472627','accessories/shoes/angelique-d-orsay-pump-nude-341html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(90147,2,'39318100_1387472627','angelique-d-orsay-pump-nude-342html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(90149,2,'40118400_1387472627','accessories/shoes/angelique-d-orsay-pump-nude-342html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(90151,2,'40770600_1387472627','angelique-d-orsay-pump-nude-343html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(90153,2,'41569500_1387472627','accessories/shoes/angelique-d-orsay-pump-nude-343html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(90155,2,'42254900_1387472627','angelique-d-orsay-pump-nude-344html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(90157,2,'43060600_1387472627','accessories/shoes/angelique-d-orsay-pump-nude-344html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(90161,2,'43944300_1387472627','borgha-ankle-boot-346html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(90163,2,'44695700_1387472627','accessories/shoes/borgha-ankle-boot-346html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(90165,2,'45309700_1387472627','borgha-ankle-boot-347html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(90167,2,'46045300_1387472627','accessories/shoes/borgha-ankle-boot-347html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(90169,2,'46658200_1387472627','borgha-ankle-boot-348html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(90171,2,'47383400_1387472627','accessories/shoes/borgha-ankle-boot-348html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(90173,2,'47998900_1387472627','borgha-ankle-boot-349html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(90175,2,'48739000_1387472627','accessories/shoes/borgha-ankle-boot-349html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(90179,2,'49648000_1387472627','hana-flat-charcoal-351html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(90181,2,'50397900_1387472627','accessories/shoes/hana-flat-charcoal-351html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(90183,2,'51017600_1387472627','hana-flat-charcoal-352html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(90185,2,'51755200_1387472627','accessories/shoes/hana-flat-charcoal-352html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(90187,2,'52371200_1387472627','hana-flat-charcoal-353html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(90189,2,'53118900_1387472627','accessories/shoes/hana-flat-charcoal-353html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(90191,2,'53736900_1387472627','hana-flat-charcoal-354html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(90193,2,'54479500_1387472627','accessories/shoes/hana-flat-charcoal-354html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(90197,2,'55397300_1387472627','dorian-preforated-oxford-356html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(90199,2,'56670700_1387472627','accessories/shoes/dorian-preforated-oxford-356html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(90201,2,'57321200_1387472627','dorian-preforated-oxford-357html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(90203,2,'58103300_1387472627','accessories/shoes/dorian-preforated-oxford-357html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(90205,2,'58753800_1387472627','dorian-preforated-oxford-358html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(90207,2,'60012300_1387472627','accessories/shoes/dorian-preforated-oxford-358html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(90209,2,'61180300_1387472627','dorian-preforated-oxford-359html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(90211,2,'61942700_1387472627','accessories/shoes/dorian-preforated-oxford-359html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(90215,2,'62850600_1387472627','wingtip-cognac-oxford-361html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(90217,2,'63605100_1387472627','accessories/shoes/wingtip-cognac-oxford-361html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(90219,2,'64206200_1387472627','wingtip-cognac-oxford-362html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(90221,2,'64945100_1387472627','accessories/shoes/wingtip-cognac-oxford-362html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(90223,2,'65553100_1387472627','wingtip-cognac-oxford-363html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(90225,2,'66286200_1387472627','accessories/shoes/wingtip-cognac-oxford-363html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(90227,2,'66884900_1387472627','wingtip-cognac-oxford-364html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(90229,2,'67611400_1387472627','accessories/shoes/wingtip-cognac-oxford-364html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(90233,2,'68476900_1387472627','suede-loafer-navy-366html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(90235,2,'69202800_1387472627','accessories/shoes/suede-loafer-navy-366html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(90237,2,'69786000_1387472627','suede-loafer-navy-367html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(90239,2,'70485700_1387472627','accessories/shoes/suede-loafer-navy-367html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(90241,2,'71074700_1387472627','suede-loafer-navy-368html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(90243,2,'71777400_1387472627','accessories/shoes/suede-loafer-navy-368html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(90245,2,'72364900_1387472627','suede-loafer-navy-369html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(90247,2,'73075500_1387472627','accessories/shoes/suede-loafer-navy-369html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(90263,2,'75515000_1387472627','classic-hardshell-suitcase-377html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(90265,2,'76191700_1387472627','accessories/bags-luggage/classic-hardshell-suitcase-377html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(90288,2,'79507000_1387472627','modern-murray-ceramic-vase-388html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(90290,2,'80215100_1387472627','home-decor/decorative-accents/modern-murray-ceramic-vase-388html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(90318,2,'85132100_1387472627','french-cuff-cotton-twill-oxford-402html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(90320,2,'85830800_1387472627','men/shirts/french-cuff-cotton-twill-oxford-402html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(90322,2,'86482300_1387472627','slim-fit-dobby-oxford-shirt-403html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(90324,2,'87160300_1387472627','men/shirts/slim-fit-dobby-oxford-shirt-403html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(90327,2,'87913600_1387472627','plaid-cotton-shirt-404html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(90329,2,'88545100_1387472627','men/shirts/plaid-cotton-shirt-404html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(90331,2,'89142400_1387472627','oxford-sport-coat-405html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(90333,2,'89717300_1387472627','men/blazers/oxford-sport-coat-405html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(90335,2,'90342700_1387472627','linen-blazer-406html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(90339,2,'91238000_1387472627','men/blazers/linen-blazer-406html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(90341,2,'91869600_1387472627','stretch-cotton-blazer-407html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(90343,2,'92490700_1387472627','men/blazers/stretch-cotton-blazer-407html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(90345,2,'93183800_1387472627','chelsea-tee-408html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(90347,2,'94050800_1387472627','men/tees-knits-and-polos/chelsea-tee-408html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(90349,2,'94738200_1387472627','chelsea-tee-409html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(90351,2,'95608200_1387472627','men/tees-knits-and-polos/chelsea-tee-409html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(90353,2,'96316900_1387472627','chelsea-tee-410html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(90356,2,'97325000_1387472627','men/tees-knits-and-polos/chelsea-tee-410html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(90358,2,'97984000_1387472627','merino-v-neck-pullover-sweater-411html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(90360,2,'98813100_1387472627','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(90362,2,'99460600_1387472627','lexington-cardigan-sweater-412html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(90365,2,'00286200_1387472628','men/tees-knits-and-polos/lexington-cardigan-sweater-412html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(90367,2,'00907100_1387472628','core-striped-sport-shirt-413html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(90369,2,'01636000_1387472628','men/tees-knits-and-polos/core-striped-sport-shirt-413html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(90371,2,'02254000_1387472628','bowery-chino-pants-414html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(90374,2,'03060900_1387472628','men/pants-denim/bowery-chino-pants-414html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(90376,2,'03757100_1387472628','the-essential-boot-cut-jean-415html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(90378,2,'04618200_1387472628','men/pants-denim/the-essential-boot-cut-jean-415html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(90380,2,'05257300_1387472628','flat-front-trouser-416html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(90382,2,'06036800_1387472628','men/pants-denim/flat-front-trouser-416html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(90384,2,'06612900_1387472628','nolita-cami-417html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(90386,2,'07268900_1387472628','women/tops-blouses/nolita-cami-417html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(90388,2,'07828800_1387472628','tori-tank-418html','tori-tank-587.html',0,'RP',NULL,NULL,418),(90391,2,'08595700_1387472628','women/new-arrivals/tori-tank-418html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(90393,2,'09271800_1387472628','women/tops-blouses/tori-tank-418html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(90395,2,'09902100_1387472628','delancy-cardigan-sweater-419html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(90397,2,'10586900_1387472628','women/tops-blouses/delancy-cardigan-sweater-419html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(90399,2,'11186400_1387472628','ludlow-oxford-top-420html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(90401,2,'11853800_1387472628','women/tops-blouses/ludlow-oxford-top-420html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(90403,2,'12916700_1387472628','elizabeth-knit-top-421html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(90405,2,'13580700_1387472628','women/new-arrivals/elizabeth-knit-top-421html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(90407,2,'14245400_1387472628','women/tops-blouses/elizabeth-knit-top-421html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(90409,2,'14865600_1387472628','essex-pencil-skirt-422html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(90411,2,'15647600_1387472628','women/dresses-skirts/essex-pencil-skirt-422html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(90413,2,'16266200_1387472628','racer-back-maxi-dress-423html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(90415,2,'16950400_1387472628','women/dresses-skirts/racer-back-maxi-dress-423html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(90428,2,'19274500_1387472628','park-avenue-pleat-front-trousers-428html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(90431,2,'20297600_1387472628','women/pants-denim/park-avenue-pleat-front-trousers-428html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(90435,2,'21205400_1387472628','borgha-ankle-boot-431html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(90437,2,'21941000_1387472628','accessories/shoes/borgha-ankle-boot-431html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(90439,2,'22562400_1387472628','hana-flat-charcoal-432html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(90441,2,'23316500_1387472628','accessories/shoes/hana-flat-charcoal-432html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(90443,2,'23967300_1387472628','dorian-preforated-oxford-433html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(90445,2,'24757300_1387472628','accessories/shoes/dorian-preforated-oxford-433html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(90447,2,'25396500_1387472628','wingtip-cognac-oxford-434html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(90449,2,'26160100_1387472628','accessories/shoes/wingtip-cognac-oxford-434html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(90451,2,'26773100_1387472628','suede-loafer-navy-435html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(90453,2,'27527600_1387472628','accessories/shoes/suede-loafer-navy-435html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(90455,2,'28116400_1387472628','classic-hardshell-suitcase-436html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(90457,2,'28813500_1387472628','accessories/bags-luggage/classic-hardshell-suitcase-436html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(90459,2,'29385500_1387472628','modern-murray-ceramic-vase-437html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(90462,2,'30295700_1387472628','home-decor/decorative-accents/modern-murray-ceramic-vase-437html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(90495,2,'36361600_1387472628','khaki-bowery-chino-pants-457html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(90497,2,'36959200_1387472628','khaki-bowery-chino-pants-458html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(90499,2,'37547500_1387472628','khaki-bowery-chino-pants-459html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(90501,2,'38132700_1387472628','bowery-chino-pants-475html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(90505,2,'38971700_1387472628','bowery-chino-pants-478html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(90508,2,'39691100_1387472628','khaki-bowery-chino-pants-480html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(90510,2,'40299700_1387472628','khaki-bowery-chino-pants-481html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(90512,2,'40887800_1387472628','khaki-bowery-chino-pants-482html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(90514,2,'41546100_1387472628','chelsea-tee-483html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(90516,2,'42190600_1387472628','chelsea-tee-484html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(90518,2,'42840300_1387472628','chelsea-tee-485html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(90520,2,'43490000_1387472628','chelsea-tee-486html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(90522,2,'44134900_1387472628','chelsea-tee-487html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(90524,2,'44782600_1387472628','chelsea-tee-488html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(90526,2,'45432000_1387472628','chelsea-tee-489html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(90528,2,'46086200_1387472628','chelsea-tee-490html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(90530,2,'46745200_1387472628','chelsea-tee-491html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(90532,2,'47373900_1387472628','merino-v-neck-pullover-sweater-492html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(90534,2,'48001000_1387472628','merino-v-neck-pullover-sweater-493html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(90536,2,'48605600_1387472628','lexington-cardigan-sweater-494html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(90538,2,'49212800_1387472628','lexington-cardigan-sweater-495html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(90540,2,'49811500_1387472628','core-striped-sport-shirt-496html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(90543,2,'50598600_1387472628','french-cuff-cotton-twill-oxford-498html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(90545,2,'51237200_1387472628','french-cuff-cotton-twill-oxford-499html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(90547,2,'51881400_1387472628','slim-fit-dobby-oxford-shirt-500html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(90549,2,'52496900_1387472628','slim-fit-dobby-oxford-shirt-501html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(90551,2,'53065800_1387472628','plaid-cotton-shirt-502html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(90553,2,'53638700_1387472628','plaid-cotton-shirt-503html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(90557,2,'54405000_1387472628','sullivan-sport-coat-505html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(90559,2,'54936700_1387472628','men/blazers/sullivan-sport-coat-505html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(90561,2,'55487700_1387472628','linen-blazer-506html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(90563,2,'56058100_1387472628','men/blazers/linen-blazer-506html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(90565,2,'56616900_1387472628','linen-blazer-507html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(90567,2,'57180200_1387472628','men/blazers/linen-blazer-507html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(90569,2,'57773300_1387472628','stretch-cotton-blazer-508html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(90571,2,'58371600_1387472628','men/blazers/stretch-cotton-blazer-508html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(90573,2,'58962000_1387472628','stretch-cotton-blazer-509html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(90575,2,'60005300_1387472628','men/blazers/stretch-cotton-blazer-509html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(90577,2,'60578800_1387472628','nolita-cami-510html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(90579,2,'61370400_1387472628','nolita-cami-511html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(90581,2,'62059500_1387472628','tori-tank-512html','tori-tank-577.html',0,'RP',NULL,NULL,512),(90583,2,'62581900_1387472628','tori-tank-513html','tori-tank-578.html',0,'RP',NULL,NULL,513),(90585,2,'63178600_1387472628','delancy-cardigan-sweater-514html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(90587,2,'63769300_1387472628','delancy-cardigan-sweater-515html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(90589,2,'64344300_1387472628','ludlow-oxford-top-516html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(90591,2,'64901200_1387472628','ludlow-oxford-top-517html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(90593,2,'65470000_1387472628','elizabeth-knit-top-518html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(90595,2,'66044200_1387472628','elizabeth-knit-top-519html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(90597,2,'66631400_1387472628','dumbo-boyfriend-jean-520html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(90599,2,'67223100_1387472628','dumbo-boyfriend-jean-521html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(90601,2,'67810900_1387472628','dumbo-boyfriend-jean-522html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(90603,2,'68407800_1387472628','dumbo-boyfriend-jean-523html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(90605,2,'71082800_1387472628','dumbo-boyfriend-jean-524html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(90607,2,'71832300_1387472628','dumbo-boyfriend-jean-525html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(90609,2,'72822100_1387472628','dumbo-boyfriend-jean-526html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(90611,2,'73402700_1387472628','tribeca-skinny-jean-527html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(90613,2,'73974500_1387472628','tribeca-skinny-jean-528html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(90615,2,'74535000_1387472628','tribeca-skinny-jean-529html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(90617,2,'75106100_1387472628','tribeca-skinny-jean-530html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(90619,2,'75669800_1387472628','tribeca-skinny-jean-531html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(90621,2,'76243300_1387472628','tribeca-skinny-jean-532html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(90623,2,'76812100_1387472628','tribeca-skinny-jean-533html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(90625,2,'77584600_1387472628','park-avenue-pleat-front-trousers-534html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(90627,2,'78347500_1387472628','park-avenue-pleat-front-trousers-535html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(90629,2,'79108400_1387472628','park-avenue-pleat-front-trousers-536html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(90631,2,'79869800_1387472628','park-avenue-pleat-front-trousers-537html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(90633,2,'80624100_1387472628','park-avenue-pleat-front-trousers-538html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(90635,2,'81196600_1387472628','racer-back-maxi-dress-539html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(90637,2,'81759700_1387472628','racer-back-maxi-dress-540html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(90639,2,'82313200_1387472628','classic-hardshell-suitcase-541html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(90681,2,'88348800_1387472628','black-nolita-cami-878html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(90716,3,'06922000_1387472629','french-cuff-cotton-twill-oxford-232html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(90718,3,'08047800_1387472629','men/shirts/french-cuff-cotton-twill-oxford-232html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(90720,3,'08699400_1387472629','french-cuff-cotton-twill-oxford-233html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(90722,3,'09368000_1387472629','men/shirts/french-cuff-cotton-twill-oxford-233html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(90726,3,'10281700_1387472629','slim-fit-dobby-oxford-shirt-235html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(90728,3,'10936000_1387472629','men/shirts/slim-fit-dobby-oxford-shirt-235html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(90730,3,'11559800_1387472629','slim-fit-dobby-oxford-shirt-236html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(90732,3,'12211100_1387472629','men/shirts/slim-fit-dobby-oxford-shirt-236html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(90737,3,'13203800_1387472629','plaid-cotton-shirt-238html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(90739,3,'13822100_1387472629','men/shirts/plaid-cotton-shirt-238html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(90741,3,'14389000_1387472629','sale/men/plaid-cotton-shirt-238html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(90743,3,'14977200_1387472629','plaid-cotton-shirt-239html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(90745,3,'15586100_1387472629','men/shirts/plaid-cotton-shirt-239html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(90747,3,'16156700_1387472629','sale/men/plaid-cotton-shirt-239html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(90752,3,'17115900_1387472629','oxford-sport-coat-241html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(90754,3,'17708900_1387472629','men/new-arrivals/oxford-sport-coat-241html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(90756,3,'18255900_1387472629','men/blazers/oxford-sport-coat-241html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(90758,3,'18810600_1387472629','oxford-sport-coat-242html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(90760,3,'19439100_1387472629','men/new-arrivals/oxford-sport-coat-242html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(90762,3,'19985700_1387472629','men/blazers/oxford-sport-coat-242html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(90766,3,'20825100_1387472629','linen-blazer-244html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(90768,3,'21386000_1387472629','men/blazers/linen-blazer-244html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(90770,3,'21963300_1387472629','linen-blazer-245html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(90772,3,'22515400_1387472629','men/blazers/linen-blazer-245html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(90776,3,'23409400_1387472629','stretch-cotton-blazer-247html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(90778,3,'24009500_1387472629','men/blazers/stretch-cotton-blazer-247html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(90780,3,'24616000_1387472629','stretch-cotton-blazer-248html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(90782,3,'25213100_1387472629','men/blazers/stretch-cotton-blazer-248html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(90786,3,'26155900_1387472629','chelsea-tee-250html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(90788,3,'26994800_1387472629','men/tees-knits-and-polos/chelsea-tee-250html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(90790,3,'27657200_1387472629','chelsea-tee-251html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(90792,3,'28484200_1387472629','men/tees-knits-and-polos/chelsea-tee-251html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(90794,3,'29145000_1387472629','chelsea-tee-252html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(90796,3,'29973700_1387472629','men/tees-knits-and-polos/chelsea-tee-252html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(90798,3,'30642500_1387472629','chelsea-tee-253html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(90800,3,'31476300_1387472629','men/tees-knits-and-polos/chelsea-tee-253html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(90802,3,'32166800_1387472629','chelsea-tee-254html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(90804,3,'33005700_1387472629','men/tees-knits-and-polos/chelsea-tee-254html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(90808,3,'33952700_1387472629','merino-v-neck-pullover-sweater-256html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(90810,3,'34747900_1387472629','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-256html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(90812,3,'35393700_1387472629','merino-v-neck-pullover-sweater-257html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(90814,3,'36191600_1387472629','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-257html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(90819,3,'37220500_1387472629','lexington-cardigan-sweater-259html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(90821,3,'38299300_1387472629','men/new-arrivals/lexington-cardigan-sweater-259html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(90823,3,'39194300_1387472629','men/tees-knits-and-polos/lexington-cardigan-sweater-259html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(90825,3,'39807400_1387472629','lexington-cardigan-sweater-260html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(90827,3,'40433500_1387472629','men/new-arrivals/lexington-cardigan-sweater-260html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(90829,3,'41135800_1387472629','men/tees-knits-and-polos/lexington-cardigan-sweater-260html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(90833,3,'42003300_1387472629','core-striped-sport-shirt-262html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(90835,3,'42707400_1387472629','men/tees-knits-and-polos/core-striped-sport-shirt-262html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(90837,3,'43303100_1387472629','core-striped-sport-shirt-263html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(90839,3,'44016500_1387472629','men/tees-knits-and-polos/core-striped-sport-shirt-263html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(90843,3,'44881000_1387472629','bowery-chino-pants-268html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(90845,3,'45545400_1387472629','men/pants-denim/bowery-chino-pants-268html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(90847,3,'46160000_1387472629','bowery-chino-pants-269html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(90849,3,'46812600_1387472629','men/pants-denim/bowery-chino-pants-269html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(90853,3,'47762000_1387472629','the-essential-boot-cut-jean-271html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(90855,3,'48615700_1387472629','men/pants-denim/the-essential-boot-cut-jean-271html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(90857,3,'49352100_1387472629','the-essential-boot-cut-jean-272html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(90859,3,'50230200_1387472629','men/pants-denim/the-essential-boot-cut-jean-272html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(90861,3,'50919700_1387472629','the-essential-boot-cut-jean-273html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(90863,3,'51808100_1387472629','men/pants-denim/the-essential-boot-cut-jean-273html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(90865,3,'52492800_1387472629','the-essential-boot-cut-jean-274html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(90867,3,'53338800_1387472629','men/pants-denim/the-essential-boot-cut-jean-274html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(90869,3,'54043400_1387472629','the-essential-boot-cut-jean-275html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(90871,3,'55390900_1387472629','men/pants-denim/the-essential-boot-cut-jean-275html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(90875,3,'56307800_1387472629','flat-front-trouser-277html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(90877,3,'57055600_1387472629','men/pants-denim/flat-front-trouser-277html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(90879,3,'57665200_1387472629','flat-front-trouser-278html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(90881,3,'58405000_1387472629','men/pants-denim/flat-front-trouser-278html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(90883,3,'59018800_1387472629','flat-front-trouser-279html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(90885,3,'60062800_1387472629','men/pants-denim/flat-front-trouser-279html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(90887,3,'60694600_1387472629','flat-front-trouser-280html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(90889,3,'61493500_1387472629','men/pants-denim/flat-front-trouser-280html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(90891,3,'62119500_1387472629','flat-front-trouser-281html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(90893,3,'62881400_1387472629','men/pants-denim/flat-front-trouser-281html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(90897,3,'63720300_1387472629','nolita-cami-283html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(90899,3,'66075900_1387472629','women/tops-blouses/nolita-cami-283html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(90901,3,'67266700_1387472629','nolita-cami-284html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(90905,3,'68480600_1387472629','women/tops-blouses/nolita-cami-284html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(90910,3,'69458900_1387472629','tori-tank-286html','tori-tank-585.html',0,'RP',NULL,NULL,286),(90912,3,'70061600_1387472629','women/new-arrivals/tori-tank-286html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(90914,3,'70682300_1387472629','women/tops-blouses/tori-tank-286html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(90916,3,'71229400_1387472629','tori-tank-287html','tori-tank-586.html',0,'RP',NULL,NULL,287),(90918,3,'71831400_1387472629','women/new-arrivals/tori-tank-287html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(90920,3,'72549800_1387472629','women/tops-blouses/tori-tank-287html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(90924,3,'74083800_1387472629','delancy-cardigan-sweater-289html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(90926,3,'74817100_1387472629','women/tops-blouses/delancy-cardigan-sweater-289html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(90928,3,'75463900_1387472629','delancy-cardigan-sweater-290html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(90930,3,'76162800_1387472629','women/tops-blouses/delancy-cardigan-sweater-290html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(90934,3,'77023300_1387472629','ludlow-oxford-top-292html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(90936,3,'77698800_1387472629','women/tops-blouses/ludlow-oxford-top-292html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(90938,3,'78285300_1387472629','ludlow-oxford-top-293html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(90940,3,'78918100_1387472629','women/tops-blouses/ludlow-oxford-top-293html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(90945,3,'79938800_1387472629','elizabeth-knit-top-295html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(90947,3,'80578600_1387472629','women/new-arrivals/elizabeth-knit-top-295html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(90949,3,'81268900_1387472629','women/tops-blouses/elizabeth-knit-top-295html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(90951,3,'81857700_1387472629','elizabeth-knit-top-296html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(90953,3,'82507200_1387472629','women/new-arrivals/elizabeth-knit-top-296html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(90955,3,'83158500_1387472629','women/tops-blouses/elizabeth-knit-top-296html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(90959,3,'84068700_1387472629','essex-pencil-skirt-298html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(90961,3,'84859100_1387472629','women/dresses-skirts/essex-pencil-skirt-298html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(90963,3,'85472400_1387472629','essex-pencil-skirt-299html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(90965,3,'86287500_1387472629','women/dresses-skirts/essex-pencil-skirt-299html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(90967,3,'86888900_1387472629','essex-pencil-skirt-300html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(90969,3,'87629000_1387472629','women/dresses-skirts/essex-pencil-skirt-300html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(90971,3,'88239800_1387472629','essex-pencil-skirt-301html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(90973,3,'88988200_1387472629','women/dresses-skirts/essex-pencil-skirt-301html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(90977,3,'89867200_1387472629','racer-back-maxi-dress-303html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(90979,3,'90540500_1387472629','women/dresses-skirts/racer-back-maxi-dress-303html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(90981,3,'91168100_1387472629','racer-back-maxi-dress-304html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(90983,3,'91853100_1387472629','women/dresses-skirts/racer-back-maxi-dress-304html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(90987,3,'92655700_1387472629','sheath-306html','sheath-398.html',0,'RP',NULL,NULL,306),(90989,3,'93309200_1387472629','women/dresses-skirts/sheath-306html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(90991,3,'93841800_1387472629','sheath-307html','sheath-399.html',0,'RP',NULL,NULL,307),(90993,3,'94476400_1387472629','women/dresses-skirts/sheath-307html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(90995,3,'95005800_1387472629','sheath-308html','sheath-400.html',0,'RP',NULL,NULL,308),(90997,3,'95652100_1387472629','women/dresses-skirts/sheath-308html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(90999,3,'96180800_1387472629','sheath-309html','sheath-401.html',0,'RP',NULL,NULL,309),(91001,3,'96834800_1387472629','women/dresses-skirts/sheath-309html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(91005,3,'97693200_1387472629','convertible-dress-311html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(91007,3,'98398900_1387472629','women/dresses-skirts/convertible-dress-311html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(91009,3,'98999200_1387472629','convertible-dress-312html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(91011,3,'99692400_1387472629','women/dresses-skirts/convertible-dress-312html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(91013,3,'00762000_1387472630','convertible-dress-313html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(91015,3,'01453100_1387472630','women/dresses-skirts/convertible-dress-313html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(91017,3,'02024200_1387472630','convertible-dress-314html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(91019,3,'02779700_1387472630','women/dresses-skirts/convertible-dress-314html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(91024,3,'04000400_1387472630','park-avenue-pleat-front-trousers-326html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(91026,3,'04871900_1387472630','women/new-arrivals/park-avenue-pleat-front-trousers-326html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(91028,3,'05720700_1387472630','women/pants-denim/park-avenue-pleat-front-trousers-326html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(91030,3,'06534200_1387472630','park-avenue-pleat-front-trousers-327html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(91032,3,'07384200_1387472630','women/new-arrivals/park-avenue-pleat-front-trousers-327html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(91034,3,'08212700_1387472630','women/pants-denim/park-avenue-pleat-front-trousers-327html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(91036,3,'08994700_1387472630','park-avenue-pleat-front-trousers-328html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(91038,3,'09846200_1387472630','women/new-arrivals/park-avenue-pleat-front-trousers-328html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(91040,3,'10717200_1387472630','women/pants-denim/park-avenue-pleat-front-trousers-328html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(91042,3,'12208800_1387472630','park-avenue-pleat-front-trousers-329html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(91044,3,'13090900_1387472630','women/new-arrivals/park-avenue-pleat-front-trousers-329html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(91046,3,'13933600_1387472630','women/pants-denim/park-avenue-pleat-front-trousers-329html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(91057,3,'15770300_1387472630','angelique-d-orsay-pump-nude-341html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(91059,3,'16543800_1387472630','accessories/shoes/angelique-d-orsay-pump-nude-341html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(91061,3,'17188300_1387472630','angelique-d-orsay-pump-nude-342html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(91063,3,'17958800_1387472630','accessories/shoes/angelique-d-orsay-pump-nude-342html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(91065,3,'18589200_1387472630','angelique-d-orsay-pump-nude-343html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(91067,3,'19351500_1387472630','accessories/shoes/angelique-d-orsay-pump-nude-343html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(91069,3,'19990000_1387472630','angelique-d-orsay-pump-nude-344html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(91071,3,'20755900_1387472630','accessories/shoes/angelique-d-orsay-pump-nude-344html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(91075,3,'21626400_1387472630','borgha-ankle-boot-346html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(91077,3,'22332800_1387472630','accessories/shoes/borgha-ankle-boot-346html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(91079,3,'22923700_1387472630','borgha-ankle-boot-347html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(91081,3,'23631800_1387472630','accessories/shoes/borgha-ankle-boot-347html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(91083,3,'24219800_1387472630','borgha-ankle-boot-348html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(91085,3,'24923200_1387472630','accessories/shoes/borgha-ankle-boot-348html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(91087,3,'25519300_1387472630','borgha-ankle-boot-349html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(91089,3,'26222100_1387472630','accessories/shoes/borgha-ankle-boot-349html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(91093,3,'27090000_1387472630','hana-flat-charcoal-351html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(91095,3,'27802800_1387472630','accessories/shoes/hana-flat-charcoal-351html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(91097,3,'28397300_1387472630','hana-flat-charcoal-352html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(91099,3,'29107700_1387472630','accessories/shoes/hana-flat-charcoal-352html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(91101,3,'29697200_1387472630','hana-flat-charcoal-353html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(91103,3,'30417800_1387472630','accessories/shoes/hana-flat-charcoal-353html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(91105,3,'31022200_1387472630','hana-flat-charcoal-354html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(91107,3,'31738800_1387472630','accessories/shoes/hana-flat-charcoal-354html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(91111,3,'32661600_1387472630','dorian-preforated-oxford-356html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(91113,3,'33432300_1387472630','accessories/shoes/dorian-preforated-oxford-356html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(91115,3,'34057800_1387472630','dorian-preforated-oxford-357html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(91117,3,'34815500_1387472630','accessories/shoes/dorian-preforated-oxford-357html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(91119,3,'35443200_1387472630','dorian-preforated-oxford-358html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(91121,3,'36202900_1387472630','accessories/shoes/dorian-preforated-oxford-358html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(91123,3,'36828000_1387472630','dorian-preforated-oxford-359html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(91125,3,'37583300_1387472630','accessories/shoes/dorian-preforated-oxford-359html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(91129,3,'38454200_1387472630','wingtip-cognac-oxford-361html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(91131,3,'39182800_1387472630','accessories/shoes/wingtip-cognac-oxford-361html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(91133,3,'39787300_1387472630','wingtip-cognac-oxford-362html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(91135,3,'40515700_1387472630','accessories/shoes/wingtip-cognac-oxford-362html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(91137,3,'41151600_1387472630','wingtip-cognac-oxford-363html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(91139,3,'41940100_1387472630','accessories/shoes/wingtip-cognac-oxford-363html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(91141,3,'42566200_1387472630','wingtip-cognac-oxford-364html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(91143,3,'43308800_1387472630','accessories/shoes/wingtip-cognac-oxford-364html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(91147,3,'44172700_1387472630','suede-loafer-navy-366html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(91149,3,'45096200_1387472630','accessories/shoes/suede-loafer-navy-366html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(91151,3,'46438000_1387472630','suede-loafer-navy-367html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(91153,3,'47303600_1387472630','accessories/shoes/suede-loafer-navy-367html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(91155,3,'47919000_1387472630','suede-loafer-navy-368html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(91157,3,'48647900_1387472630','accessories/shoes/suede-loafer-navy-368html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(91159,3,'49259000_1387472630','suede-loafer-navy-369html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(91161,3,'50004000_1387472630','accessories/shoes/suede-loafer-navy-369html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(91177,3,'52983000_1387472630','classic-hardshell-suitcase-377html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(91179,3,'53684900_1387472630','accessories/bags-luggage/classic-hardshell-suitcase-377html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(91202,3,'57141000_1387472630','modern-murray-ceramic-vase-388html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(91204,3,'57873900_1387472630','home-decor/decorative-accents/modern-murray-ceramic-vase-388html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(91232,3,'67299300_1387472630','french-cuff-cotton-twill-oxford-402html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(91234,3,'68035700_1387472630','men/shirts/french-cuff-cotton-twill-oxford-402html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(91236,3,'68702200_1387472630','slim-fit-dobby-oxford-shirt-403html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(91238,3,'69380200_1387472630','men/shirts/slim-fit-dobby-oxford-shirt-403html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(91241,3,'70123800_1387472630','plaid-cotton-shirt-404html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(91243,3,'70750800_1387472630','men/shirts/plaid-cotton-shirt-404html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(91245,3,'71328200_1387472630','oxford-sport-coat-405html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(91247,3,'71904400_1387472630','men/blazers/oxford-sport-coat-405html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(91249,3,'72484100_1387472630','linen-blazer-406html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(91253,3,'73338700_1387472630','men/blazers/linen-blazer-406html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(91255,3,'73961300_1387472630','stretch-cotton-blazer-407html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(91257,3,'74577600_1387472630','men/blazers/stretch-cotton-blazer-407html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(91259,3,'75457000_1387472630','chelsea-tee-408html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(91261,3,'77086800_1387472630','men/tees-knits-and-polos/chelsea-tee-408html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(91263,3,'77747200_1387472630','chelsea-tee-409html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(91265,3,'78594800_1387472630','men/tees-knits-and-polos/chelsea-tee-409html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(91267,3,'79260800_1387472630','chelsea-tee-410html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(91270,3,'80229700_1387472630','men/tees-knits-and-polos/chelsea-tee-410html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(91272,3,'80876500_1387472630','merino-v-neck-pullover-sweater-411html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(91274,3,'81679300_1387472630','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-411html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(91276,3,'82309800_1387472630','lexington-cardigan-sweater-412html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(91279,3,'83116800_1387472630','men/tees-knits-and-polos/lexington-cardigan-sweater-412html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(91281,3,'83725100_1387472630','core-striped-sport-shirt-413html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(91283,3,'84434300_1387472630','men/tees-knits-and-polos/core-striped-sport-shirt-413html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(91285,3,'85028200_1387472630','bowery-chino-pants-414html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(91288,3,'85816900_1387472630','men/pants-denim/bowery-chino-pants-414html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(91290,3,'86493200_1387472630','the-essential-boot-cut-jean-415html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(91292,3,'64221600_1387472631','men/pants-denim/the-essential-boot-cut-jean-415html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(91294,3,'21987900_1387472632','flat-front-trouser-416html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(91296,3,'23603500_1387472632','men/pants-denim/flat-front-trouser-416html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(91298,3,'24833400_1387472632','nolita-cami-417html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(91300,3,'25822600_1387472632','women/tops-blouses/nolita-cami-417html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(91302,3,'26376200_1387472632','tori-tank-418html','tori-tank-587.html',0,'RP',NULL,NULL,418),(91305,3,'27110500_1387472632','women/new-arrivals/tori-tank-418html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(91307,3,'27724100_1387472632','women/tops-blouses/tori-tank-418html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(91309,3,'28340800_1387472632','delancy-cardigan-sweater-419html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(91311,3,'29023400_1387472632','women/tops-blouses/delancy-cardigan-sweater-419html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(91313,3,'29608200_1387472632','ludlow-oxford-top-420html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(91315,3,'30248700_1387472632','women/tops-blouses/ludlow-oxford-top-420html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(91317,3,'84872600_1387472632','elizabeth-knit-top-421html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(91319,3,'86447100_1387472632','women/new-arrivals/elizabeth-knit-top-421html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(91321,3,'87872600_1387472632','women/tops-blouses/elizabeth-knit-top-421html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(91323,3,'88477000_1387472632','essex-pencil-skirt-422html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(91325,3,'89227600_1387472632','women/dresses-skirts/essex-pencil-skirt-422html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(91327,3,'89820700_1387472632','racer-back-maxi-dress-423html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(91329,3,'90495300_1387472632','women/dresses-skirts/racer-back-maxi-dress-423html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(91342,3,'92828500_1387472632','park-avenue-pleat-front-trousers-428html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(91345,3,'93834500_1387472632','women/pants-denim/park-avenue-pleat-front-trousers-428html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(91349,3,'94721400_1387472632','borgha-ankle-boot-431html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(91351,3,'95446700_1387472632','accessories/shoes/borgha-ankle-boot-431html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(91353,3,'96043000_1387472632','hana-flat-charcoal-432html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(91355,3,'96775500_1387472632','accessories/shoes/hana-flat-charcoal-432html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(91357,3,'97406400_1387472632','dorian-preforated-oxford-433html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(91359,3,'98182900_1387472632','accessories/shoes/dorian-preforated-oxford-433html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(91361,3,'98811800_1387472632','wingtip-cognac-oxford-434html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(91363,3,'99558300_1387472632','accessories/shoes/wingtip-cognac-oxford-434html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(91365,3,'00163600_1387472633','suede-loafer-navy-435html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(91367,3,'00900900_1387472633','accessories/shoes/suede-loafer-navy-435html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(91369,3,'01631200_1387472633','classic-hardshell-suitcase-436html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(91371,3,'02679200_1387472633','accessories/bags-luggage/classic-hardshell-suitcase-436html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(91373,3,'03237900_1387472633','modern-murray-ceramic-vase-437html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(91376,3,'04099400_1387472633','home-decor/decorative-accents/modern-murray-ceramic-vase-437html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(91409,3,'09119600_1387472633','khaki-bowery-chino-pants-457html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(91411,3,'09712700_1387472633','khaki-bowery-chino-pants-458html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(91413,3,'10312200_1387472633','khaki-bowery-chino-pants-459html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(91415,3,'10895900_1387472633','bowery-chino-pants-475html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(91419,3,'11745400_1387472633','bowery-chino-pants-478html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(91422,3,'12941800_1387472633','khaki-bowery-chino-pants-480html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(91424,3,'13537900_1387472633','khaki-bowery-chino-pants-481html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(91426,3,'14126900_1387472633','khaki-bowery-chino-pants-482html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(91428,3,'14782100_1387472633','chelsea-tee-483html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(91430,3,'15428600_1387472633','chelsea-tee-484html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(91432,3,'16085400_1387472633','chelsea-tee-485html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(91434,3,'16743700_1387472633','chelsea-tee-486html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(91436,3,'17414300_1387472633','chelsea-tee-487html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(91438,3,'18068800_1387472633','chelsea-tee-488html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(91440,3,'18727800_1387472633','chelsea-tee-489html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(91442,3,'19398800_1387472633','chelsea-tee-490html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(91444,3,'20072800_1387472633','chelsea-tee-491html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(91446,3,'20723100_1387472633','merino-v-neck-pullover-sweater-492html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(91448,3,'21355000_1387472633','merino-v-neck-pullover-sweater-493html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(91450,3,'21971900_1387472633','lexington-cardigan-sweater-494html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(91452,3,'22591600_1387472633','lexington-cardigan-sweater-495html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(91454,3,'23187600_1387472633','core-striped-sport-shirt-496html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(91457,3,'23964600_1387472633','french-cuff-cotton-twill-oxford-498html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(91459,3,'24604300_1387472633','french-cuff-cotton-twill-oxford-499html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(91461,3,'25237600_1387472633','slim-fit-dobby-oxford-shirt-500html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(91463,3,'25858100_1387472633','slim-fit-dobby-oxford-shirt-501html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(91465,3,'26502000_1387472633','plaid-cotton-shirt-502html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(91467,3,'27074800_1387472633','plaid-cotton-shirt-503html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(91471,3,'27851800_1387472633','sullivan-sport-coat-505html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(91473,3,'28365200_1387472633','men/blazers/sullivan-sport-coat-505html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(91475,3,'28920400_1387472633','linen-blazer-506html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(91477,3,'29486900_1387472633','men/blazers/linen-blazer-506html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(91479,3,'30034900_1387472633','linen-blazer-507html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(91481,3,'30599500_1387472633','men/blazers/linen-blazer-507html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(91483,3,'31197300_1387472633','stretch-cotton-blazer-508html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(91485,3,'31801000_1387472633','men/blazers/stretch-cotton-blazer-508html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(91487,3,'32402900_1387472633','stretch-cotton-blazer-509html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(91489,3,'32998800_1387472633','men/blazers/stretch-cotton-blazer-509html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(91491,3,'33545000_1387472633','nolita-cami-510html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(91493,3,'34087100_1387472633','nolita-cami-511html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(91495,3,'34621100_1387472633','tori-tank-512html','tori-tank-577.html',0,'RP',NULL,NULL,512),(91497,3,'35160400_1387472633','tori-tank-513html','tori-tank-578.html',0,'RP',NULL,NULL,513),(91499,3,'35748100_1387472633','delancy-cardigan-sweater-514html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(91501,3,'36342300_1387472633','delancy-cardigan-sweater-515html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(91503,3,'36901000_1387472633','ludlow-oxford-top-516html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(91505,3,'37461900_1387472633','ludlow-oxford-top-517html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(91507,3,'38026900_1387472633','elizabeth-knit-top-518html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(91509,3,'38592900_1387472633','elizabeth-knit-top-519html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(91511,3,'39188300_1387472633','dumbo-boyfriend-jean-520html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(91513,3,'39806600_1387472633','dumbo-boyfriend-jean-521html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(91515,3,'40402400_1387472633','dumbo-boyfriend-jean-522html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(91517,3,'40994300_1387472633','dumbo-boyfriend-jean-523html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(91519,3,'43756800_1387472633','dumbo-boyfriend-jean-524html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(91521,3,'44356500_1387472633','dumbo-boyfriend-jean-525html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(91523,3,'44947300_1387472633','dumbo-boyfriend-jean-526html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(91525,3,'45546700_1387472633','tribeca-skinny-jean-527html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(91527,3,'46134200_1387472633','tribeca-skinny-jean-528html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(91529,3,'46841100_1387472633','tribeca-skinny-jean-529html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(91531,3,'48061600_1387472633','tribeca-skinny-jean-530html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(91533,3,'48765300_1387472633','tribeca-skinny-jean-531html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(91535,3,'49364400_1387472633','tribeca-skinny-jean-532html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(91537,3,'49976700_1387472633','tribeca-skinny-jean-533html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(91539,3,'50974100_1387472633','park-avenue-pleat-front-trousers-534html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(91541,3,'52269600_1387472633','park-avenue-pleat-front-trousers-535html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(91543,3,'53096500_1387472633','park-avenue-pleat-front-trousers-536html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(91545,3,'53995500_1387472633','park-avenue-pleat-front-trousers-537html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(91547,3,'54810000_1387472633','park-avenue-pleat-front-trousers-538html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(91549,3,'55493200_1387472633','racer-back-maxi-dress-539html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(91551,3,'56161900_1387472633','racer-back-maxi-dress-540html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(91553,3,'56828700_1387472633','classic-hardshell-suitcase-541html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(91595,3,'63126700_1387472633','black-nolita-cami-878html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(92697,1,'82814400_1387544248','french-cuff-cotton-twill-oxford-500html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(92699,1,'83826600_1387544248','men/shirts/french-cuff-cotton-twill-oxford-403html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(92701,1,'84628900_1387544248','french-cuff-cotton-twill-oxford-501html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(92703,1,'85908500_1387544248','men/shirts/french-cuff-cotton-twill-oxford-404html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(92707,1,'86922800_1387544248','slim-fit-dobby-oxford-shirt-502html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(92709,1,'87984000_1387544248','men/shirts/slim-fit-dobby-oxford-shirt-404html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(92711,1,'88940200_1387544248','slim-fit-dobby-oxford-shirt-503html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(92713,1,'89791200_1387544248','men/shirts/slim-fit-dobby-oxford-shirt-405html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(92718,1,'90806700_1387544248','plaid-cotton-shirt-504html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(92720,1,'91600200_1387544248','men/shirts/plaid-cotton-shirt-405html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(92722,1,'92174400_1387544248','sale/men/plaid-cotton-shirt-240html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(92724,1,'92794700_1387544248','plaid-cotton-shirt-505html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(92726,1,'93565700_1387544248','men/shirts/plaid-cotton-shirt-406html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(92728,1,'94141200_1387544248','sale/men/plaid-cotton-shirt-241html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(92733,1,'95166000_1387544248','oxford-sport-coat-406html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(92735,1,'95924500_1387544248','men/new-arrivals/oxford-sport-coat-243html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(92737,1,'96484600_1387544248','men/blazers/oxford-sport-coat-406html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(92739,1,'97120100_1387544248','oxford-sport-coat-407html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(92741,1,'97931100_1387544248','men/new-arrivals/oxford-sport-coat-244html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(92743,1,'98470100_1387544248','men/blazers/oxford-sport-coat-407html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(92747,1,'99350600_1387544248','linen-blazer-508html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(92749,1,'00059700_1387544249','men/blazers/linen-blazer-508html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(92751,1,'00643100_1387544249','linen-blazer-509html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(92753,1,'01343900_1387544249','men/blazers/linen-blazer-509html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(92757,1,'02198800_1387544249','stretch-cotton-blazer-510html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(92759,1,'02977500_1387544249','men/blazers/stretch-cotton-blazer-510html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(92761,1,'03581300_1387544249','stretch-cotton-blazer-511html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(92763,1,'04360100_1387544249','men/blazers/stretch-cotton-blazer-511html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(92767,1,'05276900_1387544249','chelsea-tee-492html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(92769,1,'06277400_1387544249','men/tees-knits-and-polos/chelsea-tee-411html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(92771,1,'06929900_1387544249','chelsea-tee-493html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(92773,1,'07909800_1387544249','men/tees-knits-and-polos/chelsea-tee-412html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(92775,1,'08584200_1387544249','chelsea-tee-494html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(92777,1,'09583700_1387544249','men/tees-knits-and-polos/chelsea-tee-413html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(92779,1,'10246500_1387544249','chelsea-tee-495html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(92781,1,'11230600_1387544249','men/tees-knits-and-polos/chelsea-tee-414html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(92783,1,'11900800_1387544249','chelsea-tee-496html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(92785,1,'12888100_1387544249','men/tees-knits-and-polos/chelsea-tee-415html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(92789,1,'13811100_1387544249','merino-v-neck-pullover-sweater-494html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(92791,1,'14771100_1387544249','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(92793,1,'15425600_1387544249','merino-v-neck-pullover-sweater-495html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(92795,1,'16397100_1387544249','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(92800,1,'17421300_1387544249','lexington-cardigan-sweater-496html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(92802,1,'18190800_1387544249','men/new-arrivals/lexington-cardigan-sweater-261html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(92804,1,'18891300_1387544249','men/tees-knits-and-polos/lexington-cardigan-sweater-413html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(92806,1,'19507400_1387544249','lexington-cardigan-sweater-497html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(92808,1,'20304900_1387544249','men/new-arrivals/lexington-cardigan-sweater-262html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(92810,1,'21002800_1387544249','men/tees-knits-and-polos/lexington-cardigan-sweater-414html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(92814,1,'21913100_1387544249','core-striped-sport-shirt-497html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(92816,1,'22815800_1387544249','men/tees-knits-and-polos/core-striped-sport-shirt-414html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(92818,1,'23441400_1387544249','core-striped-sport-shirt-498html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(92820,1,'24305000_1387544249','men/tees-knits-and-polos/core-striped-sport-shirt-415html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(92824,1,'25153500_1387544249','bowery-chino-pants-479html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(92826,1,'25941600_1387544249','men/pants-denim/bowery-chino-pants-415html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(92828,1,'26531700_1387544249','bowery-chino-pants-480html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(92830,1,'27325300_1387544249','men/pants-denim/bowery-chino-pants-416html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(92834,1,'28254300_1387544249','the-essential-boot-cut-jean-416html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(92836,1,'29228200_1387544249','men/pants-denim/the-essential-boot-cut-jean-416html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(92838,1,'29899600_1387544249','the-essential-boot-cut-jean-417html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(92840,1,'30886400_1387544249','men/pants-denim/the-essential-boot-cut-jean-417html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(92842,1,'31559900_1387544249','the-essential-boot-cut-jean-418html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(92844,1,'32536400_1387544249','men/pants-denim/the-essential-boot-cut-jean-418html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(92846,1,'34259800_1387544249','the-essential-boot-cut-jean-419html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(92848,1,'35470000_1387544249','men/pants-denim/the-essential-boot-cut-jean-419html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(92850,1,'36162900_1387544249','the-essential-boot-cut-jean-420html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(92852,1,'37161000_1387544249','men/pants-denim/the-essential-boot-cut-jean-420html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(92856,1,'38111100_1387544249','flat-front-trouser-417html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(92858,1,'39047500_1387544249','men/pants-denim/flat-front-trouser-417html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(92860,1,'39668800_1387544249','flat-front-trouser-418html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(92862,1,'40569800_1387544249','men/pants-denim/flat-front-trouser-418html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(92864,1,'41187800_1387544249','flat-front-trouser-419html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(92866,1,'42088800_1387544249','men/pants-denim/flat-front-trouser-419html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(92868,1,'42709300_1387544249','flat-front-trouser-420html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(92870,1,'43614100_1387544249','men/pants-denim/flat-front-trouser-420html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(92872,1,'44457100_1387544249','flat-front-trouser-421html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(92874,1,'46179400_1387544249','men/pants-denim/flat-front-trouser-421html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(92878,1,'47010100_1387544249','nolita-cami-512html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(92880,1,'47890800_1387544249','women/tops-blouses/nolita-cami-418html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(92882,1,'48448700_1387544249','nolita-cami-513html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(92886,1,'49489200_1387544249','women/tops-blouses/nolita-cami-419html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(92891,1,'50432500_1387544249','tori-tank-514html','tori-tank-585.html',0,'RP',NULL,NULL,286),(92893,1,'51229900_1387544249','women/new-arrivals/tori-tank-419html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(92895,1,'51901100_1387544249','women/tops-blouses/tori-tank-419html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(92897,1,'52438100_1387544249','tori-tank-515html','tori-tank-586.html',0,'RP',NULL,NULL,287),(92899,1,'53198500_1387544249','women/new-arrivals/tori-tank-420html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(92901,1,'53802300_1387544249','women/tops-blouses/tori-tank-420html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(92905,1,'54697100_1387544249','delancy-cardigan-sweater-516html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(92907,1,'55511100_1387544249','women/tops-blouses/delancy-cardigan-sweater-420html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(92909,1,'56109800_1387544249','delancy-cardigan-sweater-517html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(92911,1,'56961000_1387544249','women/tops-blouses/delancy-cardigan-sweater-421html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(92915,1,'57831800_1387544249','ludlow-oxford-top-518html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(92917,1,'58647100_1387544249','women/tops-blouses/ludlow-oxford-top-421html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(92919,1,'59224600_1387544249','ludlow-oxford-top-519html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(92921,1,'60006800_1387544249','women/tops-blouses/ludlow-oxford-top-422html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(92926,1,'60968500_1387544249','elizabeth-knit-top-520html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(92928,1,'61755800_1387544249','women/new-arrivals/elizabeth-knit-top-422html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(92930,1,'62401000_1387544249','women/tops-blouses/elizabeth-knit-top-422html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(92932,1,'62978100_1387544249','elizabeth-knit-top-521html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(92934,1,'63820700_1387544249','women/new-arrivals/elizabeth-knit-top-423html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(92936,1,'64478600_1387544249','women/tops-blouses/elizabeth-knit-top-423html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(92940,1,'65331500_1387544249','essex-pencil-skirt-423html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(92942,1,'66229500_1387544249','women/dresses-skirts/essex-pencil-skirt-423html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(92944,1,'67025800_1387544249','essex-pencil-skirt-424html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(92946,1,'68561500_1387544249','women/dresses-skirts/essex-pencil-skirt-424html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(92948,1,'69201600_1387544249','essex-pencil-skirt-425html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(92950,1,'70123700_1387544249','women/dresses-skirts/essex-pencil-skirt-425html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(92952,1,'70757900_1387544249','essex-pencil-skirt-426html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(92954,1,'71659100_1387544249','women/dresses-skirts/essex-pencil-skirt-426html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(92958,1,'72574100_1387544249','racer-back-maxi-dress-541html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(92960,1,'73398700_1387544249','women/dresses-skirts/racer-back-maxi-dress-424html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(92962,1,'73985300_1387544249','racer-back-maxi-dress-542html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(92964,1,'74813800_1387544249','women/dresses-skirts/racer-back-maxi-dress-425html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(92968,1,'75589700_1387544249','sheath-310html','sheath-398.html',0,'RP',NULL,NULL,306),(92970,1,'76399700_1387544249','women/dresses-skirts/sheath-310html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(92972,1,'76921600_1387544249','sheath-311html','sheath-399.html',0,'RP',NULL,NULL,307),(92974,1,'77697200_1387544249','women/dresses-skirts/sheath-311html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(92976,1,'78227000_1387544249','sheath-312html','sheath-400.html',0,'RP',NULL,NULL,308),(92978,1,'79008400_1387544249','women/dresses-skirts/sheath-312html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(92980,1,'79549800_1387544249','sheath-313html','sheath-401.html',0,'RP',NULL,NULL,309),(92982,1,'80331800_1387544249','women/dresses-skirts/sheath-313html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(92986,1,'81174600_1387544249','convertible-dress-315html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(92988,1,'82021100_1387544249','women/dresses-skirts/convertible-dress-315html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(92990,1,'82598100_1387544249','convertible-dress-316html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(92992,1,'83482700_1387544249','women/dresses-skirts/convertible-dress-316html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(92994,1,'84564800_1387544249','convertible-dress-317html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(92996,1,'85417800_1387544249','women/dresses-skirts/convertible-dress-317html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(92998,1,'86037200_1387544249','convertible-dress-318html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(93000,1,'86925100_1387544249','women/dresses-skirts/convertible-dress-318html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(93005,1,'88121500_1387544249','park-avenue-pleat-front-trousers-539html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(93007,1,'89136300_1387544249','women/new-arrivals/park-avenue-pleat-front-trousers-330html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(93009,1,'89981000_1387544249','women/pants-denim/park-avenue-pleat-front-trousers-429html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(93011,1,'90775500_1387544249','park-avenue-pleat-front-trousers-540html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(93013,1,'91812200_1387544249','women/new-arrivals/park-avenue-pleat-front-trousers-331html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(93015,1,'93587500_1387544249','women/pants-denim/park-avenue-pleat-front-trousers-430html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(93017,1,'94398300_1387544249','park-avenue-pleat-front-trousers-541html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(93019,1,'95446200_1387544249','women/new-arrivals/park-avenue-pleat-front-trousers-332html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(93021,1,'96348400_1387544249','women/pants-denim/park-avenue-pleat-front-trousers-431html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(93023,1,'97160400_1387544249','park-avenue-pleat-front-trousers-542html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(93025,1,'98201700_1387544249','women/new-arrivals/park-avenue-pleat-front-trousers-333html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(93027,1,'99131300_1387544249','women/pants-denim/park-avenue-pleat-front-trousers-432html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(93038,1,'00905800_1387544250','angelique-d-orsay-pump-nude-345html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(93040,1,'01850800_1387544250','accessories/shoes/angelique-d-orsay-pump-nude-345html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(93042,1,'02507000_1387544250','angelique-d-orsay-pump-nude-346html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(93044,1,'03417300_1387544250','accessories/shoes/angelique-d-orsay-pump-nude-346html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(93046,1,'04046500_1387544250','angelique-d-orsay-pump-nude-347html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(93048,1,'04954500_1387544250','accessories/shoes/angelique-d-orsay-pump-nude-347html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(93050,1,'05612700_1387544250','angelique-d-orsay-pump-nude-348html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(93052,1,'06548700_1387544250','accessories/shoes/angelique-d-orsay-pump-nude-348html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(93056,1,'07392400_1387544250','borgha-ankle-boot-432html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(93058,1,'08241400_1387544250','accessories/shoes/borgha-ankle-boot-432html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(93060,1,'08821900_1387544250','borgha-ankle-boot-433html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(93062,1,'09668500_1387544250','accessories/shoes/borgha-ankle-boot-433html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(93064,1,'10251900_1387544250','borgha-ankle-boot-434html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(93066,1,'11105500_1387544250','accessories/shoes/borgha-ankle-boot-434html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(93068,1,'11708700_1387544250','borgha-ankle-boot-435html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(93070,1,'12560800_1387544250','accessories/shoes/borgha-ankle-boot-435html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(93074,1,'13399700_1387544250','hana-flat-charcoal-433html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(93076,1,'14284900_1387544250','accessories/shoes/hana-flat-charcoal-433html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(93078,1,'14873500_1387544250','hana-flat-charcoal-434html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(93080,1,'15737600_1387544250','accessories/shoes/hana-flat-charcoal-434html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(93082,1,'16335900_1387544250','hana-flat-charcoal-435html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(93084,1,'17193800_1387544250','accessories/shoes/hana-flat-charcoal-435html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(93086,1,'17788100_1387544250','hana-flat-charcoal-436html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(93088,1,'18672200_1387544250','accessories/shoes/hana-flat-charcoal-436html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(93092,1,'19567400_1387544250','dorian-preforated-oxford-434html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(93094,1,'20515400_1387544250','accessories/shoes/dorian-preforated-oxford-434html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(93096,1,'21147300_1387544250','dorian-preforated-oxford-435html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(93098,1,'22075400_1387544250','accessories/shoes/dorian-preforated-oxford-435html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(93100,1,'22707700_1387544250','dorian-preforated-oxford-436html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(93102,1,'23640400_1387544250','accessories/shoes/dorian-preforated-oxford-436html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(93104,1,'24272600_1387544250','dorian-preforated-oxford-437html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(93106,1,'25204400_1387544250','accessories/shoes/dorian-preforated-oxford-437html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(93110,1,'26083100_1387544250','wingtip-cognac-oxford-435html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(93112,1,'26981400_1387544250','accessories/shoes/wingtip-cognac-oxford-435html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(93114,1,'27627800_1387544250','wingtip-cognac-oxford-436html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(93116,1,'28578500_1387544250','accessories/shoes/wingtip-cognac-oxford-436html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(93118,1,'29209200_1387544250','wingtip-cognac-oxford-437html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(93120,1,'30110900_1387544250','accessories/shoes/wingtip-cognac-oxford-437html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(93122,1,'30725900_1387544250','wingtip-cognac-oxford-438html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(93124,1,'31626400_1387544250','accessories/shoes/wingtip-cognac-oxford-438html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(93128,1,'32481100_1387544250','suede-loafer-navy-436html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(93130,1,'33349500_1387544250','accessories/shoes/suede-loafer-navy-436html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(93132,1,'33949100_1387544250','suede-loafer-navy-437html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(93134,1,'35088500_1387544250','accessories/shoes/suede-loafer-navy-437html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(93136,1,'36383100_1387544250','suede-loafer-navy-438html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(93138,1,'37386800_1387544250','accessories/shoes/suede-loafer-navy-438html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(93140,1,'38447200_1387544250','suede-loafer-navy-439html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(93142,1,'39304100_1387544250','accessories/shoes/suede-loafer-navy-439html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(93158,1,'42922400_1387544250','classic-hardshell-suitcase-542html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(93160,1,'44279000_1387544250','accessories/bags-luggage/classic-hardshell-suitcase-437html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(93183,1,'48269700_1387544250','modern-murray-ceramic-vase-438html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(93185,1,'49188700_1387544250','home-decor/decorative-accents/modern-murray-ceramic-vase-438html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(93213,1,'68581900_1387544250','french-cuff-cotton-twill-oxford-502html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(93215,1,'70001700_1387544250','men/shirts/french-cuff-cotton-twill-oxford-405html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(93217,1,'71075500_1387544250','slim-fit-dobby-oxford-shirt-504html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(93219,1,'71919800_1387544250','men/shirts/slim-fit-dobby-oxford-shirt-406html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(93222,1,'72665700_1387544250','plaid-cotton-shirt-506html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(93224,1,'73450800_1387544250','men/shirts/plaid-cotton-shirt-407html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(93226,1,'74034900_1387544250','oxford-sport-coat-408html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(93228,1,'74745100_1387544250','men/blazers/oxford-sport-coat-408html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(93230,1,'75313100_1387544250','linen-blazer-510html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(93234,1,'76340500_1387544250','men/blazers/linen-blazer-510html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(93236,1,'76966000_1387544250','stretch-cotton-blazer-512html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(93238,1,'77716500_1387544250','men/blazers/stretch-cotton-blazer-512html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(93240,1,'78386700_1387544250','chelsea-tee-497html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(93242,1,'79392300_1387544250','men/tees-knits-and-polos/chelsea-tee-416html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(93244,1,'80053500_1387544250','chelsea-tee-498html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(93246,1,'81317500_1387544250','men/tees-knits-and-polos/chelsea-tee-417html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(93248,1,'82589900_1387544250','chelsea-tee-499html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(93251,1,'83811000_1387544250','men/tees-knits-and-polos/chelsea-tee-418html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(93253,1,'84521500_1387544250','merino-v-neck-pullover-sweater-496html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(93255,1,'85602900_1387544250','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(93257,1,'86293900_1387544250','lexington-cardigan-sweater-498html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(93260,1,'87298200_1387544250','men/tees-knits-and-polos/lexington-cardigan-sweater-415html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(93262,1,'87925100_1387544250','core-striped-sport-shirt-499html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(93264,1,'88879800_1387544250','men/tees-knits-and-polos/core-striped-sport-shirt-416html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(93266,1,'89528600_1387544250','bowery-chino-pants-481html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(93269,1,'90571100_1387544250','men/pants-denim/bowery-chino-pants-417html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(93271,1,'91433600_1387544250','the-essential-boot-cut-jean-421html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(93273,1,'93558000_1387544250','men/pants-denim/the-essential-boot-cut-jean-421html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(93275,1,'94222000_1387544250','flat-front-trouser-422html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(93277,1,'95155500_1387544250','men/pants-denim/flat-front-trouser-422html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(93279,1,'95730500_1387544250','nolita-cami-514html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(93281,1,'96521600_1387544250','women/tops-blouses/nolita-cami-420html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(93283,1,'97103300_1387544250','tori-tank-516html','tori-tank-587.html',0,'RP',NULL,NULL,418),(93286,1,'98171000_1387544250','women/new-arrivals/tori-tank-421html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(93288,1,'98815200_1387544250','women/tops-blouses/tori-tank-421html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(93290,1,'99458600_1387544250','delancy-cardigan-sweater-518html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(93292,1,'00410300_1387544251','women/tops-blouses/delancy-cardigan-sweater-422html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(93294,1,'01017700_1387544251','ludlow-oxford-top-520html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(93296,1,'01877900_1387544251','women/tops-blouses/ludlow-oxford-top-423html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(93298,1,'02496500_1387544251','elizabeth-knit-top-522html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(93300,1,'03361200_1387544251','women/new-arrivals/elizabeth-knit-top-424html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(93302,1,'04143300_1387544251','women/tops-blouses/elizabeth-knit-top-424html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(93304,1,'04762900_1387544251','essex-pencil-skirt-427html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(93306,1,'05676500_1387544251','women/dresses-skirts/essex-pencil-skirt-427html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(93308,1,'06291100_1387544251','racer-back-maxi-dress-543html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(93310,1,'07138700_1387544251','women/dresses-skirts/racer-back-maxi-dress-426html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(93323,1,'10517500_1387544251','park-avenue-pleat-front-trousers-543html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(93326,1,'11681800_1387544251','women/pants-denim/park-avenue-pleat-front-trousers-433html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(93330,1,'12542600_1387544251','borgha-ankle-boot-436html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(93332,1,'13454000_1387544251','accessories/shoes/borgha-ankle-boot-436html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(93334,1,'14050600_1387544251','hana-flat-charcoal-437html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(93336,1,'14940900_1387544251','accessories/shoes/hana-flat-charcoal-437html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(93338,1,'15590500_1387544251','dorian-preforated-oxford-438html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(93340,1,'16524800_1387544251','accessories/shoes/dorian-preforated-oxford-438html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(93342,1,'17142500_1387544251','wingtip-cognac-oxford-439html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(93344,1,'18049300_1387544251','accessories/shoes/wingtip-cognac-oxford-439html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(93346,1,'18651300_1387544251','suede-loafer-navy-440html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(93348,1,'19528000_1387544251','accessories/shoes/suede-loafer-navy-440html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(93350,1,'20103000_1387544251','classic-hardshell-suitcase-543html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(93352,1,'21418700_1387544251','accessories/bags-luggage/classic-hardshell-suitcase-438html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(93354,1,'21985900_1387544251','modern-murray-ceramic-vase-439html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(93357,1,'22987300_1387544251','home-decor/decorative-accents/modern-murray-ceramic-vase-439html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(93390,1,'28000600_1387544251','khaki-bowery-chino-pants-483html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(93392,1,'28739200_1387544251','khaki-bowery-chino-pants-484html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(93394,1,'29482800_1387544251','khaki-bowery-chino-pants-485html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(93396,1,'30214800_1387544251','bowery-chino-pants-482html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(93400,1,'31212600_1387544251','bowery-chino-pants-483html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(93403,1,'32130900_1387544251','khaki-bowery-chino-pants-486html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(93405,1,'32881500_1387544251','khaki-bowery-chino-pants-487html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(93407,1,'33637600_1387544251','khaki-bowery-chino-pants-488html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(93409,1,'34450700_1387544251','chelsea-tee-500html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(93411,1,'35255000_1387544251','chelsea-tee-501html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(93413,1,'36065300_1387544251','chelsea-tee-502html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(93415,1,'36934400_1387544251','chelsea-tee-503html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(93417,1,'37739300_1387544251','chelsea-tee-504html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(93419,1,'38542400_1387544251','chelsea-tee-505html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(93421,1,'39353800_1387544251','chelsea-tee-506html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(93423,1,'40161200_1387544251','chelsea-tee-507html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(93425,1,'40977500_1387544251','chelsea-tee-508html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(93427,1,'42027200_1387544251','merino-v-neck-pullover-sweater-497html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(93429,1,'42809000_1387544251','merino-v-neck-pullover-sweater-498html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(93431,1,'43575000_1387544251','lexington-cardigan-sweater-499html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(93433,1,'44360500_1387544251','lexington-cardigan-sweater-500html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(93435,1,'53633400_1387544251','core-striped-sport-shirt-500html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(93438,1,'55623000_1387544251','french-cuff-cotton-twill-oxford-503html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(93440,1,'56453000_1387544251','french-cuff-cotton-twill-oxford-504html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(93442,1,'57237700_1387544251','slim-fit-dobby-oxford-shirt-505html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(93444,1,'58025800_1387544251','slim-fit-dobby-oxford-shirt-506html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(93446,1,'58766500_1387544251','plaid-cotton-shirt-507html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(93448,1,'59525500_1387544251','plaid-cotton-shirt-508html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(93452,1,'60747600_1387544251','sullivan-sport-coat-506html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(93454,1,'61822900_1387544251','men/blazers/sullivan-sport-coat-506html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(93456,1,'62430400_1387544251','linen-blazer-511html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(93458,1,'71896300_1387544251','men/blazers/linen-blazer-511html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(93460,1,'72923700_1387544251','linen-blazer-512html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(93462,1,'73699400_1387544251','men/blazers/linen-blazer-512html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(93464,1,'74305200_1387544251','stretch-cotton-blazer-513html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(93466,1,'75083700_1387544251','men/blazers/stretch-cotton-blazer-513html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(93468,1,'75700500_1387544251','stretch-cotton-blazer-514html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(93470,1,'76492400_1387544251','men/blazers/stretch-cotton-blazer-514html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(93472,1,'77052700_1387544251','nolita-cami-515html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(93474,1,'77814100_1387544251','nolita-cami-516html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(93476,1,'78518500_1387544251','tori-tank-517html','tori-tank-577.html',0,'RP',NULL,NULL,512),(93478,1,'79213200_1387544251','tori-tank-518html','tori-tank-578.html',0,'RP',NULL,NULL,513),(93480,1,'79975300_1387544251','delancy-cardigan-sweater-519html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(93482,1,'80742700_1387544251','delancy-cardigan-sweater-520html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(93484,1,'81562500_1387544251','ludlow-oxford-top-521html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(93486,1,'82303000_1387544251','ludlow-oxford-top-522html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(93488,1,'83040700_1387544251','elizabeth-knit-top-523html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(93490,1,'83776100_1387544251','elizabeth-knit-top-524html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(93492,1,'84567500_1387544251','dumbo-boyfriend-jean-527html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(93494,1,'85335800_1387544251','dumbo-boyfriend-jean-528html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(93496,1,'86098000_1387544251','dumbo-boyfriend-jean-529html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(93498,1,'86863500_1387544251','dumbo-boyfriend-jean-530html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(93500,1,'89515300_1387544251','dumbo-boyfriend-jean-531html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(93502,1,'90254800_1387544251','dumbo-boyfriend-jean-532html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(93504,1,'90989400_1387544251','dumbo-boyfriend-jean-533html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(93506,1,'91707800_1387544251','tribeca-skinny-jean-534html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(93508,1,'92591400_1387544251','tribeca-skinny-jean-535html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(93510,1,'93991000_1387544251','tribeca-skinny-jean-536html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(93512,1,'94718000_1387544251','tribeca-skinny-jean-537html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(93514,1,'95449200_1387544251','tribeca-skinny-jean-538html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(93516,1,'96189100_1387544251','tribeca-skinny-jean-539html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(93518,1,'97032900_1387544251','tribeca-skinny-jean-540html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(93520,1,'97962800_1387544251','park-avenue-pleat-front-trousers-544html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(93522,1,'98901200_1387544251','park-avenue-pleat-front-trousers-545html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(93524,1,'99818900_1387544251','park-avenue-pleat-front-trousers-546html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(93526,1,'00750200_1387544252','park-avenue-pleat-front-trousers-547html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(93528,1,'01919700_1387544252','park-avenue-pleat-front-trousers-548html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(93530,1,'02864800_1387544252','racer-back-maxi-dress-544html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(93532,1,'03669600_1387544252','racer-back-maxi-dress-545html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(93534,1,'04381600_1387544252','classic-hardshell-suitcase-544html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(93576,1,'10207800_1387544252','black-nolita-cami-879html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(93611,2,'29271300_1387544252','french-cuff-cotton-twill-oxford-500html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(93613,2,'29965800_1387544252','men/shirts/french-cuff-cotton-twill-oxford-403html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(93615,2,'30623100_1387544252','french-cuff-cotton-twill-oxford-501html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(93617,2,'31327800_1387544252','men/shirts/french-cuff-cotton-twill-oxford-404html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(93621,2,'32251200_1387544252','slim-fit-dobby-oxford-shirt-502html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(93623,2,'32903900_1387544252','men/shirts/slim-fit-dobby-oxford-shirt-404html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(93625,2,'33546900_1387544252','slim-fit-dobby-oxford-shirt-503html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(93627,2,'34201300_1387544252','men/shirts/slim-fit-dobby-oxford-shirt-405html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(93632,2,'35192500_1387544252','plaid-cotton-shirt-504html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(93634,2,'35807200_1387544252','men/shirts/plaid-cotton-shirt-405html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(93636,2,'36393300_1387544252','sale/men/plaid-cotton-shirt-240html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(93638,2,'37000200_1387544252','plaid-cotton-shirt-505html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(93640,2,'37617100_1387544252','men/shirts/plaid-cotton-shirt-406html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(93642,2,'38184500_1387544252','sale/men/plaid-cotton-shirt-241html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(93647,2,'39164600_1387544252','oxford-sport-coat-406html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(93649,2,'40218700_1387544252','men/new-arrivals/oxford-sport-coat-243html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(93651,2,'40781200_1387544252','men/blazers/oxford-sport-coat-406html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(93653,2,'41333600_1387544252','oxford-sport-coat-407html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(93655,2,'41927000_1387544252','men/new-arrivals/oxford-sport-coat-244html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(93657,2,'42466500_1387544252','men/blazers/oxford-sport-coat-407html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(93661,2,'44281700_1387544252','linen-blazer-508html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(93663,2,'44874200_1387544252','men/blazers/linen-blazer-508html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(93665,2,'45746400_1387544252','linen-blazer-509html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(93667,2,'48417200_1387544252','men/blazers/linen-blazer-509html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(93671,2,'50436100_1387544252','stretch-cotton-blazer-510html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(93673,2,'51042600_1387544252','men/blazers/stretch-cotton-blazer-510html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(93675,2,'51658300_1387544252','stretch-cotton-blazer-511html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(93677,2,'52263500_1387544252','men/blazers/stretch-cotton-blazer-511html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(93681,2,'53214400_1387544252','chelsea-tee-492html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(93683,2,'54071100_1387544252','men/tees-knits-and-polos/chelsea-tee-411html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(93685,2,'54736500_1387544252','chelsea-tee-493html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(93687,2,'55573800_1387544252','men/tees-knits-and-polos/chelsea-tee-412html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(93689,2,'56233700_1387544252','chelsea-tee-494html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(93691,2,'57074000_1387544252','men/tees-knits-and-polos/chelsea-tee-413html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(93693,2,'57737100_1387544252','chelsea-tee-495html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(93695,2,'58572300_1387544252','men/tees-knits-and-polos/chelsea-tee-414html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(93697,2,'59250800_1387544252','chelsea-tee-496html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(93699,2,'60091000_1387544252','men/tees-knits-and-polos/chelsea-tee-415html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(93703,2,'60994600_1387544252','merino-v-neck-pullover-sweater-494html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(93705,2,'61828800_1387544252','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(93707,2,'63248400_1387544252','merino-v-neck-pullover-sweater-495html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(93709,2,'64196000_1387544252','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(93714,2,'65275500_1387544252','lexington-cardigan-sweater-496html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(93716,2,'65933200_1387544252','men/new-arrivals/lexington-cardigan-sweater-261html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(93718,2,'66669700_1387544252','men/tees-knits-and-polos/lexington-cardigan-sweater-413html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(93720,2,'67320900_1387544252','lexington-cardigan-sweater-497html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(93722,2,'67972400_1387544252','men/new-arrivals/lexington-cardigan-sweater-262html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(93724,2,'68726500_1387544252','men/tees-knits-and-polos/lexington-cardigan-sweater-414html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(93728,2,'69660200_1387544252','core-striped-sport-shirt-497html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(93730,2,'70401800_1387544252','men/tees-knits-and-polos/core-striped-sport-shirt-414html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(93732,2,'71025700_1387544252','core-striped-sport-shirt-498html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(93734,2,'71769100_1387544252','men/tees-knits-and-polos/core-striped-sport-shirt-415html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(93738,2,'72673400_1387544252','bowery-chino-pants-479html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(93740,2,'73347100_1387544252','men/pants-denim/bowery-chino-pants-415html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(93742,2,'73981400_1387544252','bowery-chino-pants-480html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(93744,2,'74686100_1387544252','men/pants-denim/bowery-chino-pants-416html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(93748,2,'75696300_1387544252','the-essential-boot-cut-jean-416html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(93750,2,'76589700_1387544252','men/pants-denim/the-essential-boot-cut-jean-416html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(93752,2,'77307700_1387544252','the-essential-boot-cut-jean-417html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(93754,2,'78184500_1387544252','men/pants-denim/the-essential-boot-cut-jean-417html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(93756,2,'79098300_1387544252','the-essential-boot-cut-jean-418html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(93758,2,'80574400_1387544252','men/pants-denim/the-essential-boot-cut-jean-418html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(93760,2,'81260000_1387544252','the-essential-boot-cut-jean-419html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(93762,2,'82113300_1387544252','men/pants-denim/the-essential-boot-cut-jean-419html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(93764,2,'82806700_1387544252','the-essential-boot-cut-jean-420html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(93766,2,'83647300_1387544252','men/pants-denim/the-essential-boot-cut-jean-420html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(93770,2,'84523100_1387544252','flat-front-trouser-417html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(93772,2,'85286200_1387544252','men/pants-denim/flat-front-trouser-417html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(93774,2,'85902800_1387544252','flat-front-trouser-418html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(93776,2,'86662300_1387544252','men/pants-denim/flat-front-trouser-418html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(93778,2,'87285500_1387544252','flat-front-trouser-419html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(93780,2,'88050600_1387544252','men/pants-denim/flat-front-trouser-419html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(93782,2,'88675500_1387544252','flat-front-trouser-420html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(93784,2,'89423300_1387544252','men/pants-denim/flat-front-trouser-420html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(93786,2,'90046200_1387544252','flat-front-trouser-421html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(93788,2,'90794000_1387544252','men/pants-denim/flat-front-trouser-421html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(93792,2,'91640600_1387544252','nolita-cami-512html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(93794,2,'92274700_1387544252','women/tops-blouses/nolita-cami-418html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(93796,2,'92835200_1387544252','nolita-cami-513html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(93800,2,'94220200_1387544252','women/tops-blouses/nolita-cami-419html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(93805,2,'95173000_1387544252','tori-tank-514html','tori-tank-585.html',0,'RP',NULL,NULL,286),(93807,2,'95765900_1387544252','women/new-arrivals/tori-tank-419html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(93809,2,'96473500_1387544252','women/tops-blouses/tori-tank-419html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(93811,2,'97013800_1387544252','tori-tank-515html','tori-tank-586.html',0,'RP',NULL,NULL,287),(93813,2,'97628800_1387544252','women/new-arrivals/tori-tank-420html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(93815,2,'98255500_1387544252','women/tops-blouses/tori-tank-420html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(93819,2,'99133600_1387544252','delancy-cardigan-sweater-516html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(93821,2,'99815300_1387544252','women/tops-blouses/delancy-cardigan-sweater-420html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(93823,2,'00433000_1387544253','delancy-cardigan-sweater-517html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(93825,2,'01111500_1387544253','women/tops-blouses/delancy-cardigan-sweater-421html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(93829,2,'01943700_1387544253','ludlow-oxford-top-518html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(93831,2,'02575600_1387544253','women/tops-blouses/ludlow-oxford-top-421html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(93833,2,'03153900_1387544253','ludlow-oxford-top-519html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(93835,2,'03787100_1387544253','women/tops-blouses/ludlow-oxford-top-422html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(93840,2,'04780000_1387544253','elizabeth-knit-top-520html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(93842,2,'05422100_1387544253','women/new-arrivals/elizabeth-knit-top-422html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(93844,2,'06110600_1387544253','women/tops-blouses/elizabeth-knit-top-422html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(93846,2,'06760000_1387544253','elizabeth-knit-top-521html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(93848,2,'07401000_1387544253','women/new-arrivals/elizabeth-knit-top-423html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(93850,2,'08073600_1387544253','women/tops-blouses/elizabeth-knit-top-423html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(93854,2,'08946200_1387544253','essex-pencil-skirt-423html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(93856,2,'09726800_1387544253','women/dresses-skirts/essex-pencil-skirt-423html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(93858,2,'10345000_1387544253','essex-pencil-skirt-424html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(93860,2,'11093600_1387544253','women/dresses-skirts/essex-pencil-skirt-424html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(93862,2,'11692700_1387544253','essex-pencil-skirt-425html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(93864,2,'12440100_1387544253','women/dresses-skirts/essex-pencil-skirt-425html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(93866,2,'13053700_1387544253','essex-pencil-skirt-426html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(93868,2,'13798600_1387544253','women/dresses-skirts/essex-pencil-skirt-426html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(93872,2,'14667500_1387544253','racer-back-maxi-dress-541html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(93874,2,'15356900_1387544253','women/dresses-skirts/racer-back-maxi-dress-424html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(93876,2,'15950900_1387544253','racer-back-maxi-dress-542html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(93878,2,'16617800_1387544253','women/dresses-skirts/racer-back-maxi-dress-425html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(93882,2,'17448800_1387544253','sheath-310html','sheath-398.html',0,'RP',NULL,NULL,306),(93884,2,'18071900_1387544253','women/dresses-skirts/sheath-310html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(93886,2,'18646600_1387544253','sheath-311html','sheath-399.html',0,'RP',NULL,NULL,307),(93888,2,'19275800_1387544253','women/dresses-skirts/sheath-311html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(93890,2,'19808000_1387544253','sheath-312html','sheath-400.html',0,'RP',NULL,NULL,308),(93892,2,'20439700_1387544253','women/dresses-skirts/sheath-312html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(93894,2,'20989400_1387544253','sheath-313html','sheath-401.html',0,'RP',NULL,NULL,309),(93896,2,'21624100_1387544253','women/dresses-skirts/sheath-313html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(93900,2,'22458900_1387544253','convertible-dress-315html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(93902,2,'23165600_1387544253','women/dresses-skirts/convertible-dress-315html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(93904,2,'23746000_1387544253','convertible-dress-316html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(93906,2,'24652400_1387544253','women/dresses-skirts/convertible-dress-316html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(93908,2,'25852600_1387544253','convertible-dress-317html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(93910,2,'26549600_1387544253','women/dresses-skirts/convertible-dress-317html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(93912,2,'27125500_1387544253','convertible-dress-318html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(93914,2,'27827800_1387544253','women/dresses-skirts/convertible-dress-318html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(93919,2,'29052600_1387544253','park-avenue-pleat-front-trousers-539html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(93921,2,'29933300_1387544253','women/new-arrivals/park-avenue-pleat-front-trousers-330html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(93923,2,'30781000_1387544253','women/pants-denim/park-avenue-pleat-front-trousers-429html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(93925,2,'31580600_1387544253','park-avenue-pleat-front-trousers-540html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(93927,2,'32444800_1387544253','women/new-arrivals/park-avenue-pleat-front-trousers-331html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(93929,2,'33290000_1387544253','women/pants-denim/park-avenue-pleat-front-trousers-430html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(93931,2,'34078500_1387544253','park-avenue-pleat-front-trousers-541html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(93933,2,'34947500_1387544253','women/new-arrivals/park-avenue-pleat-front-trousers-332html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(93935,2,'35808500_1387544253','women/pants-denim/park-avenue-pleat-front-trousers-431html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(93937,2,'36604300_1387544253','park-avenue-pleat-front-trousers-542html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(93939,2,'37478600_1387544253','women/new-arrivals/park-avenue-pleat-front-trousers-333html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(93941,2,'38325100_1387544253','women/pants-denim/park-avenue-pleat-front-trousers-432html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(93952,2,'40171400_1387544253','angelique-d-orsay-pump-nude-345html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(93954,2,'40966900_1387544253','accessories/shoes/angelique-d-orsay-pump-nude-345html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(93956,2,'42214500_1387544253','angelique-d-orsay-pump-nude-346html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(93958,2,'43010600_1387544253','accessories/shoes/angelique-d-orsay-pump-nude-346html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(93960,2,'43656200_1387544253','angelique-d-orsay-pump-nude-347html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(93962,2,'44437300_1387544253','accessories/shoes/angelique-d-orsay-pump-nude-347html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(93964,2,'49478100_1387544253','angelique-d-orsay-pump-nude-348html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(93966,2,'51187900_1387544253','accessories/shoes/angelique-d-orsay-pump-nude-348html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(93970,2,'52095600_1387544253','borgha-ankle-boot-432html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(93972,2,'53610200_1387544253','accessories/shoes/borgha-ankle-boot-432html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(93974,2,'54247300_1387544253','borgha-ankle-boot-433html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(93976,2,'54963700_1387544253','accessories/shoes/borgha-ankle-boot-433html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(93978,2,'55550800_1387544253','borgha-ankle-boot-434html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(93980,2,'56277300_1387544253','accessories/shoes/borgha-ankle-boot-434html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(93982,2,'56865800_1387544253','borgha-ankle-boot-435html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(93984,2,'57585100_1387544253','accessories/shoes/borgha-ankle-boot-435html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(93988,2,'58449400_1387544253','hana-flat-charcoal-433html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(93990,2,'59184700_1387544253','accessories/shoes/hana-flat-charcoal-433html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(93992,2,'59792100_1387544253','hana-flat-charcoal-434html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(93994,2,'61651700_1387544253','accessories/shoes/hana-flat-charcoal-434html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(93996,2,'62393800_1387544253','hana-flat-charcoal-435html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(93998,2,'63144500_1387544253','accessories/shoes/hana-flat-charcoal-435html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(94000,2,'63808500_1387544253','hana-flat-charcoal-436html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(94002,2,'64559100_1387544253','accessories/shoes/hana-flat-charcoal-436html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(94006,2,'65516400_1387544253','dorian-preforated-oxford-434html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(94008,2,'66315400_1387544253','accessories/shoes/dorian-preforated-oxford-434html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(94010,2,'67330100_1387544253','dorian-preforated-oxford-435html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(94012,2,'68411500_1387544253','accessories/shoes/dorian-preforated-oxford-435html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(94014,2,'69074800_1387544253','dorian-preforated-oxford-436html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(94016,2,'69887600_1387544253','accessories/shoes/dorian-preforated-oxford-436html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(94018,2,'70555600_1387544253','dorian-preforated-oxford-437html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(94020,2,'71356000_1387544253','accessories/shoes/dorian-preforated-oxford-437html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(94024,2,'72287700_1387544253','wingtip-cognac-oxford-435html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(94026,2,'73050900_1387544253','accessories/shoes/wingtip-cognac-oxford-435html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(94028,2,'73680400_1387544253','wingtip-cognac-oxford-436html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(94030,2,'74448700_1387544253','accessories/shoes/wingtip-cognac-oxford-436html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(94032,2,'75094800_1387544253','wingtip-cognac-oxford-437html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(94034,2,'75859800_1387544253','accessories/shoes/wingtip-cognac-oxford-437html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(94036,2,'76495000_1387544253','wingtip-cognac-oxford-438html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(94038,2,'77879400_1387544253','accessories/shoes/wingtip-cognac-oxford-438html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(94042,2,'78998200_1387544253','suede-loafer-navy-436html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(94044,2,'79712500_1387544253','accessories/shoes/suede-loafer-navy-436html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(94046,2,'80303200_1387544253','suede-loafer-navy-437html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(94048,2,'81048600_1387544253','accessories/shoes/suede-loafer-navy-437html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(94050,2,'81633500_1387544253','suede-loafer-navy-438html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(94052,2,'82340200_1387544253','accessories/shoes/suede-loafer-navy-438html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(94054,2,'82937400_1387544253','suede-loafer-navy-439html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(94056,2,'83649400_1387544253','accessories/shoes/suede-loafer-navy-439html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(94072,2,'86041700_1387544253','classic-hardshell-suitcase-542html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(94074,2,'86741700_1387544253','accessories/bags-luggage/classic-hardshell-suitcase-437html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(94097,2,'90546500_1387544253','modern-murray-ceramic-vase-438html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(94099,2,'91689700_1387544253','home-decor/decorative-accents/modern-murray-ceramic-vase-438html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(94127,2,'96999100_1387544253','french-cuff-cotton-twill-oxford-502html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(94129,2,'97696600_1387544253','men/shirts/french-cuff-cotton-twill-oxford-405html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(94131,2,'98336700_1387544253','slim-fit-dobby-oxford-shirt-504html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(94133,2,'98995800_1387544253','men/shirts/slim-fit-dobby-oxford-shirt-406html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(94136,2,'99727900_1387544253','plaid-cotton-shirt-506html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(94138,2,'00341600_1387544254','men/shirts/plaid-cotton-shirt-407html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(94140,2,'00899000_1387544254','oxford-sport-coat-408html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(94142,2,'01449200_1387544254','men/blazers/oxford-sport-coat-408html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(94144,2,'02008900_1387544254','linen-blazer-510html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(94148,2,'02832800_1387544254','men/blazers/linen-blazer-510html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(94150,2,'03451100_1387544254','stretch-cotton-blazer-512html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(94152,2,'04049800_1387544254','men/blazers/stretch-cotton-blazer-512html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(94154,2,'04723100_1387544254','chelsea-tee-497html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(94156,2,'05577000_1387544254','men/tees-knits-and-polos/chelsea-tee-416html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(94158,2,'06240200_1387544254','chelsea-tee-498html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(94160,2,'07092200_1387544254','men/tees-knits-and-polos/chelsea-tee-417html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(94162,2,'07754300_1387544254','chelsea-tee-499html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(94165,2,'09194700_1387544254','men/tees-knits-and-polos/chelsea-tee-418html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(94167,2,'09833000_1387544254','merino-v-neck-pullover-sweater-496html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(94169,2,'10639300_1387544254','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(94171,2,'11262400_1387544254','lexington-cardigan-sweater-498html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(94174,2,'12066400_1387544254','men/tees-knits-and-polos/lexington-cardigan-sweater-415html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(94176,2,'12663700_1387544254','core-striped-sport-shirt-499html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(94178,2,'13395600_1387544254','men/tees-knits-and-polos/core-striped-sport-shirt-416html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(94180,2,'14007600_1387544254','bowery-chino-pants-481html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(94183,2,'14787600_1387544254','men/pants-denim/bowery-chino-pants-417html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(94185,2,'15477800_1387544254','the-essential-boot-cut-jean-421html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(94187,2,'16319000_1387544254','men/pants-denim/the-essential-boot-cut-jean-421html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(94189,2,'16932200_1387544254','flat-front-trouser-422html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(94191,2,'17683100_1387544254','men/pants-denim/flat-front-trouser-422html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(94193,2,'18253800_1387544254','nolita-cami-514html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(94195,2,'18873600_1387544254','women/tops-blouses/nolita-cami-420html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(94197,2,'19417000_1387544254','tori-tank-516html','tori-tank-587.html',0,'RP',NULL,NULL,418),(94200,2,'20149900_1387544254','women/new-arrivals/tori-tank-421html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(94202,2,'20765900_1387544254','women/tops-blouses/tori-tank-421html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(94204,2,'21397500_1387544254','delancy-cardigan-sweater-518html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(94206,2,'22075500_1387544254','women/tops-blouses/delancy-cardigan-sweater-422html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(94208,2,'22669200_1387544254','ludlow-oxford-top-520html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(94210,2,'23305800_1387544254','women/tops-blouses/ludlow-oxford-top-423html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(94212,2,'23888400_1387544254','elizabeth-knit-top-522html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(94214,2,'24530500_1387544254','women/new-arrivals/elizabeth-knit-top-424html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(94216,2,'25174700_1387544254','women/tops-blouses/elizabeth-knit-top-424html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(94218,2,'25823600_1387544254','essex-pencil-skirt-427html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(94220,2,'26663300_1387544254','women/dresses-skirts/essex-pencil-skirt-427html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(94222,2,'27334100_1387544254','racer-back-maxi-dress-543html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(94224,2,'28078000_1387544254','women/dresses-skirts/racer-back-maxi-dress-426html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(94237,2,'30568500_1387544254','park-avenue-pleat-front-trousers-543html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(94240,2,'31653900_1387544254','women/pants-denim/park-avenue-pleat-front-trousers-433html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(94244,2,'32605600_1387544254','borgha-ankle-boot-436html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(94246,2,'33410200_1387544254','accessories/shoes/borgha-ankle-boot-436html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(94248,2,'34084500_1387544254','hana-flat-charcoal-437html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(94250,2,'34885500_1387544254','accessories/shoes/hana-flat-charcoal-437html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(94252,2,'35583200_1387544254','dorian-preforated-oxford-438html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(94254,2,'36438200_1387544254','accessories/shoes/dorian-preforated-oxford-438html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(94256,2,'37122700_1387544254','wingtip-cognac-oxford-439html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(94258,2,'37995700_1387544254','accessories/shoes/wingtip-cognac-oxford-439html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(94260,2,'38640900_1387544254','suede-loafer-navy-440html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(94262,2,'39410000_1387544254','accessories/shoes/suede-loafer-navy-440html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(94264,2,'40030000_1387544254','classic-hardshell-suitcase-543html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(94266,2,'40768600_1387544254','accessories/bags-luggage/classic-hardshell-suitcase-438html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(94268,2,'41388000_1387544254','modern-murray-ceramic-vase-439html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(94271,2,'42480000_1387544254','home-decor/decorative-accents/modern-murray-ceramic-vase-439html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(94304,2,'53224400_1387544254','khaki-bowery-chino-pants-483html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(94306,2,'54379700_1387544254','khaki-bowery-chino-pants-484html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(94308,2,'55378400_1387544254','khaki-bowery-chino-pants-485html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(94310,2,'56131800_1387544254','bowery-chino-pants-482html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(94314,2,'56972000_1387544254','bowery-chino-pants-483html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(94317,2,'57687600_1387544254','khaki-bowery-chino-pants-486html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(94319,2,'58282500_1387544254','khaki-bowery-chino-pants-487html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(94321,2,'58865700_1387544254','khaki-bowery-chino-pants-488html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(94323,2,'59532500_1387544254','chelsea-tee-500html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(94325,2,'60180500_1387544254','chelsea-tee-501html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(94327,2,'60841800_1387544254','chelsea-tee-502html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(94329,2,'61494700_1387544254','chelsea-tee-503html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(94331,2,'62144200_1387544254','chelsea-tee-504html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(94333,2,'62797300_1387544254','chelsea-tee-505html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(94335,2,'63458400_1387544254','chelsea-tee-506html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(94337,2,'64660900_1387544254','chelsea-tee-507html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(94339,2,'65553900_1387544254','chelsea-tee-508html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(94341,2,'66202000_1387544254','merino-v-neck-pullover-sweater-497html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(94343,2,'66867500_1387544254','merino-v-neck-pullover-sweater-498html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(94345,2,'67495200_1387544254','lexington-cardigan-sweater-499html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(94347,2,'68157600_1387544254','lexington-cardigan-sweater-500html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(94349,2,'68765500_1387544254','core-striped-sport-shirt-500html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(94352,2,'69565800_1387544254','french-cuff-cotton-twill-oxford-503html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(94354,2,'70231000_1387544254','french-cuff-cotton-twill-oxford-504html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(94356,2,'70890700_1387544254','slim-fit-dobby-oxford-shirt-505html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(94358,2,'71553900_1387544254','slim-fit-dobby-oxford-shirt-506html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(94360,2,'72145600_1387544254','plaid-cotton-shirt-507html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(94362,2,'72735900_1387544254','plaid-cotton-shirt-508html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(94366,2,'73535400_1387544254','sullivan-sport-coat-506html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(94368,2,'74055400_1387544254','men/blazers/sullivan-sport-coat-506html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(94370,2,'74617400_1387544254','linen-blazer-511html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(94372,2,'75203400_1387544254','men/blazers/linen-blazer-511html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(94374,2,'75768900_1387544254','linen-blazer-512html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(94376,2,'76360400_1387544254','men/blazers/linen-blazer-512html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(94378,2,'76977100_1387544254','stretch-cotton-blazer-513html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(94380,2,'77608500_1387544254','men/blazers/stretch-cotton-blazer-513html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(94382,2,'78700200_1387544254','stretch-cotton-blazer-514html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(94384,2,'79322800_1387544254','men/blazers/stretch-cotton-blazer-514html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(94386,2,'79886000_1387544254','nolita-cami-515html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(94388,2,'80441600_1387544254','nolita-cami-516html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(94390,2,'80990300_1387544254','tori-tank-517html','tori-tank-577.html',0,'RP',NULL,NULL,512),(94392,2,'81536200_1387544254','tori-tank-518html','tori-tank-578.html',0,'RP',NULL,NULL,513),(94394,2,'82146100_1387544254','delancy-cardigan-sweater-519html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(94396,2,'82755400_1387544254','delancy-cardigan-sweater-520html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(94398,2,'83335800_1387544254','ludlow-oxford-top-521html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(94400,2,'83916700_1387544254','ludlow-oxford-top-522html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(94402,2,'84500400_1387544254','elizabeth-knit-top-523html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(94404,2,'85125400_1387544254','elizabeth-knit-top-524html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(94406,2,'85735200_1387544254','dumbo-boyfriend-jean-527html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(94408,2,'86344400_1387544254','dumbo-boyfriend-jean-528html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(94410,2,'86962200_1387544254','dumbo-boyfriend-jean-529html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(94412,2,'87571000_1387544254','dumbo-boyfriend-jean-530html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(94414,2,'90321200_1387544254','dumbo-boyfriend-jean-531html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(94416,2,'90949400_1387544254','dumbo-boyfriend-jean-532html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(94418,2,'91581000_1387544254','dumbo-boyfriend-jean-533html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(94420,2,'92226900_1387544254','tribeca-skinny-jean-534html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(94422,2,'92936600_1387544254','tribeca-skinny-jean-535html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(94424,2,'93556900_1387544254','tribeca-skinny-jean-536html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(94426,2,'94174000_1387544254','tribeca-skinny-jean-537html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(94428,2,'94953500_1387544254','tribeca-skinny-jean-538html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(94430,2,'95791700_1387544254','tribeca-skinny-jean-539html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(94432,2,'96508400_1387544254','tribeca-skinny-jean-540html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(94434,2,'97305600_1387544254','park-avenue-pleat-front-trousers-544html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(94436,2,'98098600_1387544254','park-avenue-pleat-front-trousers-545html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(94438,2,'98890100_1387544254','park-avenue-pleat-front-trousers-546html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(94440,2,'99701100_1387544254','park-avenue-pleat-front-trousers-547html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(94442,2,'00497200_1387544255','park-avenue-pleat-front-trousers-548html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(94444,2,'01090500_1387544255','racer-back-maxi-dress-544html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(94446,2,'01674600_1387544255','racer-back-maxi-dress-545html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(94448,2,'02231200_1387544255','classic-hardshell-suitcase-544html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(94490,2,'07967500_1387544255','black-nolita-cami-879html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(94525,3,'27864900_1387544255','french-cuff-cotton-twill-oxford-500html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(94527,3,'28587300_1387544255','men/shirts/french-cuff-cotton-twill-oxford-403html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(94529,3,'29294100_1387544255','french-cuff-cotton-twill-oxford-501html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(94531,3,'30194900_1387544255','men/shirts/french-cuff-cotton-twill-oxford-404html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(94535,3,'31751700_1387544255','slim-fit-dobby-oxford-shirt-502html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(94537,3,'32416900_1387544255','men/shirts/slim-fit-dobby-oxford-shirt-404html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(94539,3,'33067500_1387544255','slim-fit-dobby-oxford-shirt-503html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(94541,3,'33752300_1387544255','men/shirts/slim-fit-dobby-oxford-shirt-405html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(94546,3,'34764300_1387544255','plaid-cotton-shirt-504html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(94548,3,'35387300_1387544255','men/shirts/plaid-cotton-shirt-405html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(94550,3,'35972400_1387544255','sale/men/plaid-cotton-shirt-240html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(94552,3,'36600900_1387544255','plaid-cotton-shirt-505html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(94554,3,'37230900_1387544255','men/shirts/plaid-cotton-shirt-406html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(94556,3,'37835200_1387544255','sale/men/plaid-cotton-shirt-241html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(94561,3,'38807200_1387544255','oxford-sport-coat-406html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(94563,3,'39430000_1387544255','men/new-arrivals/oxford-sport-coat-243html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(94565,3,'40057700_1387544255','men/blazers/oxford-sport-coat-406html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(94567,3,'40710100_1387544255','oxford-sport-coat-407html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(94569,3,'41344700_1387544255','men/new-arrivals/oxford-sport-coat-244html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(94571,3,'41904500_1387544255','men/blazers/oxford-sport-coat-407html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(94575,3,'44024700_1387544255','linen-blazer-508html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(94577,3,'44972100_1387544255','men/blazers/linen-blazer-508html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(94579,3,'45569500_1387544255','linen-blazer-509html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(94581,3,'50319200_1387544255','men/blazers/linen-blazer-509html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(94585,3,'51905100_1387544255','stretch-cotton-blazer-510html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(94587,3,'52540400_1387544255','men/blazers/stretch-cotton-blazer-510html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(94589,3,'53186000_1387544255','stretch-cotton-blazer-511html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(94591,3,'53816800_1387544255','men/blazers/stretch-cotton-blazer-511html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(94595,3,'54815000_1387544255','chelsea-tee-492html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(94597,3,'55706800_1387544255','men/tees-knits-and-polos/chelsea-tee-411html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(94599,3,'56404800_1387544255','chelsea-tee-493html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(94601,3,'57256600_1387544255','men/tees-knits-and-polos/chelsea-tee-412html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(94603,3,'57940800_1387544255','chelsea-tee-494html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(94605,3,'58800500_1387544255','men/tees-knits-and-polos/chelsea-tee-413html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(94607,3,'59480500_1387544255','chelsea-tee-495html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(94609,3,'60352600_1387544255','men/tees-knits-and-polos/chelsea-tee-414html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(94611,3,'61041100_1387544255','chelsea-tee-496html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(94613,3,'61906900_1387544255','men/tees-knits-and-polos/chelsea-tee-415html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(94617,3,'62873300_1387544255','merino-v-neck-pullover-sweater-494html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(94619,3,'64716200_1387544255','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-412html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(94621,3,'65721600_1387544255','merino-v-neck-pullover-sweater-495html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(94623,3,'66973500_1387544255','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-413html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(94628,3,'68096500_1387544255','lexington-cardigan-sweater-496html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(94630,3,'68733900_1387544255','men/new-arrivals/lexington-cardigan-sweater-261html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(94632,3,'69472800_1387544255','men/tees-knits-and-polos/lexington-cardigan-sweater-413html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(94634,3,'70591700_1387544255','lexington-cardigan-sweater-497html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(94636,3,'71308200_1387544255','men/new-arrivals/lexington-cardigan-sweater-262html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(94638,3,'72036700_1387544255','men/tees-knits-and-polos/lexington-cardigan-sweater-414html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(94642,3,'72952700_1387544255','core-striped-sport-shirt-497html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(94644,3,'73685600_1387544255','men/tees-knits-and-polos/core-striped-sport-shirt-414html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(94646,3,'74297400_1387544255','core-striped-sport-shirt-498html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(94648,3,'75029500_1387544255','men/tees-knits-and-polos/core-striped-sport-shirt-415html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(94652,3,'75931100_1387544255','bowery-chino-pants-479html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(94654,3,'76595400_1387544255','men/pants-denim/bowery-chino-pants-415html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(94656,3,'77213200_1387544255','bowery-chino-pants-480html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(94658,3,'77885400_1387544255','men/pants-denim/bowery-chino-pants-416html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(94662,3,'78842300_1387544255','the-essential-boot-cut-jean-416html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(94664,3,'79698000_1387544255','men/pants-denim/the-essential-boot-cut-jean-416html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(94666,3,'80386000_1387544255','the-essential-boot-cut-jean-417html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(94668,3,'81241100_1387544255','men/pants-denim/the-essential-boot-cut-jean-417html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(94670,3,'81956400_1387544255','the-essential-boot-cut-jean-418html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(94672,3,'82812000_1387544255','men/pants-denim/the-essential-boot-cut-jean-418html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(94674,3,'83512000_1387544255','the-essential-boot-cut-jean-419html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(94676,3,'84407400_1387544255','men/pants-denim/the-essential-boot-cut-jean-419html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(94678,3,'85134700_1387544255','the-essential-boot-cut-jean-420html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(94680,3,'85985400_1387544255','men/pants-denim/the-essential-boot-cut-jean-420html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(94684,3,'86883400_1387544255','flat-front-trouser-417html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(94686,3,'87657900_1387544255','men/pants-denim/flat-front-trouser-417html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(94688,3,'88363000_1387544255','flat-front-trouser-418html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(94690,3,'89128400_1387544255','men/pants-denim/flat-front-trouser-418html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(94692,3,'89817300_1387544255','flat-front-trouser-419html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(94694,3,'90589300_1387544255','men/pants-denim/flat-front-trouser-419html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(94696,3,'91218100_1387544255','flat-front-trouser-420html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(94698,3,'91973700_1387544255','men/pants-denim/flat-front-trouser-420html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(94700,3,'92598800_1387544255','flat-front-trouser-421html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(94702,3,'93360200_1387544255','men/pants-denim/flat-front-trouser-421html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(94706,3,'94229800_1387544255','nolita-cami-512html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(94708,3,'94978600_1387544255','women/tops-blouses/nolita-cami-418html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(94710,3,'95550400_1387544255','nolita-cami-513html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(94714,3,'96454000_1387544255','women/tops-blouses/nolita-cami-419html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(94719,3,'97485100_1387544255','tori-tank-514html','tori-tank-585.html',0,'RP',NULL,NULL,286),(94721,3,'98406500_1387544255','women/new-arrivals/tori-tank-419html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(94723,3,'99082100_1387544255','women/tops-blouses/tori-tank-419html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(94725,3,'99666800_1387544255','tori-tank-515html','tori-tank-586.html',0,'RP',NULL,NULL,287),(94727,3,'00307600_1387544256','women/new-arrivals/tori-tank-420html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(94729,3,'00955300_1387544256','women/tops-blouses/tori-tank-420html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(94733,3,'01913300_1387544256','delancy-cardigan-sweater-516html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(94735,3,'02629900_1387544256','women/tops-blouses/delancy-cardigan-sweater-420html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(94737,3,'03291000_1387544256','delancy-cardigan-sweater-517html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(94739,3,'04009800_1387544256','women/tops-blouses/delancy-cardigan-sweater-421html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(94743,3,'04927800_1387544256','ludlow-oxford-top-518html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(94745,3,'05646400_1387544256','women/tops-blouses/ludlow-oxford-top-421html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(94747,3,'06268700_1387544256','ludlow-oxford-top-519html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(94749,3,'06944800_1387544256','women/tops-blouses/ludlow-oxford-top-422html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(94754,3,'08075400_1387544256','elizabeth-knit-top-520html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(94756,3,'08755100_1387544256','women/new-arrivals/elizabeth-knit-top-422html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(94758,3,'09432100_1387544256','women/tops-blouses/elizabeth-knit-top-422html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(94760,3,'10054000_1387544256','elizabeth-knit-top-521html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(94762,3,'10754200_1387544256','women/new-arrivals/elizabeth-knit-top-423html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(94764,3,'11420300_1387544256','women/tops-blouses/elizabeth-knit-top-423html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(94768,3,'12331200_1387544256','essex-pencil-skirt-423html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(94770,3,'13103600_1387544256','women/dresses-skirts/essex-pencil-skirt-423html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(94772,3,'13724400_1387544256','essex-pencil-skirt-424html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(94774,3,'14500000_1387544256','women/dresses-skirts/essex-pencil-skirt-424html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(94776,3,'15134500_1387544256','essex-pencil-skirt-425html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(94778,3,'15918900_1387544256','women/dresses-skirts/essex-pencil-skirt-425html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(94780,3,'16547600_1387544256','essex-pencil-skirt-426html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(94782,3,'17319900_1387544256','women/dresses-skirts/essex-pencil-skirt-426html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(94786,3,'18223100_1387544256','racer-back-maxi-dress-541html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(94788,3,'19406300_1387544256','women/dresses-skirts/racer-back-maxi-dress-424html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(94790,3,'20035400_1387544256','racer-back-maxi-dress-542html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(94792,3,'20733700_1387544256','women/dresses-skirts/racer-back-maxi-dress-425html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(94796,3,'21569700_1387544256','sheath-310html','sheath-398.html',0,'RP',NULL,NULL,306),(94798,3,'22224000_1387544256','women/dresses-skirts/sheath-310html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(94800,3,'22780400_1387544256','sheath-311html','sheath-399.html',0,'RP',NULL,NULL,307),(94802,3,'23443300_1387544256','women/dresses-skirts/sheath-311html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(94804,3,'23997900_1387544256','sheath-312html','sheath-400.html',0,'RP',NULL,NULL,308),(94806,3,'24658700_1387544256','women/dresses-skirts/sheath-312html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(94808,3,'25209000_1387544256','sheath-313html','sheath-401.html',0,'RP',NULL,NULL,309),(94810,3,'25883000_1387544256','women/dresses-skirts/sheath-313html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(94814,3,'27429300_1387544256','convertible-dress-315html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(94816,3,'28172600_1387544256','women/dresses-skirts/convertible-dress-315html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(94818,3,'28796400_1387544256','convertible-dress-316html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(94820,3,'29551700_1387544256','women/dresses-skirts/convertible-dress-316html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(94822,3,'30174700_1387544256','convertible-dress-317html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(94824,3,'30928300_1387544256','women/dresses-skirts/convertible-dress-317html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(94826,3,'31556200_1387544256','convertible-dress-318html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(94828,3,'32306700_1387544256','women/dresses-skirts/convertible-dress-318html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(94833,3,'33596900_1387544256','park-avenue-pleat-front-trousers-539html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(94835,3,'34584300_1387544256','women/new-arrivals/park-avenue-pleat-front-trousers-330html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(94837,3,'35487900_1387544256','women/pants-denim/park-avenue-pleat-front-trousers-429html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(94839,3,'36345900_1387544256','park-avenue-pleat-front-trousers-540html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(94841,3,'37249600_1387544256','women/new-arrivals/park-avenue-pleat-front-trousers-331html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(94843,3,'38141600_1387544256','women/pants-denim/park-avenue-pleat-front-trousers-430html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(94845,3,'38986700_1387544256','park-avenue-pleat-front-trousers-541html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(94847,3,'39900400_1387544256','women/new-arrivals/park-avenue-pleat-front-trousers-332html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(94849,3,'40823800_1387544256','women/pants-denim/park-avenue-pleat-front-trousers-431html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(94851,3,'41688800_1387544256','park-avenue-pleat-front-trousers-542html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(94853,3,'42846200_1387544256','women/new-arrivals/park-avenue-pleat-front-trousers-333html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(94855,3,'43714300_1387544256','women/pants-denim/park-avenue-pleat-front-trousers-432html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(94866,3,'45590200_1387544256','angelique-d-orsay-pump-nude-345html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(94868,3,'46376000_1387544256','accessories/shoes/angelique-d-orsay-pump-nude-345html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(94870,3,'47059700_1387544256','angelique-d-orsay-pump-nude-346html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(94872,3,'53883300_1387544256','accessories/shoes/angelique-d-orsay-pump-nude-346html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(94874,3,'55612500_1387544256','angelique-d-orsay-pump-nude-347html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(94876,3,'56575700_1387544256','accessories/shoes/angelique-d-orsay-pump-nude-347html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(94878,3,'57246700_1387544256','angelique-d-orsay-pump-nude-348html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(94880,3,'58049700_1387544256','accessories/shoes/angelique-d-orsay-pump-nude-348html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(94884,3,'58939700_1387544256','borgha-ankle-boot-432html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(94886,3,'59716200_1387544256','accessories/shoes/borgha-ankle-boot-432html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(94888,3,'60338700_1387544256','borgha-ankle-boot-433html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(94890,3,'61082800_1387544256','accessories/shoes/borgha-ankle-boot-433html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(94892,3,'61697800_1387544256','borgha-ankle-boot-434html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(94894,3,'62430200_1387544256','accessories/shoes/borgha-ankle-boot-434html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(94896,3,'63042400_1387544256','borgha-ankle-boot-435html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(94898,3,'63780600_1387544256','accessories/shoes/borgha-ankle-boot-435html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(94902,3,'64668500_1387544256','hana-flat-charcoal-433html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(94904,3,'65399700_1387544256','accessories/shoes/hana-flat-charcoal-433html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(94906,3,'66013100_1387544256','hana-flat-charcoal-434html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(94908,3,'66762000_1387544256','accessories/shoes/hana-flat-charcoal-434html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(94910,3,'67375700_1387544256','hana-flat-charcoal-435html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(94912,3,'68112600_1387544256','accessories/shoes/hana-flat-charcoal-435html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(94914,3,'68735800_1387544256','hana-flat-charcoal-436html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(94916,3,'69474900_1387544256','accessories/shoes/hana-flat-charcoal-436html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(94920,3,'70393700_1387544256','dorian-preforated-oxford-434html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(94922,3,'71174200_1387544256','accessories/shoes/dorian-preforated-oxford-434html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(94924,3,'71813500_1387544256','dorian-preforated-oxford-435html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(94926,3,'72596000_1387544256','accessories/shoes/dorian-preforated-oxford-435html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(94928,3,'73270400_1387544256','dorian-preforated-oxford-436html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(94930,3,'74065000_1387544256','accessories/shoes/dorian-preforated-oxford-436html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(94932,3,'74722200_1387544256','dorian-preforated-oxford-437html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(94934,3,'75511700_1387544256','accessories/shoes/dorian-preforated-oxford-437html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(94938,3,'76419800_1387544256','wingtip-cognac-oxford-435html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(94940,3,'77181100_1387544256','accessories/shoes/wingtip-cognac-oxford-435html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(94942,3,'78219900_1387544256','wingtip-cognac-oxford-436html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(94944,3,'78987900_1387544256','accessories/shoes/wingtip-cognac-oxford-436html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(94946,3,'79616600_1387544256','wingtip-cognac-oxford-437html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(94948,3,'80397000_1387544256','accessories/shoes/wingtip-cognac-oxford-437html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(94950,3,'81029100_1387544256','wingtip-cognac-oxford-438html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(94952,3,'81793400_1387544256','accessories/shoes/wingtip-cognac-oxford-438html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(94956,3,'82710300_1387544256','suede-loafer-navy-436html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(94958,3,'83435700_1387544256','accessories/shoes/suede-loafer-navy-436html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(94960,3,'84770200_1387544256','suede-loafer-navy-437html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(94962,3,'85500200_1387544256','accessories/shoes/suede-loafer-navy-437html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(94964,3,'86110700_1387544256','suede-loafer-navy-438html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(94966,3,'86852800_1387544256','accessories/shoes/suede-loafer-navy-438html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(94968,3,'87462600_1387544256','suede-loafer-navy-439html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(94970,3,'88184000_1387544256','accessories/shoes/suede-loafer-navy-439html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(94986,3,'90948100_1387544256','classic-hardshell-suitcase-542html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(94988,3,'91772100_1387544256','accessories/bags-luggage/classic-hardshell-suitcase-437html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(95011,3,'95188300_1387544256','modern-murray-ceramic-vase-438html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(95013,3,'51524400_1387544257','home-decor/decorative-accents/modern-murray-ceramic-vase-438html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(95041,3,'57330500_1387544257','french-cuff-cotton-twill-oxford-502html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(95043,3,'58034200_1387544257','men/shirts/french-cuff-cotton-twill-oxford-405html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(95045,3,'58686400_1387544257','slim-fit-dobby-oxford-shirt-504html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(95047,3,'99430900_1387544257','men/shirts/slim-fit-dobby-oxford-shirt-406html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(95050,3,'01350700_1387544258','plaid-cotton-shirt-506html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(95052,3,'02519200_1387544258','men/shirts/plaid-cotton-shirt-407html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(95054,3,'03119800_1387544258','oxford-sport-coat-408html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(95056,3,'03701600_1387544258','men/blazers/oxford-sport-coat-408html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(95058,3,'04310400_1387544258','linen-blazer-510html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(95062,3,'05670400_1387544258','men/blazers/linen-blazer-510html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(95064,3,'06478500_1387544258','stretch-cotton-blazer-512html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(95066,3,'07129500_1387544258','men/blazers/stretch-cotton-blazer-512html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(95068,3,'07876300_1387544258','chelsea-tee-497html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(95070,3,'09433600_1387544258','men/tees-knits-and-polos/chelsea-tee-416html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(95072,3,'10785000_1387544258','chelsea-tee-498html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(95074,3,'12799700_1387544258','men/tees-knits-and-polos/chelsea-tee-417html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(95076,3,'14678200_1387544258','chelsea-tee-499html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(95079,3,'17110400_1387544258','men/tees-knits-and-polos/chelsea-tee-418html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(95081,3,'18658300_1387544258','merino-v-neck-pullover-sweater-496html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(95083,3,'20757700_1387544258','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-414html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(95085,3,'22484200_1387544258','lexington-cardigan-sweater-498html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(95088,3,'24654400_1387544258','men/tees-knits-and-polos/lexington-cardigan-sweater-415html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(95090,3,'26172300_1387544258','core-striped-sport-shirt-499html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(95092,3,'27999000_1387544258','men/tees-knits-and-polos/core-striped-sport-shirt-416html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(95094,3,'29581300_1387544258','bowery-chino-pants-481html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(95097,3,'31612300_1387544258','men/pants-denim/bowery-chino-pants-417html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(95099,3,'33544300_1387544258','the-essential-boot-cut-jean-421html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(95101,3,'35708200_1387544258','men/pants-denim/the-essential-boot-cut-jean-421html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(95103,3,'37188300_1387544258','flat-front-trouser-422html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(95105,3,'38177100_1387544258','men/pants-denim/flat-front-trouser-422html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(95107,3,'39008400_1387544258','nolita-cami-514html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(95109,3,'40593600_1387544258','women/tops-blouses/nolita-cami-420html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(95111,3,'41947900_1387544258','tori-tank-516html','tori-tank-587.html',0,'RP',NULL,NULL,418),(95114,3,'43870000_1387544258','women/new-arrivals/tori-tank-421html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(95116,3,'45582000_1387544258','women/tops-blouses/tori-tank-421html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(95118,3,'46205800_1387544258','delancy-cardigan-sweater-518html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(95120,3,'46890100_1387544258','women/tops-blouses/delancy-cardigan-sweater-422html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(95122,3,'47490800_1387544258','ludlow-oxford-top-520html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(95124,3,'50555200_1387544258','women/tops-blouses/ludlow-oxford-top-423html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(95126,3,'51680600_1387544258','elizabeth-knit-top-522html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(95128,3,'52365900_1387544258','women/new-arrivals/elizabeth-knit-top-424html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(95130,3,'53041100_1387544258','women/tops-blouses/elizabeth-knit-top-424html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(95132,3,'53679700_1387544258','essex-pencil-skirt-427html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(95134,3,'54476300_1387544258','women/dresses-skirts/essex-pencil-skirt-427html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(95136,3,'55106200_1387544258','racer-back-maxi-dress-543html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(95138,3,'55798800_1387544258','women/dresses-skirts/racer-back-maxi-dress-426html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(95151,3,'58151500_1387544258','park-avenue-pleat-front-trousers-543html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(95154,3,'59209600_1387544258','women/pants-denim/park-avenue-pleat-front-trousers-433html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(95158,3,'60243600_1387544258','borgha-ankle-boot-436html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(95160,3,'61072900_1387544258','accessories/shoes/borgha-ankle-boot-436html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(95162,3,'62191700_1387544258','hana-flat-charcoal-437html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(95164,3,'62960800_1387544258','accessories/shoes/hana-flat-charcoal-437html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(95166,3,'67827800_1387544258','dorian-preforated-oxford-438html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(95168,3,'69604400_1387544258','accessories/shoes/dorian-preforated-oxford-438html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(95170,3,'70257100_1387544258','wingtip-cognac-oxford-439html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(95172,3,'71053100_1387544258','accessories/shoes/wingtip-cognac-oxford-439html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(95174,3,'71696300_1387544258','suede-loafer-navy-440html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(95176,3,'72462200_1387544258','accessories/shoes/suede-loafer-navy-440html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(95178,3,'73082100_1387544258','classic-hardshell-suitcase-543html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(95180,3,'73797200_1387544258','accessories/bags-luggage/classic-hardshell-suitcase-438html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(95182,3,'74407500_1387544258','modern-murray-ceramic-vase-439html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(95185,3,'75274300_1387544258','home-decor/decorative-accents/modern-murray-ceramic-vase-439html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(95218,3,'80898900_1387544258','khaki-bowery-chino-pants-483html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(95220,3,'81527700_1387544258','khaki-bowery-chino-pants-484html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(95222,3,'82195600_1387544258','khaki-bowery-chino-pants-485html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(95224,3,'82841600_1387544258','bowery-chino-pants-482html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(95228,3,'83759300_1387544258','bowery-chino-pants-483html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(95231,3,'84538200_1387544258','khaki-bowery-chino-pants-486html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(95233,3,'85176300_1387544258','khaki-bowery-chino-pants-487html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(95235,3,'85843800_1387544258','khaki-bowery-chino-pants-488html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(95237,3,'86551300_1387544258','chelsea-tee-500html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(95239,3,'87338300_1387544258','chelsea-tee-501html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(95241,3,'88014400_1387544258','chelsea-tee-502html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(95243,3,'88690400_1387544258','chelsea-tee-503html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(95245,3,'89357600_1387544258','chelsea-tee-504html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(95247,3,'90027000_1387544258','chelsea-tee-505html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(95249,3,'90699400_1387544258','chelsea-tee-506html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(95251,3,'91368500_1387544258','chelsea-tee-507html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(95253,3,'92033400_1387544258','chelsea-tee-508html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(95255,3,'92701600_1387544258','merino-v-neck-pullover-sweater-497html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(95257,3,'93347900_1387544258','merino-v-neck-pullover-sweater-498html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(95259,3,'93982700_1387544258','lexington-cardigan-sweater-499html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(95261,3,'94634000_1387544258','lexington-cardigan-sweater-500html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(95263,3,'95249300_1387544258','core-striped-sport-shirt-500html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(95266,3,'96055600_1387544258','french-cuff-cotton-twill-oxford-503html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(95268,3,'96717000_1387544258','french-cuff-cotton-twill-oxford-504html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(95270,3,'97359000_1387544258','slim-fit-dobby-oxford-shirt-505html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(95272,3,'98000700_1387544258','slim-fit-dobby-oxford-shirt-506html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(95274,3,'98590900_1387544258','plaid-cotton-shirt-507html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(95276,3,'99181300_1387544258','plaid-cotton-shirt-508html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(95280,3,'99984600_1387544258','sullivan-sport-coat-506html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(95282,3,'00512400_1387544259','men/blazers/sullivan-sport-coat-506html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(95284,3,'01086700_1387544259','linen-blazer-511html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(95286,3,'01676200_1387544259','men/blazers/linen-blazer-511html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(95288,3,'02247000_1387544259','linen-blazer-512html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(95290,3,'02830000_1387544259','men/blazers/linen-blazer-512html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(95292,3,'03439700_1387544259','stretch-cotton-blazer-513html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(95294,3,'04063900_1387544259','men/blazers/stretch-cotton-blazer-513html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(95296,3,'04678800_1387544259','stretch-cotton-blazer-514html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(95298,3,'05298100_1387544259','men/blazers/stretch-cotton-blazer-514html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(95300,3,'05858200_1387544259','nolita-cami-515html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(95302,3,'06414200_1387544259','nolita-cami-516html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(95304,3,'06957900_1387544259','tori-tank-517html','tori-tank-577.html',0,'RP',NULL,NULL,512),(95306,3,'07504900_1387544259','tori-tank-518html','tori-tank-578.html',0,'RP',NULL,NULL,513),(95308,3,'08157300_1387544259','delancy-cardigan-sweater-519html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(95310,3,'08774600_1387544259','delancy-cardigan-sweater-520html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(95312,3,'09358900_1387544259','ludlow-oxford-top-521html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(95314,3,'09943400_1387544259','ludlow-oxford-top-522html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(95316,3,'10533700_1387544259','elizabeth-knit-top-523html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(95318,3,'11123000_1387544259','elizabeth-knit-top-524html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(95320,3,'11750900_1387544259','dumbo-boyfriend-jean-527html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(95322,3,'12371700_1387544259','dumbo-boyfriend-jean-528html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(95324,3,'12988000_1387544259','dumbo-boyfriend-jean-529html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(95326,3,'13614600_1387544259','dumbo-boyfriend-jean-530html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(95328,3,'16347400_1387544259','dumbo-boyfriend-jean-531html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(95330,3,'16956300_1387544259','dumbo-boyfriend-jean-532html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(95332,3,'17571900_1387544259','dumbo-boyfriend-jean-533html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(95334,3,'18182900_1387544259','tribeca-skinny-jean-534html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(95336,3,'18799900_1387544259','tribeca-skinny-jean-535html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(95338,3,'19411600_1387544259','tribeca-skinny-jean-536html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(95340,3,'20029400_1387544259','tribeca-skinny-jean-537html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(95342,3,'20649800_1387544259','tribeca-skinny-jean-538html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(95344,3,'21263600_1387544259','tribeca-skinny-jean-539html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(95346,3,'21881600_1387544259','tribeca-skinny-jean-540html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(95348,3,'22693500_1387544259','park-avenue-pleat-front-trousers-544html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(95350,3,'23491900_1387544259','park-avenue-pleat-front-trousers-545html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(95352,3,'24290200_1387544259','park-avenue-pleat-front-trousers-546html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(95354,3,'25090000_1387544259','park-avenue-pleat-front-trousers-547html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(95356,3,'25889600_1387544259','park-avenue-pleat-front-trousers-548html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(95358,3,'26487400_1387544259','racer-back-maxi-dress-544html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(95360,3,'27092200_1387544259','racer-back-maxi-dress-545html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(95362,3,'27668900_1387544259','classic-hardshell-suitcase-544html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(95404,3,'34044800_1387544259','black-nolita-cami-879html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(96506,1,'93356400_1387799446','french-cuff-cotton-twill-oxford-505html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(96508,1,'94274200_1387799446','men/shirts/french-cuff-cotton-twill-oxford-406html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(96510,1,'94948500_1387799446','french-cuff-cotton-twill-oxford-506html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(96512,1,'95804200_1387799446','men/shirts/french-cuff-cotton-twill-oxford-407html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(96516,1,'96710300_1387799446','slim-fit-dobby-oxford-shirt-507html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(96518,1,'97522200_1387799446','men/shirts/slim-fit-dobby-oxford-shirt-407html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(96520,1,'98183400_1387799446','slim-fit-dobby-oxford-shirt-508html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(96522,1,'99007100_1387799446','men/shirts/slim-fit-dobby-oxford-shirt-408html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(96527,1,'00000400_1387799447','plaid-cotton-shirt-509html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(96529,1,'00778400_1387799447','men/shirts/plaid-cotton-shirt-408html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(96531,1,'01355100_1387799447','sale/men/plaid-cotton-shirt-242html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(96533,1,'01956100_1387799447','plaid-cotton-shirt-510html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(96535,1,'02739700_1387799447','men/shirts/plaid-cotton-shirt-409html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(96537,1,'03318700_1387799447','sale/men/plaid-cotton-shirt-243html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(96542,1,'04324200_1387799447','oxford-sport-coat-409html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(96544,1,'05073700_1387799447','men/new-arrivals/oxford-sport-coat-245html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(96546,1,'05629100_1387799447','men/blazers/oxford-sport-coat-409html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(96548,1,'06221300_1387799447','oxford-sport-coat-410html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(96550,1,'06984900_1387799447','men/new-arrivals/oxford-sport-coat-246html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(96552,1,'07573100_1387799447','men/blazers/oxford-sport-coat-410html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(96556,1,'08410200_1387799447','linen-blazer-513html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(96558,1,'09128900_1387799447','men/blazers/linen-blazer-513html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(96560,1,'09705400_1387799447','linen-blazer-514html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(96562,1,'10433300_1387799447','men/blazers/linen-blazer-514html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(96566,1,'11333000_1387799447','stretch-cotton-blazer-515html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(96568,1,'12568100_1387799447','men/blazers/stretch-cotton-blazer-515html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(96570,1,'13184300_1387799447','stretch-cotton-blazer-516html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(96572,1,'13951200_1387799447','men/blazers/stretch-cotton-blazer-516html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(96576,1,'14937500_1387799447','chelsea-tee-509html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(96578,1,'16026300_1387799447','men/tees-knits-and-polos/chelsea-tee-419html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(96580,1,'16788400_1387799447','chelsea-tee-510html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(96582,1,'17831700_1387799447','men/tees-knits-and-polos/chelsea-tee-420html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(96584,1,'18534400_1387799447','chelsea-tee-511html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(96586,1,'19623500_1387799447','men/tees-knits-and-polos/chelsea-tee-421html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(96588,1,'20333600_1387799447','chelsea-tee-512html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(96590,1,'21385800_1387799447','men/tees-knits-and-polos/chelsea-tee-422html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(96592,1,'22095900_1387799447','chelsea-tee-513html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(96594,1,'23152300_1387799447','men/tees-knits-and-polos/chelsea-tee-423html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(96598,1,'24105000_1387799447','merino-v-neck-pullover-sweater-499html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(96600,1,'25154600_1387799447','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(96602,1,'25832900_1387799447','merino-v-neck-pullover-sweater-500html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(96604,1,'26850900_1387799447','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(96609,1,'27949900_1387799447','lexington-cardigan-sweater-501html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(96611,1,'29201100_1387799447','men/new-arrivals/lexington-cardigan-sweater-263html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(96613,1,'29958000_1387799447','men/tees-knits-and-polos/lexington-cardigan-sweater-416html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(96615,1,'30609500_1387799447','lexington-cardigan-sweater-502html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(96617,1,'31430400_1387799447','men/new-arrivals/lexington-cardigan-sweater-264html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(96619,1,'32274200_1387799447','men/tees-knits-and-polos/lexington-cardigan-sweater-417html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(96623,1,'33137900_1387799447','core-striped-sport-shirt-501html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(96625,1,'34044400_1387799447','men/tees-knits-and-polos/core-striped-sport-shirt-417html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(96627,1,'34652800_1387799447','core-striped-sport-shirt-502html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(96629,1,'35517400_1387799447','men/tees-knits-and-polos/core-striped-sport-shirt-418html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(96633,1,'36376500_1387799447','bowery-chino-pants-484html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(96635,1,'37180200_1387799447','men/pants-denim/bowery-chino-pants-418html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(96637,1,'37788200_1387799447','bowery-chino-pants-485html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(96639,1,'38595600_1387799447','men/pants-denim/bowery-chino-pants-419html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(96643,1,'39549700_1387799447','the-essential-boot-cut-jean-422html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(96645,1,'40733200_1387799447','men/pants-denim/the-essential-boot-cut-jean-422html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(96647,1,'41942200_1387799447','the-essential-boot-cut-jean-423html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(96649,1,'43121000_1387799447','men/pants-denim/the-essential-boot-cut-jean-423html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(96651,1,'43849100_1387799447','the-essential-boot-cut-jean-424html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(96653,1,'45076300_1387799447','men/pants-denim/the-essential-boot-cut-jean-424html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(96655,1,'46187400_1387799447','the-essential-boot-cut-jean-425html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(96657,1,'47238100_1387799447','men/pants-denim/the-essential-boot-cut-jean-425html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(96659,1,'47967600_1387799447','the-essential-boot-cut-jean-426html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(96661,1,'49069500_1387799447','men/pants-denim/the-essential-boot-cut-jean-426html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(96665,1,'50269700_1387799447','flat-front-trouser-423html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(96667,1,'51227100_1387799447','men/pants-denim/flat-front-trouser-423html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(96669,1,'51880900_1387799447','flat-front-trouser-424html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(96671,1,'52936400_1387799447','men/pants-denim/flat-front-trouser-424html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(96673,1,'53584500_1387799447','flat-front-trouser-425html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(96675,1,'54664900_1387799447','men/pants-denim/flat-front-trouser-425html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(96677,1,'55317000_1387799447','flat-front-trouser-426html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(96679,1,'56279600_1387799447','men/pants-denim/flat-front-trouser-426html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(96681,1,'56940800_1387799447','flat-front-trouser-427html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(96683,1,'57940900_1387799447','men/pants-denim/flat-front-trouser-427html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(96687,1,'58789400_1387799447','nolita-cami-517html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(96689,1,'59600800_1387799447','women/tops-blouses/nolita-cami-421html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(96691,1,'60205000_1387799447','nolita-cami-518html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(96695,1,'61275500_1387799447','women/tops-blouses/nolita-cami-422html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(96700,1,'62254700_1387799447','tori-tank-519html','tori-tank-585.html',0,'RP',NULL,NULL,286),(96702,1,'63059500_1387799447','women/new-arrivals/tori-tank-422html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(96704,1,'63711200_1387799447','women/tops-blouses/tori-tank-422html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(96706,1,'64287500_1387799447','tori-tank-520html','tori-tank-586.html',0,'RP',NULL,NULL,287),(96708,1,'65077300_1387799447','women/new-arrivals/tori-tank-423html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(96710,1,'65716600_1387799447','women/tops-blouses/tori-tank-423html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(96714,1,'67084000_1387799447','delancy-cardigan-sweater-521html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(96716,1,'67963600_1387799447','women/tops-blouses/delancy-cardigan-sweater-423html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(96718,1,'68609400_1387799447','delancy-cardigan-sweater-522html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(96720,1,'69495400_1387799447','women/tops-blouses/delancy-cardigan-sweater-424html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(96724,1,'70995800_1387799447','ludlow-oxford-top-523html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(96726,1,'71840200_1387799447','women/tops-blouses/ludlow-oxford-top-424html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(96728,1,'72430600_1387799447','ludlow-oxford-top-524html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(96730,1,'73298400_1387799447','women/tops-blouses/ludlow-oxford-top-425html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(96735,1,'74286800_1387799447','elizabeth-knit-top-525html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(96737,1,'75108600_1387799447','women/new-arrivals/elizabeth-knit-top-425html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(96739,1,'75769500_1387799447','women/tops-blouses/elizabeth-knit-top-425html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(96741,1,'76402800_1387799447','elizabeth-knit-top-526html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(96743,1,'77333600_1387799447','women/new-arrivals/elizabeth-knit-top-426html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(96745,1,'78003100_1387799447','women/tops-blouses/elizabeth-knit-top-426html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(96749,1,'78890700_1387799447','essex-pencil-skirt-428html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(96751,1,'79825200_1387799447','women/dresses-skirts/essex-pencil-skirt-428html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(96753,1,'80429300_1387799447','essex-pencil-skirt-429html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(96755,1,'81353300_1387799447','women/dresses-skirts/essex-pencil-skirt-429html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(96757,1,'81958100_1387799447','essex-pencil-skirt-430html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(96759,1,'82884100_1387799447','women/dresses-skirts/essex-pencil-skirt-430html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(96761,1,'83502300_1387799447','essex-pencil-skirt-431html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(96763,1,'84418700_1387799447','women/dresses-skirts/essex-pencil-skirt-431html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(96767,1,'85331900_1387799447','racer-back-maxi-dress-546html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(96769,1,'86182300_1387799447','women/dresses-skirts/racer-back-maxi-dress-427html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(96771,1,'86791900_1387799447','racer-back-maxi-dress-547html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(96773,1,'87649300_1387799447','women/dresses-skirts/racer-back-maxi-dress-428html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(96777,1,'88450100_1387799447','sheath-314html','sheath-398.html',0,'RP',NULL,NULL,306),(96779,1,'89253100_1387799447','women/dresses-skirts/sheath-314html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(96781,1,'89782600_1387799447','sheath-315html','sheath-399.html',0,'RP',NULL,NULL,307),(96783,1,'90577200_1387799447','women/dresses-skirts/sheath-315html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(96785,1,'91127600_1387799447','sheath-316html','sheath-400.html',0,'RP',NULL,NULL,308),(96787,1,'91978800_1387799447','women/dresses-skirts/sheath-316html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(96789,1,'92518500_1387799447','sheath-317html','sheath-401.html',0,'RP',NULL,NULL,309),(96791,1,'93304600_1387799447','women/dresses-skirts/sheath-317html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(96795,1,'94149300_1387799447','convertible-dress-319html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(96797,1,'95009000_1387799447','women/dresses-skirts/convertible-dress-319html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(96799,1,'95594800_1387799447','convertible-dress-320html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(96801,1,'96475200_1387799447','women/dresses-skirts/convertible-dress-320html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(96803,1,'97064200_1387799447','convertible-dress-321html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(96805,1,'97940100_1387799447','women/dresses-skirts/convertible-dress-321html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(96807,1,'98527900_1387799447','convertible-dress-322html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(96809,1,'99405200_1387799447','women/dresses-skirts/convertible-dress-322html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(96814,1,'00684700_1387799448','park-avenue-pleat-front-trousers-549html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(96816,1,'01725700_1387799448','women/new-arrivals/park-avenue-pleat-front-trousers-334html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(96818,1,'02612000_1387799448','women/pants-denim/park-avenue-pleat-front-trousers-434html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(96820,1,'03488100_1387799448','park-avenue-pleat-front-trousers-550html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(96822,1,'04530900_1387799448','women/new-arrivals/park-avenue-pleat-front-trousers-335html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(96824,1,'05405500_1387799448','women/pants-denim/park-avenue-pleat-front-trousers-435html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(96826,1,'06229300_1387799448','park-avenue-pleat-front-trousers-551html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(96828,1,'07273600_1387799448','women/new-arrivals/park-avenue-pleat-front-trousers-336html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(96830,1,'08153000_1387799448','women/pants-denim/park-avenue-pleat-front-trousers-436html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(96832,1,'08971100_1387799448','park-avenue-pleat-front-trousers-552html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(96834,1,'10018800_1387799448','women/new-arrivals/park-avenue-pleat-front-trousers-337html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(96836,1,'10899400_1387799448','women/pants-denim/park-avenue-pleat-front-trousers-437html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(96847,1,'12738300_1387799448','angelique-d-orsay-pump-nude-349html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(96849,1,'13725900_1387799448','accessories/shoes/angelique-d-orsay-pump-nude-349html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(96851,1,'14391000_1387799448','angelique-d-orsay-pump-nude-350html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(96853,1,'15347400_1387799448','accessories/shoes/angelique-d-orsay-pump-nude-350html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(96855,1,'16010500_1387799448','angelique-d-orsay-pump-nude-351html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(96857,1,'16977300_1387799448','accessories/shoes/angelique-d-orsay-pump-nude-351html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(96859,1,'17636300_1387799448','angelique-d-orsay-pump-nude-352html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(96861,1,'18619700_1387799448','accessories/shoes/angelique-d-orsay-pump-nude-352html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(96865,1,'19963500_1387799448','borgha-ankle-boot-437html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(96867,1,'20853000_1387799448','accessories/shoes/borgha-ankle-boot-437html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(96869,1,'21459900_1387799448','borgha-ankle-boot-438html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(96871,1,'22350300_1387799448','accessories/shoes/borgha-ankle-boot-438html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(96873,1,'22964500_1387799448','borgha-ankle-boot-439html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(96875,1,'23873300_1387799448','accessories/shoes/borgha-ankle-boot-439html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(96877,1,'24476100_1387799448','borgha-ankle-boot-440html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(96879,1,'25367000_1387799448','accessories/shoes/borgha-ankle-boot-440html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(96883,1,'26244600_1387799448','hana-flat-charcoal-438html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(96885,1,'27145900_1387799448','accessories/shoes/hana-flat-charcoal-438html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(96887,1,'27757500_1387799448','hana-flat-charcoal-439html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(96889,1,'28681100_1387799448','accessories/shoes/hana-flat-charcoal-439html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(96891,1,'29643700_1387799448','hana-flat-charcoal-440html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(96893,1,'30612900_1387799448','accessories/shoes/hana-flat-charcoal-440html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(96895,1,'31267800_1387799448','hana-flat-charcoal-441html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(96897,1,'32212900_1387799448','accessories/shoes/hana-flat-charcoal-441html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(96901,1,'33201400_1387799448','dorian-preforated-oxford-439html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(96903,1,'34208000_1387799448','accessories/shoes/dorian-preforated-oxford-439html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(96905,1,'34893500_1387799448','dorian-preforated-oxford-440html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(96907,1,'35957400_1387799448','accessories/shoes/dorian-preforated-oxford-440html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(96909,1,'36663600_1387799448','dorian-preforated-oxford-441html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(96911,1,'37708900_1387799448','accessories/shoes/dorian-preforated-oxford-441html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(96913,1,'38433100_1387799448','dorian-preforated-oxford-442html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(96915,1,'39483500_1387799448','accessories/shoes/dorian-preforated-oxford-442html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(96919,1,'40469100_1387799448','wingtip-cognac-oxford-440html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(96921,1,'41462800_1387799448','accessories/shoes/wingtip-cognac-oxford-440html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(96923,1,'42144000_1387799448','wingtip-cognac-oxford-441html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(96925,1,'43141900_1387799448','accessories/shoes/wingtip-cognac-oxford-441html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(96927,1,'43809000_1387799448','wingtip-cognac-oxford-442html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(96929,1,'44865200_1387799448','accessories/shoes/wingtip-cognac-oxford-442html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(96931,1,'45525000_1387799448','wingtip-cognac-oxford-443html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(96933,1,'46541700_1387799448','accessories/shoes/wingtip-cognac-oxford-443html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(96937,1,'47563000_1387799448','suede-loafer-navy-441html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(96939,1,'48482000_1387799448','accessories/shoes/suede-loafer-navy-441html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(96941,1,'49132100_1387799448','suede-loafer-navy-442html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(96943,1,'50503900_1387799448','accessories/shoes/suede-loafer-navy-442html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(96945,1,'51289800_1387799448','suede-loafer-navy-443html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(96947,1,'52184900_1387799448','accessories/shoes/suede-loafer-navy-443html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(96949,1,'52817800_1387799448','suede-loafer-navy-444html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(96951,1,'53753800_1387799448','accessories/shoes/suede-loafer-navy-444html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(96967,1,'56369400_1387799448','classic-hardshell-suitcase-545html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(96969,1,'57246900_1387799448','accessories/bags-luggage/classic-hardshell-suitcase-439html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(96992,1,'60716800_1387799448','modern-murray-ceramic-vase-440html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(96994,1,'61671100_1387799448','home-decor/decorative-accents/modern-murray-ceramic-vase-440html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(97022,1,'66140900_1387799448','french-cuff-cotton-twill-oxford-507html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(97024,1,'67031100_1387799448','men/shirts/french-cuff-cotton-twill-oxford-408html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(97026,1,'68003000_1387799448','slim-fit-dobby-oxford-shirt-509html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(97028,1,'69442600_1387799448','men/shirts/slim-fit-dobby-oxford-shirt-409html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(97031,1,'70192600_1387799448','plaid-cotton-shirt-511html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(97033,1,'70974400_1387799448','men/shirts/plaid-cotton-shirt-410html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(97035,1,'71546000_1387799448','oxford-sport-coat-411html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(97037,1,'72297800_1387799448','men/blazers/oxford-sport-coat-411html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(97039,1,'72866200_1387799448','linen-blazer-515html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(97043,1,'73870300_1387799448','men/blazers/linen-blazer-515html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(97045,1,'74578100_1387799448','stretch-cotton-blazer-517html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(97047,1,'75336400_1387799448','men/blazers/stretch-cotton-blazer-517html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(97049,1,'76262800_1387799448','chelsea-tee-514html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(97051,1,'77830200_1387799448','men/tees-knits-and-polos/chelsea-tee-424html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(97053,1,'78507100_1387799448','chelsea-tee-515html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(97055,1,'79534100_1387799448','men/tees-knits-and-polos/chelsea-tee-425html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(97057,1,'80231100_1387799448','chelsea-tee-516html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(97060,1,'81402700_1387799448','men/tees-knits-and-polos/chelsea-tee-426html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(97062,1,'82060000_1387799448','merino-v-neck-pullover-sweater-501html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(97064,1,'83058900_1387799448','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(97066,1,'84117900_1387799448','lexington-cardigan-sweater-503html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(97069,1,'85111700_1387799448','men/tees-knits-and-polos/lexington-cardigan-sweater-418html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(97071,1,'85716300_1387799448','core-striped-sport-shirt-503html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(97073,1,'87262300_1387799448','men/tees-knits-and-polos/core-striped-sport-shirt-419html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(97075,1,'87863600_1387799448','bowery-chino-pants-486html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(97078,1,'88801500_1387799448','men/pants-denim/bowery-chino-pants-420html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(97080,1,'89584900_1387799448','the-essential-boot-cut-jean-427html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(97082,1,'90617300_1387799448','men/pants-denim/the-essential-boot-cut-jean-427html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(97084,1,'91314200_1387799448','flat-front-trouser-428html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(97086,1,'92255300_1387799448','men/pants-denim/flat-front-trouser-428html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(97088,1,'92813300_1387799448','nolita-cami-519html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(97090,1,'93613900_1387799448','women/tops-blouses/nolita-cami-423html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(97092,1,'94187900_1387799448','tori-tank-521html','tori-tank-587.html',0,'RP',NULL,NULL,418),(97095,1,'95071800_1387799448','women/new-arrivals/tori-tank-424html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(97097,1,'95689500_1387799448','women/tops-blouses/tori-tank-424html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(97099,1,'96349800_1387799448','delancy-cardigan-sweater-523html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(97101,1,'97299400_1387799448','women/tops-blouses/delancy-cardigan-sweater-425html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(97103,1,'97908500_1387799448','ludlow-oxford-top-525html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(97105,1,'98718100_1387799448','women/tops-blouses/ludlow-oxford-top-426html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(97107,1,'99366100_1387799448','elizabeth-knit-top-527html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(97109,1,'00200600_1387799449','women/new-arrivals/elizabeth-knit-top-427html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(97111,1,'00902700_1387799449','women/tops-blouses/elizabeth-knit-top-427html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(97113,1,'01520900_1387799449','essex-pencil-skirt-432html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(97115,1,'02502900_1387799449','women/dresses-skirts/essex-pencil-skirt-432html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(97117,1,'03128100_1387799449','racer-back-maxi-dress-548html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(97119,1,'03981700_1387799449','women/dresses-skirts/racer-back-maxi-dress-429html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(97132,1,'06494600_1387799449','park-avenue-pleat-front-trousers-553html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(97135,1,'07675200_1387799449','women/pants-denim/park-avenue-pleat-front-trousers-438html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(97139,1,'08584000_1387799449','borgha-ankle-boot-441html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(97141,1,'09492400_1387799449','accessories/shoes/borgha-ankle-boot-441html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(97143,1,'10104900_1387799449','hana-flat-charcoal-442html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(97145,1,'10996100_1387799449','accessories/shoes/hana-flat-charcoal-442html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(97147,1,'11665800_1387799449','dorian-preforated-oxford-443html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(97149,1,'12624100_1387799449','accessories/shoes/dorian-preforated-oxford-443html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(97151,1,'13251000_1387799449','wingtip-cognac-oxford-444html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(97153,1,'14175400_1387799449','accessories/shoes/wingtip-cognac-oxford-444html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(97155,1,'14794000_1387799449','suede-loafer-navy-445html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(97157,1,'15743600_1387799449','accessories/shoes/suede-loafer-navy-445html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(97159,1,'16343700_1387799449','classic-hardshell-suitcase-546html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(97161,1,'17251600_1387799449','accessories/bags-luggage/classic-hardshell-suitcase-440html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(97163,1,'17832000_1387799449','modern-murray-ceramic-vase-441html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(97166,1,'18899300_1387799449','home-decor/decorative-accents/modern-murray-ceramic-vase-441html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(97199,1,'24241700_1387799449','khaki-bowery-chino-pants-489html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(97201,1,'25020900_1387799449','khaki-bowery-chino-pants-490html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(97203,1,'25868800_1387799449','khaki-bowery-chino-pants-491html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(97205,1,'26634500_1387799449','bowery-chino-pants-487html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(97209,1,'27675600_1387799449','bowery-chino-pants-488html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(97212,1,'28574000_1387799449','khaki-bowery-chino-pants-492html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(97214,1,'29340300_1387799449','khaki-bowery-chino-pants-493html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(97216,1,'30196600_1387799449','khaki-bowery-chino-pants-494html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(97218,1,'31038600_1387799449','chelsea-tee-517html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(97220,1,'32096400_1387799449','chelsea-tee-518html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(97222,1,'33224300_1387799449','chelsea-tee-519html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(97224,1,'34049700_1387799449','chelsea-tee-520html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(97226,1,'34880900_1387799449','chelsea-tee-521html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(97228,1,'35705500_1387799449','chelsea-tee-522html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(97230,1,'36535300_1387799449','chelsea-tee-523html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(97232,1,'37375100_1387799449','chelsea-tee-524html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(97234,1,'38208300_1387799449','chelsea-tee-525html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(97236,1,'39012200_1387799449','merino-v-neck-pullover-sweater-502html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(97238,1,'39813400_1387799449','merino-v-neck-pullover-sweater-503html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(97240,1,'40592100_1387799449','lexington-cardigan-sweater-504html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(97242,1,'41366000_1387799449','lexington-cardigan-sweater-505html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(97244,1,'42126000_1387799449','core-striped-sport-shirt-504html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(97247,1,'43077200_1387799449','french-cuff-cotton-twill-oxford-508html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(97249,1,'43890500_1387799449','french-cuff-cotton-twill-oxford-509html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(97251,1,'44951200_1387799449','slim-fit-dobby-oxford-shirt-510html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(97253,1,'45747600_1387799449','slim-fit-dobby-oxford-shirt-511html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(97255,1,'46528300_1387799449','plaid-cotton-shirt-512html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(97257,1,'47271400_1387799449','plaid-cotton-shirt-513html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(97261,1,'48217100_1387799449','sullivan-sport-coat-507html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(97263,1,'48906500_1387799449','men/blazers/sullivan-sport-coat-507html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(97265,1,'49480900_1387799449','linen-blazer-516html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(97267,1,'50520800_1387799449','men/blazers/linen-blazer-516html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(97269,1,'51192500_1387799449','linen-blazer-517html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(97271,1,'52042100_1387799449','men/blazers/linen-blazer-517html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(97273,1,'52664100_1387799449','stretch-cotton-blazer-518html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(97275,1,'53463500_1387799449','men/blazers/stretch-cotton-blazer-518html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(97277,1,'58028300_1387799449','stretch-cotton-blazer-519html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(97279,1,'59374800_1387799449','men/blazers/stretch-cotton-blazer-519html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(97281,1,'60381300_1387799449','nolita-cami-520html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(97283,1,'61475000_1387799449','nolita-cami-521html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(97285,1,'62855100_1387799449','tori-tank-522html','tori-tank-577.html',0,'RP',NULL,NULL,512),(97287,1,'63565100_1387799449','tori-tank-523html','tori-tank-578.html',0,'RP',NULL,NULL,513),(97289,1,'64379400_1387799449','delancy-cardigan-sweater-524html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(97291,1,'65186600_1387799449','delancy-cardigan-sweater-525html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(97293,1,'65960300_1387799449','ludlow-oxford-top-526html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(97295,1,'66726200_1387799449','ludlow-oxford-top-527html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(97297,1,'67499900_1387799449','elizabeth-knit-top-528html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(97299,1,'68275900_1387799449','elizabeth-knit-top-529html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(97301,1,'69109000_1387799449','dumbo-boyfriend-jean-534html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(97303,1,'69915500_1387799449','dumbo-boyfriend-jean-535html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(97305,1,'70716800_1387799449','dumbo-boyfriend-jean-536html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(97307,1,'71520800_1387799449','dumbo-boyfriend-jean-537html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(97309,1,'74681400_1387799449','dumbo-boyfriend-jean-538html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(97311,1,'75451900_1387799449','dumbo-boyfriend-jean-539html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(97313,1,'76226300_1387799449','dumbo-boyfriend-jean-540html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(97315,1,'76962900_1387799449','tribeca-skinny-jean-541html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(97317,1,'77699900_1387799449','tribeca-skinny-jean-542html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(97319,1,'78442000_1387799449','tribeca-skinny-jean-543html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(97321,1,'79186900_1387799449','tribeca-skinny-jean-544html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(97323,1,'79933700_1387799449','tribeca-skinny-jean-545html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(97325,1,'80683100_1387799449','tribeca-skinny-jean-546html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(97327,1,'81420900_1387799449','tribeca-skinny-jean-547html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(97329,1,'82366400_1387799449','park-avenue-pleat-front-trousers-554html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(97331,1,'83417400_1387799449','park-avenue-pleat-front-trousers-555html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(97333,1,'84815900_1387799449','park-avenue-pleat-front-trousers-556html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(97335,1,'85767500_1387799449','park-avenue-pleat-front-trousers-557html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(97337,1,'86722300_1387799449','park-avenue-pleat-front-trousers-558html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(97339,1,'87495200_1387799449','racer-back-maxi-dress-549html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(97341,1,'89140000_1387799449','racer-back-maxi-dress-550html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(97343,1,'89852100_1387799449','classic-hardshell-suitcase-547html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(97385,1,'95825800_1387799449','black-nolita-cami-880html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(97420,2,'15167000_1387799450','french-cuff-cotton-twill-oxford-505html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(97422,2,'15899300_1387799450','men/shirts/french-cuff-cotton-twill-oxford-406html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(97424,2,'16593500_1387799450','french-cuff-cotton-twill-oxford-506html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(97426,2,'17327000_1387799450','men/shirts/french-cuff-cotton-twill-oxford-407html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(97430,2,'18251400_1387799450','slim-fit-dobby-oxford-shirt-507html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(97432,2,'18938900_1387799450','men/shirts/slim-fit-dobby-oxford-shirt-407html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(97434,2,'19595600_1387799450','slim-fit-dobby-oxford-shirt-508html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(97436,2,'20414500_1387799450','men/shirts/slim-fit-dobby-oxford-shirt-408html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(97441,2,'21419900_1387799450','plaid-cotton-shirt-509html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(97443,2,'22069600_1387799450','men/shirts/plaid-cotton-shirt-408html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(97445,2,'22659000_1387799450','sale/men/plaid-cotton-shirt-242html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(97447,2,'23270000_1387799450','plaid-cotton-shirt-510html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(97449,2,'23929400_1387799450','men/shirts/plaid-cotton-shirt-409html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(97451,2,'24511900_1387799450','sale/men/plaid-cotton-shirt-243html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(97456,2,'25488400_1387799450','oxford-sport-coat-409html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(97458,2,'26095200_1387799450','men/new-arrivals/oxford-sport-coat-245html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(97460,2,'26671100_1387799450','men/blazers/oxford-sport-coat-409html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(97462,2,'27245700_1387799450','oxford-sport-coat-410html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(97464,2,'27854800_1387799450','men/new-arrivals/oxford-sport-coat-246html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(97466,2,'28418100_1387799450','men/blazers/oxford-sport-coat-410html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(97470,2,'29269100_1387799450','linen-blazer-513html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(97472,2,'30129200_1387799450','men/blazers/linen-blazer-513html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(97474,2,'30811100_1387799450','linen-blazer-514html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(97476,2,'31410300_1387799450','men/blazers/linen-blazer-514html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(97480,2,'32347200_1387799450','stretch-cotton-blazer-515html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(97482,2,'32979000_1387799450','men/blazers/stretch-cotton-blazer-515html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(97484,2,'33633300_1387799450','stretch-cotton-blazer-516html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(97486,2,'34278300_1387799450','men/blazers/stretch-cotton-blazer-516html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(97490,2,'35323900_1387799450','chelsea-tee-509html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(97492,2,'36292700_1387799450','men/tees-knits-and-polos/chelsea-tee-419html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(97494,2,'37001700_1387799450','chelsea-tee-510html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(97496,2,'37908400_1387799450','men/tees-knits-and-polos/chelsea-tee-420html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(97498,2,'38618600_1387799450','chelsea-tee-511html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(97500,2,'39631900_1387799450','men/tees-knits-and-polos/chelsea-tee-421html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(97502,2,'40770300_1387799450','chelsea-tee-512html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(97504,2,'41745000_1387799450','men/tees-knits-and-polos/chelsea-tee-422html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(97506,2,'42499300_1387799450','chelsea-tee-513html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(97508,2,'43384500_1387799450','men/tees-knits-and-polos/chelsea-tee-423html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(97512,2,'44335500_1387799450','merino-v-neck-pullover-sweater-499html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(97514,2,'45181300_1387799450','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(97516,2,'45884500_1387799450','merino-v-neck-pullover-sweater-500html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(97518,2,'46721300_1387799450','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(97523,2,'47791300_1387799450','lexington-cardigan-sweater-501html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(97525,2,'48895000_1387799450','men/new-arrivals/lexington-cardigan-sweater-263html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(97527,2,'49692400_1387799450','men/tees-knits-and-polos/lexington-cardigan-sweater-416html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(97529,2,'50548500_1387799450','lexington-cardigan-sweater-502html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(97531,2,'51271600_1387799450','men/new-arrivals/lexington-cardigan-sweater-264html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(97533,2,'52066300_1387799450','men/tees-knits-and-polos/lexington-cardigan-sweater-417html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(97537,2,'52969500_1387799450','core-striped-sport-shirt-501html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(97539,2,'53757100_1387799450','men/tees-knits-and-polos/core-striped-sport-shirt-417html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(97541,2,'65406100_1387799450','core-striped-sport-shirt-502html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(97543,2,'66446200_1387799450','men/tees-knits-and-polos/core-striped-sport-shirt-418html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(97547,2,'67348900_1387799450','bowery-chino-pants-484html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(97549,2,'68032600_1387799450','men/pants-denim/bowery-chino-pants-418html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(97551,2,'68697700_1387799450','bowery-chino-pants-485html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(97553,2,'69383300_1387799450','men/pants-denim/bowery-chino-pants-419html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(97557,2,'70395700_1387799450','the-essential-boot-cut-jean-422html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(97559,2,'71281700_1387799450','men/pants-denim/the-essential-boot-cut-jean-422html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(97561,2,'72008100_1387799450','the-essential-boot-cut-jean-423html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(97563,2,'72901500_1387799450','men/pants-denim/the-essential-boot-cut-jean-423html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(97565,2,'73622900_1387799450','the-essential-boot-cut-jean-424html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(97567,2,'74517800_1387799450','men/pants-denim/the-essential-boot-cut-jean-424html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(97569,2,'75231600_1387799450','the-essential-boot-cut-jean-425html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(97571,2,'76121300_1387799450','men/pants-denim/the-essential-boot-cut-jean-425html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(97573,2,'76845600_1387799450','the-essential-boot-cut-jean-426html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(97575,2,'77728900_1387799450','men/pants-denim/the-essential-boot-cut-jean-426html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(97579,2,'78672800_1387799450','flat-front-trouser-423html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(97581,2,'79493500_1387799450','men/pants-denim/flat-front-trouser-423html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(97583,2,'80141200_1387799450','flat-front-trouser-424html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(97585,2,'80933600_1387799450','men/pants-denim/flat-front-trouser-424html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(97587,2,'81612900_1387799450','flat-front-trouser-425html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(97589,2,'82403600_1387799450','men/pants-denim/flat-front-trouser-425html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(97591,2,'83085700_1387799450','flat-front-trouser-426html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(97593,2,'83893300_1387799450','men/pants-denim/flat-front-trouser-426html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(97595,2,'84545500_1387799450','flat-front-trouser-427html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(97597,2,'85342000_1387799450','men/pants-denim/flat-front-trouser-427html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(97601,2,'86218200_1387799450','nolita-cami-517html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(97603,2,'86877300_1387799450','women/tops-blouses/nolita-cami-421html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(97605,2,'87470600_1387799450','nolita-cami-518html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(97609,2,'88410200_1387799450','women/tops-blouses/nolita-cami-422html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(97614,2,'89415000_1387799450','tori-tank-519html','tori-tank-585.html',0,'RP',NULL,NULL,286),(97616,2,'90788500_1387799450','women/new-arrivals/tori-tank-422html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(97618,2,'91608800_1387799450','women/tops-blouses/tori-tank-422html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(97620,2,'92201300_1387799450','tori-tank-520html','tori-tank-586.html',0,'RP',NULL,NULL,287),(97622,2,'92837400_1387799450','women/new-arrivals/tori-tank-423html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(97624,2,'93492800_1387799450','women/tops-blouses/tori-tank-423html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(97628,2,'94445300_1387799450','delancy-cardigan-sweater-521html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(97630,2,'95161200_1387799450','women/tops-blouses/delancy-cardigan-sweater-423html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(97632,2,'95807000_1387799450','delancy-cardigan-sweater-522html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(97634,2,'96524100_1387799450','women/tops-blouses/delancy-cardigan-sweater-424html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(97638,2,'97464100_1387799450','ludlow-oxford-top-523html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(97640,2,'98153500_1387799450','women/tops-blouses/ludlow-oxford-top-424html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(97642,2,'98782000_1387799450','ludlow-oxford-top-524html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(97644,2,'99487100_1387799450','women/tops-blouses/ludlow-oxford-top-425html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(97649,2,'00559500_1387799451','elizabeth-knit-top-525html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(97651,2,'01277400_1387799451','women/new-arrivals/elizabeth-knit-top-425html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(97653,2,'01979600_1387799451','women/tops-blouses/elizabeth-knit-top-425html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(97655,2,'02618000_1387799451','elizabeth-knit-top-526html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(97657,2,'03322400_1387799451','women/new-arrivals/elizabeth-knit-top-426html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(97659,2,'04023300_1387799451','women/tops-blouses/elizabeth-knit-top-426html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(97663,2,'04953400_1387799451','essex-pencil-skirt-428html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(97665,2,'05770400_1387799451','women/dresses-skirts/essex-pencil-skirt-428html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(97667,2,'06432600_1387799451','essex-pencil-skirt-429html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(97669,2,'07232700_1387799451','women/dresses-skirts/essex-pencil-skirt-429html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(97671,2,'08294400_1387799451','essex-pencil-skirt-430html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(97673,2,'09121900_1387799451','women/dresses-skirts/essex-pencil-skirt-430html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(97675,2,'09760400_1387799451','essex-pencil-skirt-431html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(97677,2,'10562300_1387799451','women/dresses-skirts/essex-pencil-skirt-431html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(97681,2,'11495000_1387799451','racer-back-maxi-dress-546html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(97683,2,'12228000_1387799451','women/dresses-skirts/racer-back-maxi-dress-427html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(97685,2,'12886000_1387799451','racer-back-maxi-dress-547html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(97687,2,'13613400_1387799451','women/dresses-skirts/racer-back-maxi-dress-428html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(97691,2,'14473600_1387799451','sheath-314html','sheath-398.html',0,'RP',NULL,NULL,306),(97693,2,'15170900_1387799451','women/dresses-skirts/sheath-314html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(97695,2,'15739100_1387799451','sheath-315html','sheath-399.html',0,'RP',NULL,NULL,307),(97697,2,'16413200_1387799451','women/dresses-skirts/sheath-315html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(97699,2,'17003400_1387799451','sheath-316html','sheath-400.html',0,'RP',NULL,NULL,308),(97701,2,'17749800_1387799451','women/dresses-skirts/sheath-316html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(97703,2,'18296500_1387799451','sheath-317html','sheath-401.html',0,'RP',NULL,NULL,309),(97705,2,'18952500_1387799451','women/dresses-skirts/sheath-317html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(97709,2,'19805600_1387799451','convertible-dress-319html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(97711,2,'20522500_1387799451','women/dresses-skirts/convertible-dress-319html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(97713,2,'21147300_1387799451','convertible-dress-320html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(97715,2,'21862000_1387799451','women/dresses-skirts/convertible-dress-320html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(97717,2,'22473000_1387799451','convertible-dress-321html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(97719,2,'23191100_1387799451','women/dresses-skirts/convertible-dress-321html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(97721,2,'23780400_1387799451','convertible-dress-322html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(97723,2,'24514300_1387799451','women/dresses-skirts/convertible-dress-322html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(97728,2,'25762800_1387799451','park-avenue-pleat-front-trousers-549html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(97730,2,'26666800_1387799451','women/new-arrivals/park-avenue-pleat-front-trousers-334html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(97732,2,'27535700_1387799451','women/pants-denim/park-avenue-pleat-front-trousers-434html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(97734,2,'28358800_1387799451','park-avenue-pleat-front-trousers-550html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(97736,2,'29246700_1387799451','women/new-arrivals/park-avenue-pleat-front-trousers-335html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(97738,2,'30121700_1387799451','women/pants-denim/park-avenue-pleat-front-trousers-435html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(97740,2,'30947500_1387799451','park-avenue-pleat-front-trousers-551html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(97742,2,'32467100_1387799451','women/new-arrivals/park-avenue-pleat-front-trousers-336html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(97744,2,'33345900_1387799451','women/pants-denim/park-avenue-pleat-front-trousers-436html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(97746,2,'34161800_1387799451','park-avenue-pleat-front-trousers-552html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(97748,2,'35086800_1387799451','women/new-arrivals/park-avenue-pleat-front-trousers-337html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(97750,2,'35969100_1387799451','women/pants-denim/park-avenue-pleat-front-trousers-437html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(97761,2,'37796900_1387799451','angelique-d-orsay-pump-nude-349html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(97763,2,'39285200_1387799451','accessories/shoes/angelique-d-orsay-pump-nude-349html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(97765,2,'39945700_1387799451','angelique-d-orsay-pump-nude-350html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(97767,2,'40774700_1387799451','accessories/shoes/angelique-d-orsay-pump-nude-350html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(97769,2,'41432700_1387799451','angelique-d-orsay-pump-nude-351html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(97771,2,'42234600_1387799451','accessories/shoes/angelique-d-orsay-pump-nude-351html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(97773,2,'42902700_1387799451','angelique-d-orsay-pump-nude-352html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(97775,2,'43699000_1387799451','accessories/shoes/angelique-d-orsay-pump-nude-352html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(97779,2,'44579800_1387799451','borgha-ankle-boot-437html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(97781,2,'45319800_1387799451','accessories/shoes/borgha-ankle-boot-437html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(97783,2,'45940500_1387799451','borgha-ankle-boot-438html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(97785,2,'46680900_1387799451','accessories/shoes/borgha-ankle-boot-438html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(97787,2,'47280200_1387799451','borgha-ankle-boot-439html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(97789,2,'48027900_1387799451','accessories/shoes/borgha-ankle-boot-439html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(97791,2,'48657000_1387799451','borgha-ankle-boot-440html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(97793,2,'49384600_1387799451','accessories/shoes/borgha-ankle-boot-440html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(97797,2,'50844100_1387799451','hana-flat-charcoal-438html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(97799,2,'51877700_1387799451','accessories/shoes/hana-flat-charcoal-438html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(97801,2,'52657100_1387799451','hana-flat-charcoal-439html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(97803,2,'53403600_1387799451','accessories/shoes/hana-flat-charcoal-439html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(97805,2,'54022200_1387799451','hana-flat-charcoal-440html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(97807,2,'54786200_1387799451','accessories/shoes/hana-flat-charcoal-440html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(97809,2,'55742900_1387799451','hana-flat-charcoal-441html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(97811,2,'56556200_1387799451','accessories/shoes/hana-flat-charcoal-441html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(97815,2,'57981800_1387799451','dorian-preforated-oxford-439html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(97817,2,'63513300_1387799451','accessories/shoes/dorian-preforated-oxford-439html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(97819,2,'64630800_1387799451','dorian-preforated-oxford-440html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(97821,2,'65468800_1387799451','accessories/shoes/dorian-preforated-oxford-440html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(97823,2,'66119900_1387799451','dorian-preforated-oxford-441html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(97825,2,'66929200_1387799451','accessories/shoes/dorian-preforated-oxford-441html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(97827,2,'67650800_1387799451','dorian-preforated-oxford-442html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(97829,2,'68543500_1387799451','accessories/shoes/dorian-preforated-oxford-442html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(97833,2,'69970200_1387799451','wingtip-cognac-oxford-440html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(97835,2,'71118700_1387799451','accessories/shoes/wingtip-cognac-oxford-440html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(97837,2,'71773200_1387799451','wingtip-cognac-oxford-441html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(97839,2,'72543300_1387799451','accessories/shoes/wingtip-cognac-oxford-441html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(97841,2,'73195100_1387799451','wingtip-cognac-oxford-442html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(97843,2,'73962900_1387799451','accessories/shoes/wingtip-cognac-oxford-442html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(97845,2,'74609900_1387799451','wingtip-cognac-oxford-443html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(97847,2,'75384900_1387799451','accessories/shoes/wingtip-cognac-oxford-443html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(97851,2,'76285900_1387799451','suede-loafer-navy-441html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(97853,2,'77031900_1387799451','accessories/shoes/suede-loafer-navy-441html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(97855,2,'77663800_1387799451','suede-loafer-navy-442html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(97857,2,'78928900_1387799451','accessories/shoes/suede-loafer-navy-442html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(97859,2,'79621700_1387799451','suede-loafer-navy-443html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(97861,2,'80374000_1387799451','accessories/shoes/suede-loafer-navy-443html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(97863,2,'81012900_1387799451','suede-loafer-navy-444html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(97865,2,'81824400_1387799451','accessories/shoes/suede-loafer-navy-444html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(97881,2,'85477700_1387799451','classic-hardshell-suitcase-545html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(97883,2,'86178300_1387799451','accessories/bags-luggage/classic-hardshell-suitcase-439html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(97906,2,'89573400_1387799451','modern-murray-ceramic-vase-440html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(97908,2,'90304000_1387799451','home-decor/decorative-accents/modern-murray-ceramic-vase-440html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(97936,2,'94514200_1387799451','french-cuff-cotton-twill-oxford-507html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(97938,2,'95217700_1387799451','men/shirts/french-cuff-cotton-twill-oxford-408html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(97940,2,'95892600_1387799451','slim-fit-dobby-oxford-shirt-509html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(97942,2,'96563000_1387799451','men/shirts/slim-fit-dobby-oxford-shirt-409html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(97945,2,'98088000_1387799451','plaid-cotton-shirt-511html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(97947,2,'98814900_1387799451','men/shirts/plaid-cotton-shirt-410html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(97949,2,'99393400_1387799451','oxford-sport-coat-411html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(97951,2,'99968800_1387799451','men/blazers/oxford-sport-coat-411html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(97953,2,'00555700_1387799452','linen-blazer-515html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(97957,2,'01564500_1387799452','men/blazers/linen-blazer-515html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(97959,2,'02208400_1387799452','stretch-cotton-blazer-517html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(97961,2,'03018800_1387799452','men/blazers/stretch-cotton-blazer-517html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(97963,2,'04173800_1387799452','chelsea-tee-514html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(97965,2,'05061100_1387799452','men/tees-knits-and-polos/chelsea-tee-424html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(97967,2,'05744200_1387799452','chelsea-tee-515html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(97969,2,'06616500_1387799452','men/tees-knits-and-polos/chelsea-tee-425html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(97971,2,'07302500_1387799452','chelsea-tee-516html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(97974,2,'08307600_1387799452','men/tees-knits-and-polos/chelsea-tee-426html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(97976,2,'08981400_1387799452','merino-v-neck-pullover-sweater-501html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(97978,2,'09824300_1387799452','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(97980,2,'10493000_1387799452','lexington-cardigan-sweater-503html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(97983,2,'11326600_1387799452','men/tees-knits-and-polos/lexington-cardigan-sweater-418html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(97985,2,'11948900_1387799452','core-striped-sport-shirt-503html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(97987,2,'12684700_1387799452','men/tees-knits-and-polos/core-striped-sport-shirt-419html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(97989,2,'13287800_1387799452','bowery-chino-pants-486html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(97992,2,'14113600_1387799452','men/pants-denim/bowery-chino-pants-420html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(97994,2,'14811500_1387799452','the-essential-boot-cut-jean-427html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(97996,2,'15676800_1387799452','men/pants-denim/the-essential-boot-cut-jean-427html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(97998,2,'16305300_1387799452','flat-front-trouser-428html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(98000,2,'17080200_1387799452','men/pants-denim/flat-front-trouser-428html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(98002,2,'17635500_1387799452','nolita-cami-519html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(98004,2,'18267900_1387799452','women/tops-blouses/nolita-cami-423html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(98006,2,'18928400_1387799452','tori-tank-521html','tori-tank-587.html',0,'RP',NULL,NULL,418),(98009,2,'19672400_1387799452','women/new-arrivals/tori-tank-424html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(98011,2,'20312600_1387799452','women/tops-blouses/tori-tank-424html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(98013,2,'20929200_1387799452','delancy-cardigan-sweater-523html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(98015,2,'21634600_1387799452','women/tops-blouses/delancy-cardigan-sweater-425html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(98017,2,'22222900_1387799452','ludlow-oxford-top-525html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(98019,2,'22883900_1387799452','women/tops-blouses/ludlow-oxford-top-426html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(98021,2,'23471800_1387799452','elizabeth-knit-top-527html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(98023,2,'24121800_1387799452','women/new-arrivals/elizabeth-knit-top-427html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(98025,2,'24786300_1387799452','women/tops-blouses/elizabeth-knit-top-427html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(98027,2,'25790700_1387799452','essex-pencil-skirt-432html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(98029,2,'26554200_1387799452','women/dresses-skirts/essex-pencil-skirt-432html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(98031,2,'27164700_1387799452','racer-back-maxi-dress-548html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(98033,2,'27869700_1387799452','women/dresses-skirts/racer-back-maxi-dress-429html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(98046,2,'31227600_1387799452','park-avenue-pleat-front-trousers-553html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(98049,2,'32238600_1387799452','women/pants-denim/park-avenue-pleat-front-trousers-438html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(98053,2,'33100700_1387799452','borgha-ankle-boot-441html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(98055,2,'33830700_1387799452','accessories/shoes/borgha-ankle-boot-441html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(98057,2,'34442100_1387799452','hana-flat-charcoal-442html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(98059,2,'35189800_1387799452','accessories/shoes/hana-flat-charcoal-442html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(98061,2,'35826200_1387799452','dorian-preforated-oxford-443html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(98063,2,'36617700_1387799452','accessories/shoes/dorian-preforated-oxford-443html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(98065,2,'37258500_1387799452','wingtip-cognac-oxford-444html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(98067,2,'38572200_1387799452','accessories/shoes/wingtip-cognac-oxford-444html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(98069,2,'39211000_1387799452','suede-loafer-navy-445html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(98071,2,'39951500_1387799452','accessories/shoes/suede-loafer-navy-445html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(98073,2,'40531400_1387799452','classic-hardshell-suitcase-546html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(98075,2,'41265600_1387799452','accessories/bags-luggage/classic-hardshell-suitcase-440html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(98077,2,'41832500_1387799452','modern-murray-ceramic-vase-441html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(98080,2,'42702800_1387799452','home-decor/decorative-accents/modern-murray-ceramic-vase-441html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(98113,2,'48743500_1387799452','khaki-bowery-chino-pants-489html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(98115,2,'49350900_1387799452','khaki-bowery-chino-pants-490html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(98117,2,'49953900_1387799452','khaki-bowery-chino-pants-491html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(98119,2,'50867400_1387799452','bowery-chino-pants-487html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(98123,2,'51734600_1387799452','bowery-chino-pants-488html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(98126,2,'52475000_1387799452','khaki-bowery-chino-pants-492html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(98128,2,'53101800_1387799452','khaki-bowery-chino-pants-493html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(98130,2,'53733300_1387799452','khaki-bowery-chino-pants-494html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(98132,2,'54465700_1387799452','chelsea-tee-517html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(98134,2,'55135100_1387799452','chelsea-tee-518html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(98136,2,'55814200_1387799452','chelsea-tee-519html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(98138,2,'61618300_1387799452','chelsea-tee-520html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(98140,2,'62870300_1387799452','chelsea-tee-521html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(98142,2,'63545000_1387799452','chelsea-tee-522html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(98144,2,'64217700_1387799452','chelsea-tee-523html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(98146,2,'64887000_1387799452','chelsea-tee-524html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(98148,2,'65559500_1387799452','chelsea-tee-525html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(98150,2,'66199000_1387799452','merino-v-neck-pullover-sweater-502html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(98152,2,'66851400_1387799452','merino-v-neck-pullover-sweater-503html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(98154,2,'67503700_1387799452','lexington-cardigan-sweater-504html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(98156,2,'68117600_1387799452','lexington-cardigan-sweater-505html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(98158,2,'68722100_1387799452','core-striped-sport-shirt-504html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(98161,2,'69513000_1387799452','french-cuff-cotton-twill-oxford-508html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(98163,2,'70170400_1387799452','french-cuff-cotton-twill-oxford-509html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(98165,2,'70823200_1387799452','slim-fit-dobby-oxford-shirt-510html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(98167,2,'71467000_1387799452','slim-fit-dobby-oxford-shirt-511html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(98169,2,'72186600_1387799452','plaid-cotton-shirt-512html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(98171,2,'72784800_1387799452','plaid-cotton-shirt-513html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(98175,2,'73562000_1387799452','sullivan-sport-coat-507html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(98177,2,'74082400_1387799452','men/blazers/sullivan-sport-coat-507html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(98179,2,'74638500_1387799452','linen-blazer-516html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(98181,2,'75250000_1387799452','men/blazers/linen-blazer-516html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(98183,2,'75810900_1387799452','linen-blazer-517html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(98185,2,'76533400_1387799452','men/blazers/linen-blazer-517html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(98187,2,'77769300_1387799452','stretch-cotton-blazer-518html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(98189,2,'78669000_1387799452','men/blazers/stretch-cotton-blazer-518html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(98191,2,'79276400_1387799452','stretch-cotton-blazer-519html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(98193,2,'79909600_1387799452','men/blazers/stretch-cotton-blazer-519html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(98195,2,'80454800_1387799452','nolita-cami-520html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(98197,2,'81007400_1387799452','nolita-cami-521html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(98199,2,'81543900_1387799452','tori-tank-522html','tori-tank-577.html',0,'RP',NULL,NULL,512),(98201,2,'82094800_1387799452','tori-tank-523html','tori-tank-578.html',0,'RP',NULL,NULL,513),(98203,2,'82703300_1387799452','delancy-cardigan-sweater-524html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(98205,2,'83317900_1387799452','delancy-cardigan-sweater-525html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(98207,2,'83891500_1387799452','ludlow-oxford-top-526html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(98209,2,'84656400_1387799452','ludlow-oxford-top-527html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(98211,2,'85534900_1387799452','elizabeth-knit-top-528html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(98213,2,'86108700_1387799452','elizabeth-knit-top-529html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(98215,2,'86729200_1387799452','dumbo-boyfriend-jean-534html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(98217,2,'87332400_1387799452','dumbo-boyfriend-jean-535html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(98219,2,'87951400_1387799452','dumbo-boyfriend-jean-536html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(98221,2,'88606800_1387799452','dumbo-boyfriend-jean-537html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(98223,2,'92295500_1387799452','dumbo-boyfriend-jean-538html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(98225,2,'92914300_1387799452','dumbo-boyfriend-jean-539html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(98227,2,'93532500_1387799452','dumbo-boyfriend-jean-540html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(98229,2,'94179000_1387799452','tribeca-skinny-jean-541html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(98231,2,'94792900_1387799452','tribeca-skinny-jean-542html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(98233,2,'95400700_1387799452','tribeca-skinny-jean-543html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(98235,2,'96014500_1387799452','tribeca-skinny-jean-544html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(98237,2,'96641900_1387799452','tribeca-skinny-jean-545html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(98239,2,'97286100_1387799452','tribeca-skinny-jean-546html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(98241,2,'97899000_1387799452','tribeca-skinny-jean-547html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(98243,2,'98743900_1387799452','park-avenue-pleat-front-trousers-554html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(98245,2,'99552400_1387799452','park-avenue-pleat-front-trousers-555html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(98247,2,'00363100_1387799453','park-avenue-pleat-front-trousers-556html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(98249,2,'01264200_1387799453','park-avenue-pleat-front-trousers-557html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(98251,2,'02103300_1387799453','park-avenue-pleat-front-trousers-558html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(98253,2,'02714600_1387799453','racer-back-maxi-dress-549html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(98255,2,'03324300_1387799453','racer-back-maxi-dress-550html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(98257,2,'03936800_1387799453','classic-hardshell-suitcase-547html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(98299,2,'10067400_1387799453','black-nolita-cami-880html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(98334,3,'31105800_1387799453','french-cuff-cotton-twill-oxford-505html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(98336,3,'31847600_1387799453','men/shirts/french-cuff-cotton-twill-oxford-406html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(98338,3,'32559700_1387799453','french-cuff-cotton-twill-oxford-506html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(98340,3,'33269000_1387799453','men/shirts/french-cuff-cotton-twill-oxford-407html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(98344,3,'34249600_1387799453','slim-fit-dobby-oxford-shirt-507html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(98346,3,'34970700_1387799453','men/shirts/slim-fit-dobby-oxford-shirt-407html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(98348,3,'35641400_1387799453','slim-fit-dobby-oxford-shirt-508html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(98350,3,'36364400_1387799453','men/shirts/slim-fit-dobby-oxford-shirt-408html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(98355,3,'37430500_1387799453','plaid-cotton-shirt-509html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(98357,3,'38337500_1387799453','men/shirts/plaid-cotton-shirt-408html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(98359,3,'39610100_1387799453','sale/men/plaid-cotton-shirt-242html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(98361,3,'40242400_1387799453','plaid-cotton-shirt-510html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(98363,3,'40911700_1387799453','men/shirts/plaid-cotton-shirt-409html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(98365,3,'41533000_1387799453','sale/men/plaid-cotton-shirt-243html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(98370,3,'42570600_1387799453','oxford-sport-coat-409html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(98372,3,'43232700_1387799453','men/new-arrivals/oxford-sport-coat-245html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(98374,3,'43823000_1387799453','men/blazers/oxford-sport-coat-409html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(98376,3,'44465300_1387799453','oxford-sport-coat-410html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(98378,3,'45106300_1387799453','men/new-arrivals/oxford-sport-coat-246html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(98380,3,'45712800_1387799453','men/blazers/oxford-sport-coat-410html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(98384,3,'46605900_1387799453','linen-blazer-513html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(98386,3,'47215300_1387799453','men/blazers/linen-blazer-513html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(98388,3,'47829300_1387799453','linen-blazer-514html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(98390,3,'48442700_1387799453','men/blazers/linen-blazer-514html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(98394,3,'49392400_1387799453','stretch-cotton-blazer-515html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(98396,3,'50055900_1387799453','men/blazers/stretch-cotton-blazer-515html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(98398,3,'50926000_1387799453','stretch-cotton-blazer-516html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(98400,3,'51583500_1387799453','men/blazers/stretch-cotton-blazer-516html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(98404,3,'52586800_1387799453','chelsea-tee-509html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(98406,3,'53502100_1387799453','men/tees-knits-and-polos/chelsea-tee-419html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(98408,3,'54263800_1387799453','chelsea-tee-510html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(98410,3,'61486800_1387799453','men/tees-knits-and-polos/chelsea-tee-420html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(98412,3,'62325400_1387799453','chelsea-tee-511html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(98414,3,'63267600_1387799453','men/tees-knits-and-polos/chelsea-tee-421html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(98416,3,'64007700_1387799453','chelsea-tee-512html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(98418,3,'64942700_1387799453','men/tees-knits-and-polos/chelsea-tee-422html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(98420,3,'65711500_1387799453','chelsea-tee-513html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(98422,3,'66640400_1387799453','men/tees-knits-and-polos/chelsea-tee-423html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(98426,3,'67649900_1387799453','merino-v-neck-pullover-sweater-499html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(98428,3,'68546300_1387799453','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-415html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(98430,3,'69289300_1387799453','merino-v-neck-pullover-sweater-500html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(98432,3,'70190400_1387799453','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-416html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(98437,3,'71343800_1387799453','lexington-cardigan-sweater-501html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(98439,3,'72053800_1387799453','men/new-arrivals/lexington-cardigan-sweater-263html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(98441,3,'72872100_1387799453','men/tees-knits-and-polos/lexington-cardigan-sweater-416html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(98443,3,'73559800_1387799453','lexington-cardigan-sweater-502html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(98445,3,'74218900_1387799453','men/new-arrivals/lexington-cardigan-sweater-264html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(98447,3,'74986500_1387799453','men/tees-knits-and-polos/lexington-cardigan-sweater-417html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(98451,3,'76037600_1387799453','core-striped-sport-shirt-501html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(98453,3,'76976600_1387799453','men/tees-knits-and-polos/core-striped-sport-shirt-417html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(98455,3,'78107900_1387799453','core-striped-sport-shirt-502html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(98457,3,'78861000_1387799453','men/tees-knits-and-polos/core-striped-sport-shirt-418html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(98461,3,'79753400_1387799453','bowery-chino-pants-484html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(98463,3,'80441000_1387799453','men/pants-denim/bowery-chino-pants-418html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(98465,3,'81069000_1387799453','bowery-chino-pants-485html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(98467,3,'81762000_1387799453','men/pants-denim/bowery-chino-pants-419html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(98471,3,'82746900_1387799453','the-essential-boot-cut-jean-422html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(98473,3,'83612300_1387799453','men/pants-denim/the-essential-boot-cut-jean-422html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(98475,3,'84339000_1387799453','the-essential-boot-cut-jean-423html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(98477,3,'85232500_1387799453','men/pants-denim/the-essential-boot-cut-jean-423html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(98479,3,'85960100_1387799453','the-essential-boot-cut-jean-424html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(98481,3,'86845100_1387799453','men/pants-denim/the-essential-boot-cut-jean-424html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(98483,3,'87555900_1387799453','the-essential-boot-cut-jean-425html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(98485,3,'88429200_1387799453','men/pants-denim/the-essential-boot-cut-jean-425html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(98487,3,'89158700_1387799453','the-essential-boot-cut-jean-426html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(98489,3,'90494500_1387799453','men/pants-denim/the-essential-boot-cut-jean-426html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(98493,3,'91426900_1387799453','flat-front-trouser-423html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(98495,3,'92205000_1387799453','men/pants-denim/flat-front-trouser-423html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(98497,3,'92862200_1387799453','flat-front-trouser-424html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(98499,3,'93655200_1387799453','men/pants-denim/flat-front-trouser-424html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(98501,3,'94297400_1387799453','flat-front-trouser-425html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(98503,3,'95096100_1387799453','men/pants-denim/flat-front-trouser-425html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(98505,3,'95743100_1387799453','flat-front-trouser-426html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(98507,3,'96523700_1387799453','men/pants-denim/flat-front-trouser-426html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(98509,3,'97177500_1387799453','flat-front-trouser-427html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(98511,3,'97970300_1387799453','men/pants-denim/flat-front-trouser-427html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(98515,3,'98837000_1387799453','nolita-cami-517html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(98517,3,'99507000_1387799453','women/tops-blouses/nolita-cami-421html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(98519,3,'00087400_1387799454','nolita-cami-518html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(98523,3,'01017700_1387799454','women/tops-blouses/nolita-cami-422html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(98528,3,'01991000_1387799454','tori-tank-519html','tori-tank-585.html',0,'RP',NULL,NULL,286),(98530,3,'02613300_1387799454','women/new-arrivals/tori-tank-422html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(98532,3,'03264800_1387799454','women/tops-blouses/tori-tank-422html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(98534,3,'03845500_1387799454','tori-tank-520html','tori-tank-586.html',0,'RP',NULL,NULL,287),(98536,3,'04489400_1387799454','women/new-arrivals/tori-tank-423html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(98538,3,'05127100_1387799454','women/tops-blouses/tori-tank-423html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(98542,3,'06052300_1387799454','delancy-cardigan-sweater-521html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(98544,3,'06758500_1387799454','women/tops-blouses/delancy-cardigan-sweater-423html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(98546,3,'07424700_1387799454','delancy-cardigan-sweater-522html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(98548,3,'08136500_1387799454','women/tops-blouses/delancy-cardigan-sweater-424html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(98552,3,'09026000_1387799454','ludlow-oxford-top-523html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(98554,3,'09716500_1387799454','women/tops-blouses/ludlow-oxford-top-424html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(98556,3,'10340600_1387799454','ludlow-oxford-top-524html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(98558,3,'11017000_1387799454','women/tops-blouses/ludlow-oxford-top-425html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(98563,3,'12056600_1387799454','elizabeth-knit-top-525html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(98565,3,'12763200_1387799454','women/new-arrivals/elizabeth-knit-top-425html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(98567,3,'13462900_1387799454','women/tops-blouses/elizabeth-knit-top-425html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(98569,3,'14096500_1387799454','elizabeth-knit-top-526html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(98571,3,'14773900_1387799454','women/new-arrivals/elizabeth-knit-top-426html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(98573,3,'15482300_1387799454','women/tops-blouses/elizabeth-knit-top-426html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(98577,3,'16418200_1387799454','essex-pencil-skirt-428html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(98579,3,'17207300_1387799454','women/dresses-skirts/essex-pencil-skirt-428html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(98581,3,'17870700_1387799454','essex-pencil-skirt-429html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(98583,3,'18670800_1387799454','women/dresses-skirts/essex-pencil-skirt-429html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(98585,3,'19305000_1387799454','essex-pencil-skirt-430html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(98587,3,'20115200_1387799454','women/dresses-skirts/essex-pencil-skirt-430html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(98589,3,'20769400_1387799454','essex-pencil-skirt-431html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(98591,3,'21919600_1387799454','women/dresses-skirts/essex-pencil-skirt-431html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(98595,3,'23004300_1387799454','racer-back-maxi-dress-546html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(98597,3,'23803100_1387799454','women/dresses-skirts/racer-back-maxi-dress-427html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(98599,3,'24494300_1387799454','racer-back-maxi-dress-547html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(98601,3,'25203900_1387799454','women/dresses-skirts/racer-back-maxi-dress-428html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(98605,3,'26029000_1387799454','sheath-314html','sheath-398.html',0,'RP',NULL,NULL,306),(98607,3,'26684700_1387799454','women/dresses-skirts/sheath-314html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(98609,3,'27239500_1387799454','sheath-315html','sheath-399.html',0,'RP',NULL,NULL,307),(98611,3,'27893400_1387799454','women/dresses-skirts/sheath-315html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(98613,3,'28439600_1387799454','sheath-316html','sheath-400.html',0,'RP',NULL,NULL,308),(98615,3,'29089600_1387799454','women/dresses-skirts/sheath-316html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(98617,3,'29647100_1387799454','sheath-317html','sheath-401.html',0,'RP',NULL,NULL,309),(98619,3,'30301400_1387799454','women/dresses-skirts/sheath-317html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(98623,3,'31179300_1387799454','convertible-dress-319html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(98625,3,'31922400_1387799454','women/dresses-skirts/convertible-dress-319html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(98627,3,'32518500_1387799454','convertible-dress-320html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(98629,3,'33254000_1387799454','women/dresses-skirts/convertible-dress-320html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(98631,3,'33855600_1387799454','convertible-dress-321html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(98633,3,'34581600_1387799454','women/dresses-skirts/convertible-dress-321html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(98635,3,'35183200_1387799454','convertible-dress-322html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(98637,3,'35910800_1387799454','women/dresses-skirts/convertible-dress-322html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(98642,3,'37174600_1387799454','park-avenue-pleat-front-trousers-549html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(98644,3,'38065100_1387799454','women/new-arrivals/park-avenue-pleat-front-trousers-334html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(98646,3,'39380600_1387799454','women/pants-denim/park-avenue-pleat-front-trousers-434html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(98648,3,'40219000_1387799454','park-avenue-pleat-front-trousers-550html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(98650,3,'41110900_1387799454','women/new-arrivals/park-avenue-pleat-front-trousers-335html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(98652,3,'41983100_1387799454','women/pants-denim/park-avenue-pleat-front-trousers-435html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(98654,3,'42813500_1387799454','park-avenue-pleat-front-trousers-551html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(98656,3,'43714100_1387799454','women/new-arrivals/park-avenue-pleat-front-trousers-336html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(98658,3,'45252000_1387799454','women/pants-denim/park-avenue-pleat-front-trousers-436html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(98660,3,'46140400_1387799454','park-avenue-pleat-front-trousers-552html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(98662,3,'47050300_1387799454','women/new-arrivals/park-avenue-pleat-front-trousers-337html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(98664,3,'47943900_1387799454','women/pants-denim/park-avenue-pleat-front-trousers-437html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(98675,3,'49834700_1387799454','angelique-d-orsay-pump-nude-349html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(98677,3,'51263400_1387799454','accessories/shoes/angelique-d-orsay-pump-nude-349html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(98679,3,'52129600_1387799454','angelique-d-orsay-pump-nude-350html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(98681,3,'52982100_1387799454','accessories/shoes/angelique-d-orsay-pump-nude-350html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(98683,3,'53644600_1387799454','angelique-d-orsay-pump-nude-351html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(98685,3,'54445900_1387799454','accessories/shoes/angelique-d-orsay-pump-nude-351html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(98687,3,'55110800_1387799454','angelique-d-orsay-pump-nude-352html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(98689,3,'55920100_1387799454','accessories/shoes/angelique-d-orsay-pump-nude-352html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(98693,3,'59157400_1387799454','borgha-ankle-boot-437html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(98695,3,'60765400_1387799454','accessories/shoes/borgha-ankle-boot-437html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(98697,3,'61377800_1387799454','borgha-ankle-boot-438html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(98699,3,'62151600_1387799454','accessories/shoes/borgha-ankle-boot-438html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(98701,3,'62788300_1387799454','borgha-ankle-boot-439html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(98703,3,'63547600_1387799454','accessories/shoes/borgha-ankle-boot-439html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(98705,3,'64168600_1387799454','borgha-ankle-boot-440html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(98707,3,'64912200_1387799454','accessories/shoes/borgha-ankle-boot-440html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(98711,3,'65813400_1387799454','hana-flat-charcoal-438html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(98713,3,'94625700_1387799454','accessories/shoes/hana-flat-charcoal-438html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(98715,3,'36339800_1387799455','hana-flat-charcoal-439html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(98717,3,'64351400_1387799455','accessories/shoes/hana-flat-charcoal-439html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(98719,3,'66110400_1387799455','hana-flat-charcoal-440html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(98721,3,'68003800_1387799455','accessories/shoes/hana-flat-charcoal-440html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(98723,3,'69083400_1387799455','hana-flat-charcoal-441html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(98725,3,'69935000_1387799455','accessories/shoes/hana-flat-charcoal-441html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(98729,3,'10879000_1387799456','dorian-preforated-oxford-439html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(98731,3,'11766800_1387799456','accessories/shoes/dorian-preforated-oxford-439html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(98733,3,'12924200_1387799456','dorian-preforated-oxford-440html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(98735,3,'14400500_1387799456','accessories/shoes/dorian-preforated-oxford-440html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(98737,3,'15193100_1387799456','dorian-preforated-oxford-441html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(98739,3,'16038100_1387799456','accessories/shoes/dorian-preforated-oxford-441html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(98741,3,'16726700_1387799456','dorian-preforated-oxford-442html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(98743,3,'17541600_1387799456','accessories/shoes/dorian-preforated-oxford-442html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(98747,3,'18445300_1387799456','wingtip-cognac-oxford-440html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(98749,3,'19341000_1387799456','accessories/shoes/wingtip-cognac-oxford-440html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(98751,3,'20039600_1387799456','wingtip-cognac-oxford-441html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(98753,3,'20807800_1387799456','accessories/shoes/wingtip-cognac-oxford-441html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(98755,3,'21449100_1387799456','wingtip-cognac-oxford-442html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(98757,3,'22228700_1387799456','accessories/shoes/wingtip-cognac-oxford-442html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(98759,3,'22869100_1387799456','wingtip-cognac-oxford-443html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(98761,3,'23639300_1387799456','accessories/shoes/wingtip-cognac-oxford-443html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(98765,3,'24524100_1387799456','suede-loafer-navy-441html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(98767,3,'25292000_1387799456','accessories/shoes/suede-loafer-navy-441html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(98769,3,'25907200_1387799456','suede-loafer-navy-442html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(98771,3,'26667900_1387799456','accessories/shoes/suede-loafer-navy-442html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(98773,3,'27274100_1387799456','suede-loafer-navy-443html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(98775,3,'28014000_1387799456','accessories/shoes/suede-loafer-navy-443html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(98777,3,'28625000_1387799456','suede-loafer-navy-444html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(98779,3,'30230500_1387799456','accessories/shoes/suede-loafer-navy-444html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(98795,3,'32862800_1387799456','classic-hardshell-suitcase-545html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(98797,3,'33618600_1387799456','accessories/bags-luggage/classic-hardshell-suitcase-439html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(98820,3,'37685000_1387799456','modern-murray-ceramic-vase-440html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(98822,3,'38467200_1387799456','home-decor/decorative-accents/modern-murray-ceramic-vase-440html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(98850,3,'43013000_1387799456','french-cuff-cotton-twill-oxford-507html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(98852,3,'43861800_1387799456','men/shirts/french-cuff-cotton-twill-oxford-408html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(98854,3,'45033200_1387799456','slim-fit-dobby-oxford-shirt-509html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(98856,3,'45750400_1387799456','men/shirts/slim-fit-dobby-oxford-shirt-409html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(98859,3,'46548500_1387799456','plaid-cotton-shirt-511html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(98861,3,'47226800_1387799456','men/shirts/plaid-cotton-shirt-410html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(98863,3,'47833400_1387799456','oxford-sport-coat-411html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(98865,3,'48441700_1387799456','men/blazers/oxford-sport-coat-411html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(98867,3,'49065000_1387799456','linen-blazer-515html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(98871,3,'49995000_1387799456','men/blazers/linen-blazer-515html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(98873,3,'50665000_1387799456','stretch-cotton-blazer-517html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(98875,3,'52319800_1387799456','men/blazers/stretch-cotton-blazer-517html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(98877,3,'53501000_1387799456','chelsea-tee-514html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(98879,3,'54471400_1387799456','men/tees-knits-and-polos/chelsea-tee-424html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(98881,3,'55221700_1387799456','chelsea-tee-515html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(98883,3,'56165600_1387799456','men/tees-knits-and-polos/chelsea-tee-425html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(98885,3,'56931100_1387799456','chelsea-tee-516html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(98888,3,'65400900_1387799456','men/tees-knits-and-polos/chelsea-tee-426html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(98890,3,'67153700_1387799456','merino-v-neck-pullover-sweater-501html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(98892,3,'68057300_1387799456','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-417html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(98894,3,'68773600_1387799456','lexington-cardigan-sweater-503html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(98897,3,'69694600_1387799456','men/tees-knits-and-polos/lexington-cardigan-sweater-418html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(98899,3,'70456600_1387799456','core-striped-sport-shirt-503html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(98901,3,'71292800_1387799456','men/tees-knits-and-polos/core-striped-sport-shirt-419html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(98903,3,'71951500_1387799456','bowery-chino-pants-486html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(98906,3,'73540000_1387799456','men/pants-denim/bowery-chino-pants-420html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(98908,3,'74968200_1387799456','the-essential-boot-cut-jean-427html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(98910,3,'76774800_1387799456','men/pants-denim/the-essential-boot-cut-jean-427html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(98912,3,'77615500_1387799456','flat-front-trouser-428html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(98914,3,'78579200_1387799456','men/pants-denim/flat-front-trouser-428html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(98916,3,'79180400_1387799456','nolita-cami-519html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(98918,3,'79848800_1387799456','women/tops-blouses/nolita-cami-423html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(98920,3,'86767100_1387799456','tori-tank-521html','tori-tank-587.html',0,'RP',NULL,NULL,418),(98923,3,'88560700_1387799456','women/new-arrivals/tori-tank-424html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(98925,3,'89282100_1387799456','women/tops-blouses/tori-tank-424html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(98927,3,'89974600_1387799456','delancy-cardigan-sweater-523html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(98929,3,'90711600_1387799456','women/tops-blouses/delancy-cardigan-sweater-425html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(98931,3,'91505300_1387799456','ludlow-oxford-top-525html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(98933,3,'92193500_1387799456','women/tops-blouses/ludlow-oxford-top-426html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(98935,3,'92884900_1387799456','elizabeth-knit-top-527html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(98937,3,'95700800_1387799456','women/new-arrivals/elizabeth-knit-top-427html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(98939,3,'97115400_1387799456','women/tops-blouses/elizabeth-knit-top-427html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(98941,3,'97740300_1387799456','essex-pencil-skirt-432html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(98943,3,'98535900_1387799456','women/dresses-skirts/essex-pencil-skirt-432html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(98945,3,'99166700_1387799456','racer-back-maxi-dress-548html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(98947,3,'99871600_1387799456','women/dresses-skirts/racer-back-maxi-dress-429html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(98960,3,'03158600_1387799457','park-avenue-pleat-front-trousers-553html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(98963,3,'04235500_1387799457','women/pants-denim/park-avenue-pleat-front-trousers-438html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(98967,3,'05170700_1387799457','borgha-ankle-boot-441html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(98969,3,'05950700_1387799457','accessories/shoes/borgha-ankle-boot-441html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(98971,3,'06602700_1387799457','hana-flat-charcoal-442html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(98973,3,'07779200_1387799457','accessories/shoes/hana-flat-charcoal-442html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(98975,3,'09139700_1387799457','dorian-preforated-oxford-443html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(98977,3,'09946800_1387799457','accessories/shoes/dorian-preforated-oxford-443html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(98979,3,'10598800_1387799457','wingtip-cognac-oxford-444html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(98981,3,'11383300_1387799457','accessories/shoes/wingtip-cognac-oxford-444html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(98983,3,'12011000_1387799457','suede-loafer-navy-445html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(98985,3,'12769900_1387799457','accessories/shoes/suede-loafer-navy-445html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(98987,3,'13379400_1387799457','classic-hardshell-suitcase-546html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(98989,3,'14099900_1387799457','accessories/bags-luggage/classic-hardshell-suitcase-440html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(98991,3,'14807400_1387799457','modern-murray-ceramic-vase-441html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(98994,3,'15725100_1387799457','home-decor/decorative-accents/modern-murray-ceramic-vase-441html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(99027,3,'20925900_1387799457','khaki-bowery-chino-pants-489html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(99029,3,'21558400_1387799457','khaki-bowery-chino-pants-490html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(99031,3,'22185700_1387799457','khaki-bowery-chino-pants-491html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(99033,3,'22804400_1387799457','bowery-chino-pants-487html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(99037,3,'23697500_1387799457','bowery-chino-pants-488html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(99040,3,'24473100_1387799457','khaki-bowery-chino-pants-492html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(99042,3,'25104600_1387799457','khaki-bowery-chino-pants-493html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(99044,3,'25734100_1387799457','khaki-bowery-chino-pants-494html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(99046,3,'26457300_1387799457','chelsea-tee-517html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(99048,3,'27164000_1387799457','chelsea-tee-518html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(99050,3,'27874100_1387799457','chelsea-tee-519html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(99052,3,'29079400_1387799457','chelsea-tee-520html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(99054,3,'29773900_1387799457','chelsea-tee-521html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(99056,3,'30467700_1387799457','chelsea-tee-522html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(99058,3,'31180200_1387799457','chelsea-tee-523html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(99060,3,'31889600_1387799457','chelsea-tee-524html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(99062,3,'32584500_1387799457','chelsea-tee-525html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(99064,3,'33258600_1387799457','merino-v-neck-pullover-sweater-502html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(99066,3,'33937500_1387799457','merino-v-neck-pullover-sweater-503html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(99068,3,'34649000_1387799457','lexington-cardigan-sweater-504html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(99070,3,'36036400_1387799457','lexington-cardigan-sweater-505html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(99072,3,'36981700_1387799457','core-striped-sport-shirt-504html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(99075,3,'37790000_1387799457','french-cuff-cotton-twill-oxford-508html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(99077,3,'38465200_1387799457','french-cuff-cotton-twill-oxford-509html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(99079,3,'39122600_1387799457','slim-fit-dobby-oxford-shirt-510html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(99081,3,'39763900_1387799457','slim-fit-dobby-oxford-shirt-511html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(99083,3,'40371700_1387799457','plaid-cotton-shirt-512html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(99085,3,'40970900_1387799457','plaid-cotton-shirt-513html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(99089,3,'41781300_1387799457','sullivan-sport-coat-507html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(99091,3,'42319100_1387799457','men/blazers/sullivan-sport-coat-507html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(99093,3,'42907200_1387799457','linen-blazer-516html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(99095,3,'43501200_1387799457','men/blazers/linen-blazer-516html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(99097,3,'44082200_1387799457','linen-blazer-517html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(99099,3,'44671800_1387799457','men/blazers/linen-blazer-517html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(99101,3,'45385000_1387799457','stretch-cotton-blazer-518html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(99103,3,'46466000_1387799457','men/blazers/stretch-cotton-blazer-518html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(99105,3,'47096000_1387799457','stretch-cotton-blazer-519html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(99107,3,'47722400_1387799457','men/blazers/stretch-cotton-blazer-519html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(99109,3,'48284300_1387799457','nolita-cami-520html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(99111,3,'48845000_1387799457','nolita-cami-521html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(99113,3,'49393300_1387799457','tori-tank-522html','tori-tank-577.html',0,'RP',NULL,NULL,512),(99115,3,'49941800_1387799457','tori-tank-523html','tori-tank-578.html',0,'RP',NULL,NULL,513),(99117,3,'50570400_1387799457','delancy-cardigan-sweater-524html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(99119,3,'51197500_1387799457','delancy-cardigan-sweater-525html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(99121,3,'51790600_1387799457','ludlow-oxford-top-526html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(99123,3,'52383100_1387799457','ludlow-oxford-top-527html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(99125,3,'52973100_1387799457','elizabeth-knit-top-528html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(99127,3,'53569900_1387799457','elizabeth-knit-top-529html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(99129,3,'54188800_1387799457','dumbo-boyfriend-jean-534html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(99131,3,'54816900_1387799457','dumbo-boyfriend-jean-535html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(99133,3,'55434500_1387799457','dumbo-boyfriend-jean-536html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(99135,3,'56068100_1387799457','dumbo-boyfriend-jean-537html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(99137,3,'58879400_1387799457','dumbo-boyfriend-jean-538html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(99139,3,'59523200_1387799457','dumbo-boyfriend-jean-539html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(99141,3,'60144900_1387799457','dumbo-boyfriend-jean-540html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(99143,3,'60776300_1387799457','tribeca-skinny-jean-541html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(99145,3,'61403100_1387799457','tribeca-skinny-jean-542html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(99147,3,'62225200_1387799457','tribeca-skinny-jean-543html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(99149,3,'63355200_1387799457','tribeca-skinny-jean-544html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(99151,3,'64052800_1387799457','tribeca-skinny-jean-545html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(99153,3,'64679000_1387799457','tribeca-skinny-jean-546html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(99155,3,'65294700_1387799457','tribeca-skinny-jean-547html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(99157,3,'66131600_1387799457','park-avenue-pleat-front-trousers-554html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(99159,3,'66948100_1387799457','park-avenue-pleat-front-trousers-555html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(99161,3,'67761600_1387799457','park-avenue-pleat-front-trousers-556html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(99163,3,'68573800_1387799457','park-avenue-pleat-front-trousers-557html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(99165,3,'69386800_1387799457','park-avenue-pleat-front-trousers-558html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(99167,3,'70016800_1387799457','racer-back-maxi-dress-549html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(99169,3,'70623200_1387799457','racer-back-maxi-dress-550html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(99171,3,'71208600_1387799457','classic-hardshell-suitcase-547html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(99213,3,'77163200_1387799457','black-nolita-cami-880html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(100287,1,'04763500_1387801748','womenhtml','women.html',0,'RP',NULL,4,NULL),(100289,1,'05266900_1387801748','women/new-arrivalshtml','women/new-arrivals.html',0,'RP',NULL,10,NULL),(100291,1,'05758700_1387801748','women/tops-blouseshtml','women/tops-blouses.html',0,'RP',NULL,11,NULL),(100293,1,'06261900_1387801748','women/pants-denimhtml','women/pants-denim.html',0,'RP',NULL,12,NULL),(100295,1,'06758900_1387801748','women/dresses-skirtshtml','women/dresses-skirts.html',0,'RP',NULL,13,NULL),(100297,1,'07256800_1387801748','menhtml','men.html',0,'RP',NULL,5,NULL),(100299,1,'07750600_1387801748','men/new-arrivalshtml','men/new-arrivals.html',0,'RP',NULL,14,NULL),(100301,1,'08243800_1387801748','men/shirtshtml','men/shirts.html',0,'RP',NULL,15,NULL),(100303,1,'08742800_1387801748','men/tees-knits-and-poloshtml','men/tees-knits-and-polos.html',0,'RP',NULL,16,NULL),(100305,1,'09252900_1387801748','men/pants-denimhtml','men/pants-denim.html',0,'RP',NULL,17,NULL),(100307,1,'09753700_1387801748','men/blazershtml','men/blazers.html',0,'RP',NULL,40,NULL),(100309,1,'10244900_1387801748','accessorieshtml','accessories.html',0,'RP',NULL,6,NULL),(100311,1,'10755100_1387801748','accessories/eyewearhtml','accessories/eyewear.html',0,'RP',NULL,18,NULL),(100313,1,'11252300_1387801748','accessories/jewelryhtml','accessories/jewelry.html',0,'RP',NULL,19,NULL),(100315,1,'11746600_1387801748','accessories/shoeshtml','accessories/shoes.html',0,'RP',NULL,20,NULL),(100317,1,'12241000_1387801748','accessories/bags-luggagehtml','accessories/bags-luggage.html',0,'RP',NULL,21,NULL),(100319,1,'12740600_1387801748','home-decorhtml','home-decor.html',0,'RP',NULL,7,NULL),(100321,1,'13262700_1387801748','home-decor/books-musichtml','home-decor/books-music.html',0,'RP',NULL,22,NULL),(100323,1,'13776000_1387801748','home-decor/bed-bathhtml','home-decor/bed-bath.html',0,'RP',NULL,23,NULL),(100325,1,'14273800_1387801748','home-decor/electronicshtml','home-decor/electronics.html',0,'RP',NULL,24,NULL),(100327,1,'14771800_1387801748','home-decor/decorative-accentshtml','home-decor/decorative-accents.html',0,'RP',NULL,25,NULL),(100329,1,'15258100_1387801748','salehtml','sale.html',0,'RP',NULL,8,NULL),(100331,1,'15748500_1387801748','sale/womenhtml','sale/women.html',0,'RP',NULL,26,NULL),(100333,1,'16246800_1387801748','sale/menhtml','sale/men.html',0,'RP',NULL,27,NULL),(100335,1,'16736800_1387801748','sale/accessorieshtml','sale/accessories.html',0,'RP',NULL,28,NULL),(100337,1,'17225600_1387801748','sale/home-decorhtml','sale/home-decor.html',0,'RP',NULL,29,NULL),(100339,1,'17735700_1387801748','viphtml','vip.html',0,'RP',NULL,9,NULL),(100341,1,'25734600_1387801748','french-cuff-cotton-twill-oxfordhtml','french-cuff-cotton-twill-oxford.html',0,'RP',NULL,NULL,231),(100343,1,'26358700_1387801748','men/shirts/french-cuff-cotton-twill-oxfordhtml','men/shirts/french-cuff-cotton-twill-oxford.html',0,'RP',NULL,15,231),(100345,1,'27072500_1387801748','french-cuff-cotton-twill-oxford-510html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(100347,1,'27930200_1387801748','men/shirts/french-cuff-cotton-twill-oxford-409html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(100349,1,'28720700_1387801748','french-cuff-cotton-twill-oxford-511html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(100351,1,'29566500_1387801748','men/shirts/french-cuff-cotton-twill-oxford-410html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(100353,1,'29935600_1387801748','slim-fit-dobby-oxford-shirthtml','slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,NULL,234),(100355,1,'30457500_1387801748','men/shirts/slim-fit-dobby-oxford-shirthtml','men/shirts/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,15,234),(100357,1,'31120300_1387801748','slim-fit-dobby-oxford-shirt-512html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(100359,1,'31965200_1387801748','men/shirts/slim-fit-dobby-oxford-shirt-410html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(100361,1,'32702500_1387801748','slim-fit-dobby-oxford-shirt-513html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(100363,1,'33636900_1387801748','men/shirts/slim-fit-dobby-oxford-shirt-411html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(100365,1,'34000900_1387801748','plaid-cotton-shirthtml','plaid-cotton-shirt.html',0,'RP',NULL,NULL,237),(100367,1,'34551200_1387801748','men/shirts/plaid-cotton-shirthtml','men/shirts/plaid-cotton-shirt.html',0,'RP',NULL,15,237),(100369,1,'34945100_1387801748','sale/men/plaid-cotton-shirthtml','sale/men/plaid-cotton-shirt.html',0,'RP',NULL,27,237),(100371,1,'35558200_1387801748','plaid-cotton-shirt-514html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(100373,1,'36395200_1387801748','men/shirts/plaid-cotton-shirt-411html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(100375,1,'37005100_1387801748','sale/men/plaid-cotton-shirt-244html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(100377,1,'37618200_1387801748','plaid-cotton-shirt-515html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(100379,1,'38402500_1387801748','men/shirts/plaid-cotton-shirt-412html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(100381,1,'38992300_1387801748','sale/men/plaid-cotton-shirt-245html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(100383,1,'39357100_1387801748','oxford-sport-coathtml','oxford-sport-coat.html',0,'RP',NULL,NULL,240),(100385,1,'39886000_1387801748','men/new-arrivals/oxford-sport-coathtml','men/new-arrivals/oxford-sport-coat.html',0,'RP',NULL,14,240),(100387,1,'40274300_1387801748','men/blazers/oxford-sport-coathtml','men/blazers/oxford-sport-coat.html',0,'RP',NULL,40,240),(100389,1,'40882600_1387801748','oxford-sport-coat-412html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(100391,1,'41696200_1387801748','men/new-arrivals/oxford-sport-coat-247html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(100393,1,'42274300_1387801748','men/blazers/oxford-sport-coat-412html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(100395,1,'42866800_1387801748','oxford-sport-coat-413html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(100397,1,'43630000_1387801748','men/new-arrivals/oxford-sport-coat-248html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(100399,1,'44207400_1387801748','men/blazers/oxford-sport-coat-413html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(100401,1,'44571600_1387801748','linen-blazerhtml','linen-blazer.html',0,'RP',NULL,NULL,243),(100403,1,'45097000_1387801748','men/blazers/linen-blazerhtml','men/blazers/linen-blazer.html',0,'RP',NULL,40,243),(100405,1,'45701100_1387801748','linen-blazer-518html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(100407,1,'46440400_1387801748','men/blazers/linen-blazer-518html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(100409,1,'47030200_1387801748','linen-blazer-519html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(100411,1,'47757500_1387801748','men/blazers/linen-blazer-519html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(100413,1,'48127500_1387801748','stretch-cotton-blazerhtml','stretch-cotton-blazer.html',0,'RP',NULL,NULL,246),(100415,1,'48705100_1387801748','men/blazers/stretch-cotton-blazerhtml','men/blazers/stretch-cotton-blazer.html',0,'RP',NULL,40,246),(100417,1,'49341800_1387801748','stretch-cotton-blazer-520html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(100419,1,'50138200_1387801748','men/blazers/stretch-cotton-blazer-520html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(100421,1,'50849300_1387801748','stretch-cotton-blazer-521html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(100423,1,'51603700_1387801748','men/blazers/stretch-cotton-blazer-521html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(100425,1,'51969000_1387801748','chelsea-teehtml','chelsea-tee.html',0,'RP',NULL,NULL,249),(100427,1,'52484500_1387801748','men/tees-knits-and-polos/chelsea-teehtml','men/tees-knits-and-polos/chelsea-tee.html',0,'RP',NULL,16,249),(100429,1,'53194800_1387801748','chelsea-tee-526html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(100431,1,'54200600_1387801748','men/tees-knits-and-polos/chelsea-tee-427html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(100433,1,'54909300_1387801748','chelsea-tee-527html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(100435,1,'55936600_1387801748','men/tees-knits-and-polos/chelsea-tee-428html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(100437,1,'56640900_1387801748','chelsea-tee-528html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(100439,1,'57659900_1387801748','men/tees-knits-and-polos/chelsea-tee-429html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(100441,1,'58373200_1387801748','chelsea-tee-529html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(100443,1,'59399700_1387801748','men/tees-knits-and-polos/chelsea-tee-430html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(100445,1,'60106200_1387801748','chelsea-tee-530html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(100447,1,'61163100_1387801748','men/tees-knits-and-polos/chelsea-tee-431html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(100449,1,'61539100_1387801748','merino-v-neck-pullover-sweaterhtml','merino-v-neck-pullover-sweater.html',0,'RP',NULL,NULL,255),(100451,1,'62086100_1387801748','men/tees-knits-and-polos/merino-v-neck-pullover-sweaterhtml','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html',0,'RP',NULL,16,255),(100453,1,'62752100_1387801748','merino-v-neck-pullover-sweater-504html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(100455,1,'63729600_1387801748','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(100457,1,'64402800_1387801748','merino-v-neck-pullover-sweater-505html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(100459,1,'65404000_1387801748','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(100461,1,'65771700_1387801748','lexington-cardigan-sweaterhtml','lexington-cardigan-sweater.html',0,'RP',NULL,NULL,258),(100463,1,'66301200_1387801748','men/new-arrivals/lexington-cardigan-sweaterhtml','men/new-arrivals/lexington-cardigan-sweater.html',0,'RP',NULL,14,258),(100465,1,'66674300_1387801748','men/tees-knits-and-polos/lexington-cardigan-sweaterhtml','men/tees-knits-and-polos/lexington-cardigan-sweater.html',0,'RP',NULL,16,258),(100467,1,'67334500_1387801748','lexington-cardigan-sweater-506html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(100469,1,'68167000_1387801748','men/new-arrivals/lexington-cardigan-sweater-265html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(100471,1,'68897500_1387801748','men/tees-knits-and-polos/lexington-cardigan-sweater-419html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(100473,1,'69527100_1387801748','lexington-cardigan-sweater-507html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(100475,1,'70384900_1387801748','men/new-arrivals/lexington-cardigan-sweater-266html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(100477,1,'71129500_1387801748','men/tees-knits-and-polos/lexington-cardigan-sweater-420html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(100479,1,'71496800_1387801748','core-striped-sport-shirthtml','core-striped-sport-shirt.html',0,'RP',NULL,NULL,261),(100481,1,'72048200_1387801748','men/tees-knits-and-polos/core-striped-sport-shirthtml','men/tees-knits-and-polos/core-striped-sport-shirt.html',0,'RP',NULL,16,261),(100483,1,'72708700_1387801748','core-striped-sport-shirt-505html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(100485,1,'73785200_1387801748','men/tees-knits-and-polos/core-striped-sport-shirt-420html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(100487,1,'75155600_1387801748','core-striped-sport-shirt-506html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(100489,1,'76461900_1387801748','men/tees-knits-and-polos/core-striped-sport-shirt-421html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(100491,1,'76883300_1387801748','bowery-chino-pantshtml','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(100493,1,'77482400_1387801748','men/pants-denim/bowery-chino-pantshtml','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(100495,1,'78273600_1387801748','bowery-chino-pants-489html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(100497,1,'79160400_1387801748','men/pants-denim/bowery-chino-pants-421html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(100499,1,'79800300_1387801748','bowery-chino-pants-490html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(100501,1,'80705200_1387801748','men/pants-denim/bowery-chino-pants-422html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(100503,1,'81091500_1387801748','the-essential-boot-cut-jeanhtml','the-essential-boot-cut-jean.html',0,'RP',NULL,NULL,270),(100505,1,'81678200_1387801748','men/pants-denim/the-essential-boot-cut-jeanhtml','men/pants-denim/the-essential-boot-cut-jean.html',0,'RP',NULL,17,270),(100507,1,'82431700_1387801748','the-essential-boot-cut-jean-428html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(100509,1,'83505300_1387801748','men/pants-denim/the-essential-boot-cut-jean-428html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(100511,1,'84742200_1387801748','the-essential-boot-cut-jean-429html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(100513,1,'85815600_1387801748','men/pants-denim/the-essential-boot-cut-jean-429html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(100515,1,'86547900_1387801748','the-essential-boot-cut-jean-430html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(100517,1,'87580300_1387801748','men/pants-denim/the-essential-boot-cut-jean-430html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(100519,1,'88684500_1387801748','the-essential-boot-cut-jean-431html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(100521,1,'89752200_1387801748','men/pants-denim/the-essential-boot-cut-jean-431html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(100523,1,'90513000_1387801748','the-essential-boot-cut-jean-432html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(100525,1,'91603100_1387801748','men/pants-denim/the-essential-boot-cut-jean-432html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(100527,1,'91999400_1387801748','flat-front-trouserhtml','flat-front-trouser.html',0,'RP',NULL,NULL,276),(100529,1,'92557400_1387801748','men/pants-denim/flat-front-trouserhtml','men/pants-denim/flat-front-trouser.html',0,'RP',NULL,17,276),(100531,1,'93654600_1387801748','flat-front-trouser-429html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(100533,1,'94623100_1387801748','men/pants-denim/flat-front-trouser-429html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(100535,1,'95287700_1387801748','flat-front-trouser-430html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(100537,1,'96257500_1387801748','men/pants-denim/flat-front-trouser-430html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(100539,1,'96924700_1387801748','flat-front-trouser-431html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(100541,1,'97913000_1387801748','men/pants-denim/flat-front-trouser-431html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(100543,1,'98596900_1387801748','flat-front-trouser-432html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(100545,1,'99602600_1387801748','men/pants-denim/flat-front-trouser-432html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(100547,1,'00267900_1387801749','flat-front-trouser-433html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(100549,1,'01230400_1387801749','men/pants-denim/flat-front-trouser-433html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(100551,1,'01770600_1387801749','nolita-camihtml','nolita-cami.html',0,'RP',NULL,NULL,282),(100553,1,'02390400_1387801749','women/tops-blouses/nolita-camihtml','women/tops-blouses/nolita-cami.html',0,'RP',NULL,11,282),(100555,1,'02975000_1387801749','nolita-cami-522html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(100557,1,'03810600_1387801749','women/tops-blouses/nolita-cami-424html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(100559,1,'04424700_1387801749','nolita-cami-523html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(100561,1,'04957100_1387801749','women/nolita-camihtml','women/nolita-cami.html',0,'RP',NULL,4,284),(100563,1,'05330100_1387801749','sale/nolita-camihtml','sale/nolita-cami.html',0,'RP',NULL,8,284),(100565,1,'06000100_1387801749','women/tops-blouses/nolita-cami-425html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(100567,1,'06371500_1387801749','tori-tankhtml','tori-tank.html',0,'RP',NULL,NULL,285),(100569,1,'06899700_1387801749','women/new-arrivals/tori-tankhtml','women/new-arrivals/tori-tank.html',0,'RP',NULL,10,285),(100571,1,'07271500_1387801749','women/tops-blouses/tori-tankhtml','women/tops-blouses/tori-tank.html',0,'RP',NULL,11,285),(100573,1,'07850100_1387801749','tori-tank-524html','tori-tank-585.html',0,'RP',NULL,NULL,286),(100575,1,'08658600_1387801749','women/new-arrivals/tori-tank-425html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(100577,1,'09311100_1387801749','women/tops-blouses/tori-tank-425html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(100579,1,'09883800_1387801749','tori-tank-525html','tori-tank-586.html',0,'RP',NULL,NULL,287),(100581,1,'10675600_1387801749','women/new-arrivals/tori-tank-426html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(100583,1,'11331800_1387801749','women/tops-blouses/tori-tank-426html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(100585,1,'11713400_1387801749','delancy-cardigan-sweaterhtml','delancy-cardigan-sweater.html',0,'RP',NULL,NULL,288),(100587,1,'12249300_1387801749','women/tops-blouses/delancy-cardigan-sweaterhtml','women/tops-blouses/delancy-cardigan-sweater.html',0,'RP',NULL,11,288),(100589,1,'12911800_1387801749','delancy-cardigan-sweater-526html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(100591,1,'13793900_1387801749','women/tops-blouses/delancy-cardigan-sweater-426html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(100593,1,'14436900_1387801749','delancy-cardigan-sweater-527html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(100595,1,'15311100_1387801749','women/tops-blouses/delancy-cardigan-sweater-427html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(100597,1,'15684600_1387801749','ludlow-oxford-tophtml','ludlow-oxford-top.html',0,'RP',NULL,NULL,291),(100599,1,'16209600_1387801749','women/tops-blouses/ludlow-oxford-tophtml','women/tops-blouses/ludlow-oxford-top.html',0,'RP',NULL,11,291),(100601,1,'16846600_1387801749','ludlow-oxford-top-528html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(100603,1,'17712400_1387801749','women/tops-blouses/ludlow-oxford-top-427html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(100605,1,'18327200_1387801749','ludlow-oxford-top-529html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(100607,1,'19151100_1387801749','women/tops-blouses/ludlow-oxford-top-428html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(100609,1,'19531600_1387801749','elizabeth-knit-tophtml','elizabeth-knit-top.html',0,'RP',NULL,NULL,294),(100611,1,'20075800_1387801749','women/new-arrivals/elizabeth-knit-tophtml','women/new-arrivals/elizabeth-knit-top.html',0,'RP',NULL,10,294),(100613,1,'20454700_1387801749','women/tops-blouses/elizabeth-knit-tophtml','women/tops-blouses/elizabeth-knit-top.html',0,'RP',NULL,11,294),(100615,1,'21090000_1387801749','elizabeth-knit-top-530html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(100617,1,'21928500_1387801749','women/new-arrivals/elizabeth-knit-top-428html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(100619,1,'22619600_1387801749','women/tops-blouses/elizabeth-knit-top-428html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(100621,1,'23224100_1387801749','elizabeth-knit-top-531html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(100623,1,'24096800_1387801749','women/new-arrivals/elizabeth-knit-top-429html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(100625,1,'24793500_1387801749','women/tops-blouses/elizabeth-knit-top-429html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(100627,1,'25167800_1387801749','essex-pencil-skirthtml','essex-pencil-skirt.html',0,'RP',NULL,NULL,297),(100629,1,'25701900_1387801749','women/dresses-skirts/essex-pencil-skirthtml','women/dresses-skirts/essex-pencil-skirt.html',0,'RP',NULL,13,297),(100631,1,'26364300_1387801749','essex-pencil-skirt-433html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(100633,1,'27297300_1387801749','women/dresses-skirts/essex-pencil-skirt-433html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(100635,1,'27958100_1387801749','essex-pencil-skirt-434html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(100637,1,'28870600_1387801749','women/dresses-skirts/essex-pencil-skirt-434html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(100639,1,'29506300_1387801749','essex-pencil-skirt-435html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(100641,1,'30499900_1387801749','women/dresses-skirts/essex-pencil-skirt-435html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(100643,1,'31199600_1387801749','essex-pencil-skirt-436html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(100645,1,'32131700_1387801749','women/dresses-skirts/essex-pencil-skirt-436html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(100647,1,'32500400_1387801749','racer-back-maxi-dresshtml','racer-back-maxi-dress.html',0,'RP',NULL,NULL,302),(100649,1,'33024800_1387801749','women/dresses-skirts/racer-back-maxi-dresshtml','women/dresses-skirts/racer-back-maxi-dress.html',0,'RP',NULL,13,302),(100651,1,'33655900_1387801749','racer-back-maxi-dress-551html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(100653,1,'34553200_1387801749','women/dresses-skirts/racer-back-maxi-dress-430html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(100655,1,'35181300_1387801749','racer-back-maxi-dress-552html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(100657,1,'36059800_1387801749','women/dresses-skirts/racer-back-maxi-dress-431html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(100659,1,'36424700_1387801749','sheathhtml','sheath.html',0,'RP',NULL,NULL,305),(100661,1,'36946000_1387801749','women/dresses-skirts/sheathhtml','women/dresses-skirts/sheath.html',0,'RP',NULL,13,305),(100663,1,'37486800_1387801749','sheath-318html','sheath-398.html',0,'RP',NULL,NULL,306),(100665,1,'38322500_1387801749','women/dresses-skirts/sheath-318html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(100667,1,'38901900_1387801749','sheath-319html','sheath-399.html',0,'RP',NULL,NULL,307),(100669,1,'39755000_1387801749','women/dresses-skirts/sheath-319html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(100671,1,'40326800_1387801749','sheath-320html','sheath-400.html',0,'RP',NULL,NULL,308),(100673,1,'41144400_1387801749','women/dresses-skirts/sheath-320html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(100675,1,'41692100_1387801749','sheath-321html','sheath-401.html',0,'RP',NULL,NULL,309),(100677,1,'43007000_1387801749','women/dresses-skirts/sheath-321html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(100679,1,'43377900_1387801749','convertible-dresshtml','convertible-dress.html',0,'RP',NULL,NULL,310),(100681,1,'43906900_1387801749','women/dresses-skirts/convertible-dresshtml','women/dresses-skirts/convertible-dress.html',0,'RP',NULL,13,310),(100683,1,'44503000_1387801749','convertible-dress-323html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(100685,1,'45381800_1387801749','women/dresses-skirts/convertible-dress-323html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(100687,1,'46034900_1387801749','convertible-dress-324html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(100689,1,'46912200_1387801749','women/dresses-skirts/convertible-dress-324html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(100691,1,'47510100_1387801749','convertible-dress-325html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(100693,1,'48452800_1387801749','women/dresses-skirts/convertible-dress-325html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(100695,1,'49091800_1387801749','convertible-dress-326html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(100697,1,'49965800_1387801749','women/dresses-skirts/convertible-dress-326html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(100699,1,'50355000_1387801749','park-avenue-pleat-front-trousershtml','park-avenue-pleat-front-trousers.html',0,'RP',NULL,NULL,325),(100701,1,'50891600_1387801749','women/new-arrivals/park-avenue-pleat-front-trousershtml','women/new-arrivals/park-avenue-pleat-front-trousers.html',0,'RP',NULL,10,325),(100703,1,'51278800_1387801749','women/pants-denim/park-avenue-pleat-front-trousershtml','women/pants-denim/park-avenue-pleat-front-trousers.html',0,'RP',NULL,12,325),(100705,1,'52110100_1387801749','park-avenue-pleat-front-trousers-559html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(100707,1,'53231500_1387801749','women/new-arrivals/park-avenue-pleat-front-trousers-338html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(100709,1,'54210300_1387801749','women/pants-denim/park-avenue-pleat-front-trousers-439html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(100711,1,'55088100_1387801749','park-avenue-pleat-front-trousers-560html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(100713,1,'56199100_1387801749','women/new-arrivals/park-avenue-pleat-front-trousers-339html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(100715,1,'57204000_1387801749','women/pants-denim/park-avenue-pleat-front-trousers-440html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(100717,1,'58078800_1387801749','park-avenue-pleat-front-trousers-561html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(100719,1,'59185500_1387801749','women/new-arrivals/park-avenue-pleat-front-trousers-340html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(100721,1,'60214500_1387801749','women/pants-denim/park-avenue-pleat-front-trousers-441html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(100723,1,'61085200_1387801749','park-avenue-pleat-front-trousers-562html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(100725,1,'62179200_1387801749','women/new-arrivals/park-avenue-pleat-front-trousers-341html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(100727,1,'63363500_1387801749','women/pants-denim/park-avenue-pleat-front-trousers-442html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(100729,1,'64155900_1387801749','aviator-sunglasseshtml','aviator-sunglasses.html',0,'RP',NULL,NULL,337),(100731,1,'65027500_1387801749','accessories/eyewear/aviator-sunglasseshtml','accessories/eyewear/aviator-sunglasses.html',0,'RP',NULL,18,337),(100733,1,'65439100_1387801749','jackie-o-round-sunglasseshtml','jackie-o-round-sunglasses.html',0,'RP',NULL,NULL,338),(100735,1,'65985300_1387801749','accessories/eyewear/jackie-o-round-sunglasseshtml','accessories/eyewear/jackie-o-round-sunglasses.html',0,'RP',NULL,18,338),(100737,1,'66383200_1387801749','sale/accessories/jackie-o-round-sunglasseshtml','sale/accessories/jackie-o-round-sunglasses.html',0,'RP',NULL,28,338),(100739,1,'66776600_1387801749','retro-chic-eyeglasseshtml','retro-chic-eyeglasses.html',0,'RP',NULL,NULL,339),(100741,1,'67321800_1387801749','accessories/eyewear/retro-chic-eyeglasseshtml','accessories/eyewear/retro-chic-eyeglasses.html',0,'RP',NULL,18,339),(100743,1,'67704000_1387801749','angelique-d-orsay-pump-nudehtml','angelique-d-orsay-pump-nude.html',0,'RP',NULL,NULL,340),(100745,1,'68265400_1387801749','accessories/shoes/angelique-d-orsay-pump-nudehtml','accessories/shoes/angelique-d-orsay-pump-nude.html',0,'RP',NULL,20,340),(100747,1,'68990100_1387801749','angelique-d-orsay-pump-nude-353html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(100749,1,'70008300_1387801749','accessories/shoes/angelique-d-orsay-pump-nude-353html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(100751,1,'70709100_1387801749','angelique-d-orsay-pump-nude-354html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(100753,1,'71695700_1387801749','accessories/shoes/angelique-d-orsay-pump-nude-354html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(100755,1,'72385700_1387801749','angelique-d-orsay-pump-nude-355html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(100757,1,'73395500_1387801749','accessories/shoes/angelique-d-orsay-pump-nude-355html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(100759,1,'74100400_1387801749','angelique-d-orsay-pump-nude-356html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(100761,1,'75117600_1387801749','accessories/shoes/angelique-d-orsay-pump-nude-356html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(100763,1,'75505500_1387801749','borgha-ankle-boothtml','borgha-ankle-boot.html',0,'RP',NULL,NULL,345),(100765,1,'76052600_1387801749','accessories/shoes/borgha-ankle-boothtml','accessories/shoes/borgha-ankle-boot.html',0,'RP',NULL,20,345),(100767,1,'76716800_1387801749','borgha-ankle-boot-442html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(100769,1,'77690700_1387801749','accessories/shoes/borgha-ankle-boot-442html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(100771,1,'78379100_1387801749','borgha-ankle-boot-443html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(100773,1,'79314900_1387801749','accessories/shoes/borgha-ankle-boot-443html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(100775,1,'79955500_1387801749','borgha-ankle-boot-444html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(100777,1,'80923100_1387801749','accessories/shoes/borgha-ankle-boot-444html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(100779,1,'81584300_1387801749','borgha-ankle-boot-445html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(100781,1,'82514200_1387801749','accessories/shoes/borgha-ankle-boot-445html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(100783,1,'82893800_1387801749','hana-flat-charcoalhtml','hana-flat-charcoal.html',0,'RP',NULL,NULL,350),(100785,1,'83435400_1387801749','accessories/shoes/hana-flat-charcoalhtml','accessories/shoes/hana-flat-charcoal.html',0,'RP',NULL,20,350),(100787,1,'84090600_1387801749','hana-flat-charcoal-443html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(100789,1,'85051500_1387801749','accessories/shoes/hana-flat-charcoal-443html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(100791,1,'85682400_1387801749','hana-flat-charcoal-444html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(100793,1,'86619900_1387801749','accessories/shoes/hana-flat-charcoal-444html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(100795,1,'87271100_1387801749','hana-flat-charcoal-445html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(100797,1,'88803400_1387801749','accessories/shoes/hana-flat-charcoal-445html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(100799,1,'89470500_1387801749','hana-flat-charcoal-446html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(100801,1,'90436400_1387801749','accessories/shoes/hana-flat-charcoal-446html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(100803,1,'90827000_1387801749','dorian-preforated-oxfordhtml','dorian-preforated-oxford.html',0,'RP',NULL,NULL,355),(100805,1,'91379300_1387801749','accessories/shoes/dorian-preforated-oxfordhtml','accessories/shoes/dorian-preforated-oxford.html',0,'RP',NULL,20,355),(100807,1,'92358000_1387801749','dorian-preforated-oxford-444html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(100809,1,'93724800_1387801749','accessories/shoes/dorian-preforated-oxford-444html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(100811,1,'94429100_1387801749','dorian-preforated-oxford-445html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(100813,1,'97834900_1387801749','accessories/shoes/dorian-preforated-oxford-445html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(100815,1,'99255300_1387801749','dorian-preforated-oxford-446html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(100817,1,'03999100_1387801750','accessories/shoes/dorian-preforated-oxford-446html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(100819,1,'05323200_1387801750','dorian-preforated-oxford-447html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(100821,1,'06358300_1387801750','accessories/shoes/dorian-preforated-oxford-447html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(100823,1,'06763100_1387801750','wingtip-cognac-oxfordhtml','wingtip-cognac-oxford.html',0,'RP',NULL,NULL,360),(100825,1,'07355600_1387801750','accessories/shoes/wingtip-cognac-oxfordhtml','accessories/shoes/wingtip-cognac-oxford.html',0,'RP',NULL,20,360),(100827,1,'08080500_1387801750','wingtip-cognac-oxford-445html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(100829,1,'09084600_1387801750','accessories/shoes/wingtip-cognac-oxford-445html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(100831,1,'09802200_1387801750','wingtip-cognac-oxford-446html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(100833,1,'17849400_1387801750','accessories/shoes/wingtip-cognac-oxford-446html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(100835,1,'19034800_1387801750','wingtip-cognac-oxford-447html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(100837,1,'21452000_1387801750','accessories/shoes/wingtip-cognac-oxford-447html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(100839,1,'22136300_1387801750','wingtip-cognac-oxford-448html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(100841,1,'23119500_1387801750','accessories/shoes/wingtip-cognac-oxford-448html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(100843,1,'23516800_1387801750','suede-loafer-navyhtml','suede-loafer-navy.html',0,'RP',NULL,NULL,365),(100845,1,'24083900_1387801750','accessories/shoes/suede-loafer-navyhtml','accessories/shoes/suede-loafer-navy.html',0,'RP',NULL,20,365),(100847,1,'24745500_1387801750','suede-loafer-navy-446html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(100849,1,'25693200_1387801750','accessories/shoes/suede-loafer-navy-446html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(100851,1,'26354100_1387801750','suede-loafer-navy-447html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(100853,1,'27294100_1387801750','accessories/shoes/suede-loafer-navy-447html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(100855,1,'27969800_1387801750','suede-loafer-navy-448html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(100857,1,'28932700_1387801750','accessories/shoes/suede-loafer-navy-448html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(100859,1,'29622900_1387801750','suede-loafer-navy-449html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(100861,1,'30582800_1387801750','accessories/shoes/suede-loafer-navy-449html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(100863,1,'30948400_1387801750','isla-crossbody-handbaghtml','isla-crossbody-handbag.html',0,'RP',NULL,NULL,370),(100865,1,'31515100_1387801750','accessories/bags-luggage/isla-crossbody-handbaghtml','accessories/bags-luggage/isla-crossbody-handbag.html',0,'RP',NULL,21,370),(100867,1,'32346700_1387801750','florentine-satchel-handbaghtml','florentine-satchel-handbag.html',0,'RP',NULL,NULL,371),(100869,1,'33066000_1387801750','accessories/bags-luggage/florentine-satchel-handbaghtml','accessories/bags-luggage/florentine-satchel-handbag.html',0,'RP',NULL,21,371),(100871,1,'33477800_1387801750','leather-tablet-sleevehtml','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(100873,1,'34078400_1387801750','accessories/bags-luggage/leather-tablet-sleevehtml','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(100875,1,'34458400_1387801750','flapover-briefcasehtml','flapover-briefcase.html',0,'RP',NULL,NULL,373),(100877,1,'34989000_1387801750','accessories/bags-luggage/flapover-briefcasehtml','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(100879,1,'35364400_1387801750','rolls-travel-wallethtml','rolls-travel-wallet.html',0,'RP',NULL,NULL,374),(100881,1,'35912200_1387801750','accessories/bags-luggage/rolls-travel-wallethtml','accessories/bags-luggage/rolls-travel-wallet.html',0,'RP',NULL,21,374),(100883,1,'36292900_1387801750','roller-suitcasehtml','roller-suitcase.html',0,'RP',NULL,NULL,375),(100885,1,'36833100_1387801750','accessories/bags-luggage/roller-suitcasehtml','accessories/bags-luggage/roller-suitcase.html',0,'RP',NULL,21,375),(100887,1,'37203100_1387801750','classic-hardshell-suitcasehtml','classic-hardshell-suitcase.html',0,'RP',NULL,NULL,376),(100889,1,'37743800_1387801750','accessories/bags-luggage/classic-hardshell-suitcasehtml','accessories/bags-luggage/classic-hardshell-suitcase.html',0,'RP',NULL,21,376),(100891,1,'38397800_1387801750','classic-hardshell-suitcase-548html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(100893,1,'39296900_1387801750','accessories/bags-luggage/classic-hardshell-suitcase-441html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(100895,1,'39691000_1387801750','body-wash-with-lemon-flower-extract-and-aloe-verahtml','body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,NULL,378),(100897,1,'40271700_1387801750','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-verahtml','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,23,378),(100899,1,'40770900_1387801750','bath-minerals-and-salthtml','bath-minerals-and-salt.html',0,'RP',NULL,NULL,379),(100901,1,'41316400_1387801750','home-decor/bed-bath/bath-minerals-and-salthtml','home-decor/bed-bath/bath-minerals-and-salt.html',0,'RP',NULL,23,379),(100903,1,'41689000_1387801750','shea-enfused-hydrating-body-lotionhtml','shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,NULL,380),(100905,1,'42226000_1387801750','home-decor/bed-bath/shea-enfused-hydrating-body-lotionhtml','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,23,380),(100907,1,'42730700_1387801750','titian-raw-silk-pillowhtml','titian-raw-silk-pillow.html',0,'RP',NULL,NULL,381),(100909,1,'43271600_1387801750','home-decor/bed-bath/titian-raw-silk-pillowhtml','home-decor/bed-bath/titian-raw-silk-pillow.html',0,'RP',NULL,23,381),(100911,1,'43660700_1387801750','shay-printed-pillowhtml','shay-printed-pillow.html',0,'RP',NULL,NULL,382),(100913,1,'44199600_1387801750','home-decor/bed-bath/shay-printed-pillowhtml','home-decor/bed-bath/shay-printed-pillow.html',0,'RP',NULL,23,382),(100915,1,'44714500_1387801750','carnegie-alpaca-throwhtml','carnegie-alpaca-throw.html',0,'RP',NULL,NULL,383),(100917,1,'45256300_1387801750','home-decor/bed-bath/carnegie-alpaca-throwhtml','home-decor/bed-bath/carnegie-alpaca-throw.html',0,'RP',NULL,23,383),(100919,1,'45643000_1387801750','park-row-throwhtml','park-row-throw.html',0,'RP',NULL,NULL,384),(100921,1,'46219100_1387801750','home-decor/bed-bath/park-row-throwhtml','home-decor/bed-bath/park-row-throw.html',0,'RP',NULL,23,384),(100923,1,'46605000_1387801750','sale/home-decor/park-row-throwhtml','sale/home-decor/park-row-throw.html',0,'RP',NULL,29,384),(100925,1,'47092000_1387801750','gramercy-throwhtml','gramercy-throw.html',0,'RP',NULL,NULL,385),(100927,1,'47644600_1387801750','home-decor/bed-bath/gramercy-throwhtml','home-decor/bed-bath/gramercy-throw.html',0,'RP',NULL,23,385),(100929,1,'48025300_1387801750','herald-glass-vasehtml','herald-glass-vase.html',0,'RP',NULL,NULL,386),(100931,1,'49081200_1387801750','home-decor/decorative-accents/herald-glass-vasehtml','home-decor/decorative-accents/herald-glass-vase.html',0,'RP',NULL,25,386),(100933,1,'49474300_1387801750','modern-murray-ceramic-vasehtml','modern-murray-ceramic-vase.html',0,'RP',NULL,NULL,387),(100935,1,'52178900_1387801750','home-decor/decorative-accents/modern-murray-ceramic-vasehtml','home-decor/decorative-accents/modern-murray-ceramic-vase.html',0,'RP',NULL,25,387),(100937,1,'52830900_1387801750','modern-murray-ceramic-vase-442html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(100939,1,'53787600_1387801750','home-decor/decorative-accents/modern-murray-ceramic-vase-442html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(100941,1,'54165100_1387801750','stone-salt-and-pepper-shakershtml','stone-salt-and-pepper-shakers.html',0,'RP',NULL,NULL,389),(100943,1,'54722800_1387801750','home-decor/decorative-accents/stone-salt-and-pepper-shakershtml','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html',0,'RP',NULL,25,389),(100945,1,'55187600_1387801750','fragrance-diffuser-reedshtml','fragrance-diffuser-reeds.html',0,'RP',NULL,NULL,390),(100947,1,'55788800_1387801750','home-decor/decorative-accents/fragrance-diffuser-reedshtml','home-decor/decorative-accents/fragrance-diffuser-reeds.html',0,'RP',NULL,25,390),(100949,1,'56162600_1387801750','geometric-candle-holdershtml','geometric-candle-holders.html',0,'RP',NULL,NULL,391),(100951,1,'56701400_1387801750','vip/geometric-candle-holdershtml','vip/geometric-candle-holders.html',0,'RP',NULL,9,391),(100953,1,'57145100_1387801750','home-decor/decorative-accents/geometric-candle-holdershtml','home-decor/decorative-accents/geometric-candle-holders.html',0,'RP',NULL,25,391),(100955,1,'57515900_1387801750','madison-lx2200html','madison-lx2200.html',0,'RP',NULL,NULL,392),(100957,1,'58051100_1387801750','home-decor/electronics/madison-lx2200html','home-decor/electronics/madison-lx2200.html',0,'RP',NULL,24,392),(100959,1,'58418300_1387801750','madison-rx3400html','madison-rx3400.html',0,'RP',NULL,NULL,393),(100961,1,'59168700_1387801750','vip/madison-rx3400html','vip/madison-rx3400.html',0,'RP',NULL,9,393),(100963,1,'60016800_1387801750','home-decor/electronics/madison-rx3400html','home-decor/electronics/madison-rx3400.html',0,'RP',NULL,24,393),(100965,1,'60527000_1387801750','16gb-memory-cardhtml','16gb-memory-card.html',0,'RP',NULL,NULL,394),(100967,1,'61075100_1387801750','home-decor/electronics/16gb-memory-cardhtml','home-decor/electronics/16gb-memory-card.html',0,'RP',NULL,24,394),(100969,1,'61456400_1387801750','8gb-memory-cardhtml','8gb-memory-card.html',0,'RP',NULL,NULL,395),(100971,1,'62004300_1387801750','home-decor/electronics/8gb-memory-cardhtml','home-decor/electronics/8gb-memory-card.html',0,'RP',NULL,24,395),(100973,1,'62382000_1387801750','large-camera-baghtml','large-camera-bag.html',0,'RP',NULL,NULL,396),(100975,1,'62948300_1387801750','home-decor/electronics/large-camera-baghtml','home-decor/electronics/large-camera-bag.html',0,'RP',NULL,24,396),(100977,1,'63327900_1387801750','madison-earbudshtml','madison-earbuds.html',0,'RP',NULL,NULL,397),(100979,1,'63872900_1387801750','home-decor/electronics/madison-earbudshtml','home-decor/electronics/madison-earbuds.html',0,'RP',NULL,24,397),(100981,1,'64259300_1387801750','madison-overear-headphoneshtml','madison-overear-headphones.html',0,'RP',NULL,NULL,398),(100983,1,'64798100_1387801750','home-decor/electronics/madison-overear-headphoneshtml','home-decor/electronics/madison-overear-headphones.html',0,'RP',NULL,24,398),(100985,1,'65196300_1387801750','madison-8gb-digital-media-playerhtml','madison-8gb-digital-media-player.html',0,'RP',NULL,NULL,399),(100987,1,'65745000_1387801750','home-decor/electronics/madison-8gb-digital-media-playerhtml','home-decor/electronics/madison-8gb-digital-media-player.html',0,'RP',NULL,24,399),(100989,1,'66125800_1387801750','compact-mp3-playerhtml','compact-mp3-player.html',0,'RP',NULL,NULL,400),(100991,1,'66681300_1387801750','home-decor/electronics/compact-mp3-playerhtml','home-decor/electronics/compact-mp3-player.html',0,'RP',NULL,24,400),(100993,1,'67428000_1387801750','french-cuff-cotton-twill-oxford-512html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(100995,1,'68331000_1387801750','men/shirts/french-cuff-cotton-twill-oxford-411html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(100997,1,'68999600_1387801750','slim-fit-dobby-oxford-shirt-514html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(100999,1,'69868800_1387801750','men/shirts/slim-fit-dobby-oxford-shirt-412html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(101001,1,'70254500_1387801750','sale/men/slim-fit-dobby-oxford-shirthtml','sale/men/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,27,403),(101003,1,'70911600_1387801750','plaid-cotton-shirt-516html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(101005,1,'71744100_1387801750','men/shirts/plaid-cotton-shirt-413html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(101007,1,'72368700_1387801750','oxford-sport-coat-414html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(101009,1,'73127900_1387801750','men/blazers/oxford-sport-coat-414html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(101011,1,'73762200_1387801750','linen-blazer-520html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(101013,1,'74306600_1387801750','men/linen-blazerhtml','men/linen-blazer.html',0,'RP',NULL,5,406),(101015,1,'74949500_1387801750','men/new-arrivals/linen-blazerhtml','men/new-arrivals/linen-blazer.html',0,'RP',NULL,14,406),(101017,1,'76071900_1387801750','men/blazers/linen-blazer-520html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(101019,1,'76742400_1387801750','stretch-cotton-blazer-522html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(101021,1,'77620100_1387801750','men/blazers/stretch-cotton-blazer-522html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(101023,1,'78361700_1387801750','chelsea-tee-531html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(101025,1,'79528300_1387801750','men/tees-knits-and-polos/chelsea-tee-432html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(101027,1,'80369500_1387801750','chelsea-tee-532html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(101029,1,'81423300_1387801750','men/tees-knits-and-polos/chelsea-tee-433html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(101031,1,'82156900_1387801750','chelsea-tee-533html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(101033,1,'82716000_1387801750','men/new-arrivals/chelsea-teehtml','men/new-arrivals/chelsea-tee.html',0,'RP',NULL,14,410),(101035,1,'83650000_1387801750','men/tees-knits-and-polos/chelsea-tee-434html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(101037,1,'84372900_1387801750','merino-v-neck-pullover-sweater-506html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(101039,1,'85425900_1387801750','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(101041,1,'86192300_1387801750','lexington-cardigan-sweater-508html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(101043,1,'86741400_1387801750','vip/lexington-cardigan-sweaterhtml','vip/lexington-cardigan-sweater.html',0,'RP',NULL,9,412),(101045,1,'87432200_1387801750','men/tees-knits-and-polos/lexington-cardigan-sweater-421html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(101047,1,'88055000_1387801750','core-striped-sport-shirt-507html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(101049,1,'88955700_1387801750','men/tees-knits-and-polos/core-striped-sport-shirt-422html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(101051,1,'89595800_1387801750','bowery-chino-pants-491html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(101053,1,'90147100_1387801750','men/bowery-chino-pantshtml','men/bowery-chino-pants.html',0,'RP',NULL,5,414),(101055,1,'90842600_1387801750','men/pants-denim/bowery-chino-pants-423html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(101057,1,'91555900_1387801750','the-essential-boot-cut-jean-433html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(101059,1,'92612500_1387801750','men/pants-denim/the-essential-boot-cut-jean-433html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(101061,1,'93956700_1387801750','flat-front-trouser-434html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(101063,1,'94895800_1387801750','men/pants-denim/flat-front-trouser-434html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(101065,1,'95486200_1387801750','nolita-cami-524html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(101067,1,'96305700_1387801750','women/tops-blouses/nolita-cami-426html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(101069,1,'96875600_1387801750','tori-tank-526html','tori-tank-587.html',0,'RP',NULL,NULL,418),(101071,1,'97416500_1387801750','women/tori-tankhtml','women/tori-tank.html',0,'RP',NULL,4,418),(101073,1,'98151600_1387801750','women/new-arrivals/tori-tank-427html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(101075,1,'00825200_1387801751','women/tops-blouses/tori-tank-427html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(101077,1,'01470100_1387801751','delancy-cardigan-sweater-528html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(101079,1,'03182200_1387801751','women/tops-blouses/delancy-cardigan-sweater-428html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(101081,1,'03814600_1387801751','ludlow-oxford-top-530html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(101083,1,'04676500_1387801751','women/tops-blouses/ludlow-oxford-top-429html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(101085,1,'05281500_1387801751','elizabeth-knit-top-532html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(101087,1,'06115100_1387801751','women/new-arrivals/elizabeth-knit-top-430html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(101089,1,'07328300_1387801751','women/tops-blouses/elizabeth-knit-top-430html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(101091,1,'07973900_1387801751','essex-pencil-skirt-437html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(101093,1,'08928000_1387801751','women/dresses-skirts/essex-pencil-skirt-437html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(101095,1,'09565900_1387801751','racer-back-maxi-dress-553html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(101097,1,'10440400_1387801751','women/dresses-skirts/racer-back-maxi-dress-432html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(101099,1,'10780500_1387801751','sale/women/racer-back-maxi-dresshtml','sale/women/racer-back-maxi-dress.html',0,'RP',NULL,26,423),(101101,1,'11153700_1387801751','ludlow-sheath-dresshtml','ludlow-sheath-dress.html',0,'RP',NULL,NULL,424),(101103,1,'11683900_1387801751','women/dresses-skirts/ludlow-sheath-dresshtml','women/dresses-skirts/ludlow-sheath-dress.html',0,'RP',NULL,13,424),(101105,1,'12065600_1387801751','lafayette-convertible-dresshtml','lafayette-convertible-dress.html',0,'RP',NULL,NULL,425),(101107,1,'12607100_1387801751','women/new-arrivals/lafayette-convertible-dresshtml','women/new-arrivals/lafayette-convertible-dress.html',0,'RP',NULL,10,425),(101109,1,'12997000_1387801751','women/dresses-skirts/lafayette-convertible-dresshtml','women/dresses-skirts/lafayette-convertible-dress.html',0,'RP',NULL,13,425),(101111,1,'13423500_1387801751','tribeca-skinny-jeanhtml','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(101113,1,'14043500_1387801751','women/pants-denim/tribeca-skinny-jeanhtml','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(101115,1,'14507800_1387801751','dumbo-boyfriend-jeanhtml','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(101117,1,'15053100_1387801751','vip/dumbo-boyfriend-jeanhtml','vip/dumbo-boyfriend-jean.html',0,'RP',NULL,9,427),(101119,1,'15513700_1387801751','women/pants-denim/dumbo-boyfriend-jeanhtml','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(101121,1,'16348600_1387801751','park-avenue-pleat-front-trousers-563html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(101123,1,'16885200_1387801751','women/park-avenue-pleat-front-trousershtml','women/park-avenue-pleat-front-trousers.html',0,'RP',NULL,4,428),(101125,1,'17876800_1387801751','women/pants-denim/park-avenue-pleat-front-trousers-443html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(101127,1,'18294400_1387801751','barclay-d-orsay-pump-nudehtml','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(101129,1,'18887100_1387801751','accessories/shoes/barclay-d-orsay-pump-nudehtml','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(101131,1,'19520000_1387801751','borgha-ankle-boot-446html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(101133,1,'20432600_1387801751','accessories/shoes/borgha-ankle-boot-446html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(101135,1,'21080900_1387801751','hana-flat-charcoal-447html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(101137,1,'22007100_1387801751','accessories/shoes/hana-flat-charcoal-447html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(101139,1,'22700700_1387801751','dorian-preforated-oxford-448html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(101141,1,'23711400_1387801751','accessories/shoes/dorian-preforated-oxford-448html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(101143,1,'24384000_1387801751','wingtip-cognac-oxford-449html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(101145,1,'25316100_1387801751','accessories/shoes/wingtip-cognac-oxford-449html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(101147,1,'25974900_1387801751','suede-loafer-navy-450html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(101149,1,'26931700_1387801751','accessories/shoes/suede-loafer-navy-450html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(101151,1,'27526400_1387801751','classic-hardshell-suitcase-549html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(101153,1,'28520400_1387801751','accessories/bags-luggage/classic-hardshell-suitcase-442html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(101155,1,'29167700_1387801751','modern-murray-ceramic-vase-443html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(101157,1,'29713600_1387801751','vip/modern-murray-ceramic-vasehtml','vip/modern-murray-ceramic-vase.html',0,'RP',NULL,9,437),(101159,1,'30477700_1387801751','home-decor/decorative-accents/modern-murray-ceramic-vase-443html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(101161,1,'30853400_1387801751','luggage-sethtml','luggage-set.html',0,'RP',NULL,NULL,439),(101163,1,'31396400_1387801751','accessories/bags-luggage/luggage-sethtml','accessories/bags-luggage/luggage-set.html',0,'RP',NULL,21,439),(101165,1,'31772000_1387801751','vase-sethtml','vase-set.html',0,'RP',NULL,NULL,440),(101167,1,'32318200_1387801751','home-decor/decorative-accents/vase-sethtml','home-decor/decorative-accents/vase-set.html',0,'RP',NULL,25,440),(101169,1,'32694200_1387801751','3-year-warrantyhtml','3-year-warranty.html',0,'RP',NULL,NULL,441),(101171,1,'33234100_1387801751','home-decor/electronics/3-year-warrantyhtml','home-decor/electronics/3-year-warranty.html',0,'RP',NULL,24,441),(101173,1,'33614000_1387801751','5-year-warrantyhtml','5-year-warranty.html',0,'RP',NULL,NULL,442),(101175,1,'34155900_1387801751','home-decor/electronics/5-year-warrantyhtml','home-decor/electronics/5-year-warranty.html',0,'RP',NULL,24,442),(101177,1,'34535900_1387801751','camera-travel-sethtml','camera-travel-set.html',0,'RP',NULL,NULL,445),(101179,1,'35085600_1387801751','home-decor/electronics/camera-travel-sethtml','home-decor/electronics/camera-travel-set.html',0,'RP',NULL,24,445),(101181,1,'35456100_1387801751','mp3-player-with-audiohtml','mp3-player-with-audio.html',0,'RP',NULL,NULL,446),(101183,1,'35986400_1387801751','home-decor/electronics/mp3-player-with-audiohtml','home-decor/electronics/mp3-player-with-audio.html',0,'RP',NULL,24,446),(101185,1,'36354500_1387801751','pillow-and-throw-sethtml','pillow-and-throw-set.html',0,'RP',NULL,NULL,447),(101187,1,'36882400_1387801751','home-decor/pillow-and-throw-sethtml','home-decor/pillow-and-throw-set.html',0,'RP',NULL,7,447),(101189,1,'37266400_1387801751','home-decor/bed-bath/pillow-and-throw-sethtml','home-decor/bed-bath/pillow-and-throw-set.html',0,'RP',NULL,23,447),(101191,1,'37642700_1387801751','a-tale-of-two-citieshtml','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(101193,1,'38095900_1387801751','vip/a-tale-of-two-citieshtml','vip/a-tale-of-two-cities.html',0,'RP',NULL,9,448),(101195,1,'38477000_1387801751','home-decor/books-music/a-tale-of-two-citieshtml','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(101197,1,'38859600_1387801751','olvidalohtml','olvidalo.html',0,'RP',NULL,NULL,449),(101199,1,'39397000_1387801751','home-decor/books-music/olvidalohtml','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(101201,1,'39771500_1387801751','alice-in-wonderlandhtml','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(101203,1,'40306900_1387801751','home-decor/books-music/alice-in-wonderlandhtml','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(101213,1,'42549800_1387801751','khaki-bowery-chino-pantshtml','khaki-bowery-chino-pants.html',0,'RP',NULL,NULL,456),(101215,1,'43089000_1387801751','men/khaki-bowery-chino-pantshtml','men/khaki-bowery-chino-pants.html',0,'RP',NULL,5,456),(101217,1,'43474700_1387801751','men/new-arrivals/khaki-bowery-chino-pantshtml','men/new-arrivals/khaki-bowery-chino-pants.html',0,'RP',NULL,14,456),(101219,1,'43860100_1387801751','men/pants-denim/khaki-bowery-chino-pantshtml','men/pants-denim/khaki-bowery-chino-pants.html',0,'RP',NULL,17,456),(101221,1,'44494600_1387801751','khaki-bowery-chino-pants-495html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(101223,1,'45271800_1387801751','khaki-bowery-chino-pants-496html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(101225,1,'46068200_1387801751','khaki-bowery-chino-pants-497html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(101227,1,'46859800_1387801751','bowery-chino-pants-492html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(101229,1,'47398200_1387801751','bowery-chino-pants-charcoal-38html','bowery-chino-pants-charcoal-38.html',0,'RP',NULL,NULL,476),(101231,1,'47990500_1387801751','bowery-chino-pants-charcoal-31html','bowery-chino-pants-charcoal-31.html',0,'RP',NULL,NULL,477),(101233,1,'48797200_1387801751','bowery-chino-pants-493html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(101235,1,'49339900_1387801751','khaki-bowery-chino-pants-khaki-28html','khaki-bowery-chino-pants-khaki-28.html',0,'RP',NULL,NULL,479),(101237,1,'50115200_1387801751','khaki-bowery-chino-pants-498html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(101239,1,'50949000_1387801751','khaki-bowery-chino-pants-499html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(101241,1,'51788300_1387801751','khaki-bowery-chino-pants-500html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(101243,1,'52658200_1387801751','chelsea-tee-534html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(101245,1,'53539000_1387801751','chelsea-tee-535html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(101247,1,'54400700_1387801751','chelsea-tee-536html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(101249,1,'55242100_1387801751','chelsea-tee-537html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(101251,1,'56100500_1387801751','chelsea-tee-538html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(101253,1,'56969800_1387801751','chelsea-tee-539html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(101255,1,'57816100_1387801751','chelsea-tee-540html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(101257,1,'58730400_1387801751','chelsea-tee-541html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(101259,1,'59580000_1387801751','chelsea-tee-542html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(101261,1,'60396100_1387801751','merino-v-neck-pullover-sweater-507html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(101263,1,'61233200_1387801751','merino-v-neck-pullover-sweater-508html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(101265,1,'62037300_1387801751','lexington-cardigan-sweater-509html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(101267,1,'62842300_1387801751','lexington-cardigan-sweater-510html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(101269,1,'63644400_1387801751','core-striped-sport-shirt-508html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(101271,1,'64216000_1387801751','core-striped-sport-shirt-indigo-xlhtml','core-striped-sport-shirt-indigo-xl.html',0,'RP',NULL,NULL,497),(101273,1,'65081500_1387801751','french-cuff-cotton-twill-oxford-513html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(101275,1,'65909600_1387801751','french-cuff-cotton-twill-oxford-514html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(101277,1,'66724300_1387801751','slim-fit-dobby-oxford-shirt-515html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(101279,1,'67553100_1387801751','slim-fit-dobby-oxford-shirt-516html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(101281,1,'68320400_1387801751','plaid-cotton-shirt-517html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(101283,1,'69089100_1387801751','plaid-cotton-shirt-518html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(101285,1,'69632300_1387801751','sullivan-sport-coathtml','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(101287,1,'70172600_1387801751','men/blazers/sullivan-sport-coathtml','men/blazers/sullivan-sport-coat.html',0,'RP',NULL,40,504),(101289,1,'70735200_1387801751','sullivan-sport-coat-508html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(101291,1,'71507900_1387801751','men/blazers/sullivan-sport-coat-508html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(101293,1,'72247300_1387801751','linen-blazer-521html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(101295,1,'72998400_1387801751','men/blazers/linen-blazer-521html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(101297,1,'73590200_1387801751','linen-blazer-522html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(101299,1,'74330800_1387801751','men/blazers/linen-blazer-522html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(101301,1,'74976000_1387801751','stretch-cotton-blazer-523html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(101303,1,'75771000_1387801751','men/blazers/stretch-cotton-blazer-523html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(101305,1,'76407700_1387801751','stretch-cotton-blazer-524html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(101307,1,'77207800_1387801751','men/blazers/stretch-cotton-blazer-524html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(101309,1,'78196200_1387801751','nolita-cami-525html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(101311,1,'78921100_1387801751','nolita-cami-526html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(101313,1,'79658300_1387801751','tori-tank-527html','tori-tank-577.html',0,'RP',NULL,NULL,512),(101315,1,'80386300_1387801751','tori-tank-528html','tori-tank-578.html',0,'RP',NULL,NULL,513),(101317,1,'81173600_1387801751','delancy-cardigan-sweater-529html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(101319,1,'81957400_1387801751','delancy-cardigan-sweater-530html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(101321,1,'82731300_1387801751','ludlow-oxford-top-531html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(101323,1,'83478300_1387801751','ludlow-oxford-top-532html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(101325,1,'84276200_1387801751','elizabeth-knit-top-533html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(101327,1,'85064300_1387801751','elizabeth-knit-top-534html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(101329,1,'86354900_1387801751','dumbo-boyfriend-jean-541html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(101331,1,'87160100_1387801751','dumbo-boyfriend-jean-542html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(101333,1,'87934800_1387801751','dumbo-boyfriend-jean-543html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(101335,1,'88705600_1387801751','dumbo-boyfriend-jean-544html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(101337,1,'91817600_1387801751','dumbo-boyfriend-jean-545html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(101339,1,'93106700_1387801751','dumbo-boyfriend-jean-546html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(101341,1,'93938300_1387801751','dumbo-boyfriend-jean-547html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(101343,1,'94757100_1387801751','tribeca-skinny-jean-548html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(101345,1,'95518500_1387801751','tribeca-skinny-jean-549html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(101347,1,'96263300_1387801751','tribeca-skinny-jean-550html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(101349,1,'97025500_1387801751','tribeca-skinny-jean-551html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(101351,1,'97794900_1387801751','tribeca-skinny-jean-552html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(101353,1,'98578100_1387801751','tribeca-skinny-jean-553html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(101355,1,'99345600_1387801751','tribeca-skinny-jean-554html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(101357,1,'00389600_1387801752','park-avenue-pleat-front-trousers-564html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(101359,1,'01549000_1387801752','park-avenue-pleat-front-trousers-565html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(101361,1,'03297800_1387801752','park-avenue-pleat-front-trousers-566html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(101363,1,'04272200_1387801752','park-avenue-pleat-front-trousers-567html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(101365,1,'05215000_1387801752','park-avenue-pleat-front-trousers-568html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(101367,1,'06022400_1387801752','racer-back-maxi-dress-554html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(101369,1,'06768300_1387801752','racer-back-maxi-dress-555html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(101371,1,'07490100_1387801752','classic-hardshell-suitcase-550html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(101377,1,'08923200_1387801752','pearl-strand-necklacehtml','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(101379,1,'09461500_1387801752','accessories/jewelry/pearl-strand-necklacehtml','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(101381,1,'09820900_1387801752','pearl-strand-necklace-18html','pearl-strand-necklace-18.html',0,'RP',NULL,NULL,547),(101383,1,'10352000_1387801752','pearl-strand-necklace-24html','pearl-strand-necklace-24.html',0,'RP',NULL,NULL,548),(101385,1,'10868300_1387801752','blue-horizons-braceletshtml','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(101387,1,'11433800_1387801752','accessories/jewelry/blue-horizons-braceletshtml','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(101389,1,'11811100_1387801752','pearl-stud-earringshtml','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(101391,1,'12341100_1387801752','accessories/jewelry/pearl-stud-earringshtml','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(101393,1,'12709000_1387801752','swing-time-earringshtml','swing-time-earrings.html',0,'RP',NULL,NULL,552),(101395,1,'13898000_1387801752','accessories/jewelry/swing-time-earringshtml','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(101397,1,'14994600_1387801752','silver-desert-necklacehtml','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(101399,1,'15536200_1387801752','accessories/jewelry/silver-desert-necklacehtml','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(101401,1,'16484300_1387801752','swiss-movement-sports-watchhtml','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(101403,1,'17017900_1387801752','accessories/jewelry/swiss-movement-sports-watchhtml','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(101405,1,'18218500_1387801752','pearl-necklace-set-testhtml','pearl-necklace-set-test.html',0,'RP',NULL,NULL,555),(101407,1,'18755100_1387801752','accessories/jewelry/pearl-necklace-set-testhtml','accessories/jewelry/pearl-necklace-set-test.html',0,'RP',NULL,19,555),(101409,1,'20024600_1387801752','around-the-world-in-80-dayshtml','around-the-world-in-80-days.html',0,'RP',NULL,NULL,557),(101411,1,'20552600_1387801752','home-decor/books-music/around-the-world-in-80-dayshtml','home-decor/books-music/around-the-world-in-80-days.html',0,'RP',NULL,22,557),(101413,1,'21009600_1387801752','falling-by-i-am-not-lefthandedhtml','falling-by-i-am-not-lefthanded.html',0,'RP',NULL,NULL,558),(101415,1,'22258300_1387801752','home-decor/books-music/falling-by-i-am-not-lefthandedhtml','home-decor/books-music/falling-by-i-am-not-lefthanded.html',0,'RP',NULL,22,558),(101417,1,'22650500_1387801752','if-you-were-by-keshcohtml','if-you-were-by-keshco.html',0,'RP',NULL,NULL,559),(101419,1,'24156100_1387801752','home-decor/books-music/if-you-were-by-keshcohtml','home-decor/books-music/if-you-were-by-keshco.html',0,'RP',NULL,22,559),(101421,1,'24536500_1387801752','can-t-stop-it-by-shearerhtml','can-t-stop-it-by-shearer.html',0,'RP',NULL,NULL,560),(101423,1,'25074100_1387801752','home-decor/books-music/can-t-stop-it-by-shearerhtml','home-decor/books-music/can-t-stop-it-by-shearer.html',0,'RP',NULL,22,560),(101425,1,'26078000_1387801752','love-is-an-eternal-lie-by-the-sleeping-treehtml','love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,NULL,561),(101427,1,'26667300_1387801752','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-treehtml','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,22,561),(101429,1,'27690100_1387801752','goin-down-to-the-bus-stop-by-tbirdhtml','goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,NULL,562),(101431,1,'28253300_1387801752','home-decor/books-music/goin-down-to-the-bus-stop-by-tbirdhtml','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,22,562),(101433,1,'29339100_1387801752','fire-kalima-remix-by-unannounced-guesthtml','fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,NULL,563),(101435,1,'29897700_1387801752','home-decor/books-music/fire-kalima-remix-by-unannounced-guesthtml','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,22,563),(101437,1,'30737600_1387801752','madison-island-vip-membership-1-yearhtml','madison-island-vip-membership-1-year.html',0,'RP',NULL,NULL,564),(101439,1,'31194400_1387801752','broadway-pumphtml','broadway-pump.html',0,'RP',NULL,NULL,874),(101441,1,'31649200_1387801752','accessories/shoes/broadway-pumphtml','accessories/shoes/broadway-pump.html',0,'RP',NULL,20,874),(101443,1,'31948400_1387801752','sale/women/broadway-pumphtml','sale/women/broadway-pump.html',0,'RP',NULL,26,874),(101445,1,'32238600_1387801752','ellis-flathtml','ellis-flat.html',0,'RP',NULL,NULL,875),(101447,1,'32688800_1387801752','accessories/shoes/ellis-flathtml','accessories/shoes/ellis-flat.html',0,'RP',NULL,20,875),(101449,1,'32975000_1387801752','black-nolita-camihtml','black-nolita-cami.html',0,'RP',NULL,NULL,877),(101451,1,'33428500_1387801752','women/tops-blouses/black-nolita-camihtml','women/tops-blouses/black-nolita-cami.html',0,'RP',NULL,11,877),(101453,1,'33778500_1387801752','black-nolita-cami-881html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(101455,1,'34223100_1387801752','nolita-cami-pink-lhtml','nolita-cami-pink-l.html',0,'RP',NULL,NULL,879),(101457,1,'34674100_1387801752','black-nolita-cami-black-xshtml','black-nolita-cami-black-xs.html',0,'RP',NULL,NULL,880),(101459,1,'35115500_1387801752','black-nolita-cami-black-shtml','black-nolita-cami-black-s.html',0,'RP',NULL,NULL,881),(101463,2,'41816800_1387801752','womenhtml','women.html',0,'RP',NULL,4,NULL),(101465,2,'42198200_1387801752','women/new-arrivalshtml','women/new-arrivals.html',0,'RP',NULL,10,NULL),(101467,2,'42565600_1387801752','women/tops-blouseshtml','women/tops-blouses.html',0,'RP',NULL,11,NULL),(101469,2,'42937600_1387801752','women/pants-denimhtml','women/pants-denim.html',0,'RP',NULL,12,NULL),(101471,2,'43349300_1387801752','women/dresses-skirtshtml','women/dresses-skirts.html',0,'RP',NULL,13,NULL),(101473,2,'43711600_1387801752','menhtml','men.html',0,'RP',NULL,5,NULL),(101475,2,'44107500_1387801752','men/new-arrivalshtml','men/new-arrivals.html',0,'RP',NULL,14,NULL),(101477,2,'44496500_1387801752','men/shirtshtml','men/shirts.html',0,'RP',NULL,15,NULL),(101479,2,'44861300_1387801752','men/tees-knits-and-poloshtml','men/tees-knits-and-polos.html',0,'RP',NULL,16,NULL),(101481,2,'45252200_1387801752','men/pants-denimhtml','men/pants-denim.html',0,'RP',NULL,17,NULL),(101483,2,'45906800_1387801752','men/blazershtml','men/blazers.html',0,'RP',NULL,40,NULL),(101485,2,'46722000_1387801752','accessorieshtml','accessories.html',0,'RP',NULL,6,NULL),(101487,2,'47484600_1387801752','accessories/eyewearhtml','accessories/eyewear.html',0,'RP',NULL,18,NULL),(101489,2,'47847300_1387801752','accessories/jewelryhtml','accessories/jewelry.html',0,'RP',NULL,19,NULL),(101491,2,'48206300_1387801752','accessories/shoeshtml','accessories/shoes.html',0,'RP',NULL,20,NULL),(101493,2,'48570200_1387801752','accessories/bags-luggagehtml','accessories/bags-luggage.html',0,'RP',NULL,21,NULL),(101495,2,'48940500_1387801752','home-decorhtml','home-decor.html',0,'RP',NULL,7,NULL),(101497,2,'49309600_1387801752','home-decor/books-musichtml','home-decor/books-music.html',0,'RP',NULL,22,NULL),(101499,2,'49673400_1387801752','home-decor/bed-bathhtml','home-decor/bed-bath.html',0,'RP',NULL,23,NULL),(101501,2,'50050500_1387801752','home-decor/electronicshtml','home-decor/electronics.html',0,'RP',NULL,24,NULL),(101503,2,'50420200_1387801752','home-decor/decorative-accentshtml','home-decor/decorative-accents.html',0,'RP',NULL,25,NULL),(101505,2,'50781800_1387801752','salehtml','sale.html',0,'RP',NULL,8,NULL),(101507,2,'51311200_1387801752','sale/womenhtml','sale/women.html',0,'RP',NULL,26,NULL),(101509,2,'52118100_1387801752','sale/menhtml','sale/men.html',0,'RP',NULL,27,NULL),(101511,2,'52573700_1387801752','sale/accessorieshtml','sale/accessories.html',0,'RP',NULL,28,NULL),(101513,2,'52952500_1387801752','sale/home-decorhtml','sale/home-decor.html',0,'RP',NULL,29,NULL),(101515,2,'53323700_1387801752','viphtml','vip.html',0,'RP',NULL,9,NULL),(101517,2,'60996000_1387801752','french-cuff-cotton-twill-oxfordhtml','french-cuff-cotton-twill-oxford.html',0,'RP',NULL,NULL,231),(101519,2,'61423100_1387801752','men/shirts/french-cuff-cotton-twill-oxfordhtml','men/shirts/french-cuff-cotton-twill-oxford.html',0,'RP',NULL,15,231),(101521,2,'62161900_1387801752','french-cuff-cotton-twill-oxford-510html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(101523,2,'62889800_1387801752','men/shirts/french-cuff-cotton-twill-oxford-409html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(101525,2,'63618700_1387801752','french-cuff-cotton-twill-oxford-511html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(101527,2,'64508800_1387801752','men/shirts/french-cuff-cotton-twill-oxford-410html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(101529,2,'64969800_1387801752','slim-fit-dobby-oxford-shirthtml','slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,NULL,234),(101531,2,'65373100_1387801752','men/shirts/slim-fit-dobby-oxford-shirthtml','men/shirts/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,15,234),(101533,2,'66090600_1387801752','slim-fit-dobby-oxford-shirt-512html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235);
INSERT INTO `core_url_rewrite` VALUES (101535,2,'66835900_1387801752','men/shirts/slim-fit-dobby-oxford-shirt-410html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(101537,2,'67565000_1387801752','slim-fit-dobby-oxford-shirt-513html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(101539,2,'68344700_1387801752','men/shirts/slim-fit-dobby-oxford-shirt-411html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(101541,2,'68737800_1387801752','plaid-cotton-shirthtml','plaid-cotton-shirt.html',0,'RP',NULL,NULL,237),(101543,2,'69156300_1387801752','men/shirts/plaid-cotton-shirthtml','men/shirts/plaid-cotton-shirt.html',0,'RP',NULL,15,237),(101545,2,'69552900_1387801752','sale/men/plaid-cotton-shirthtml','sale/men/plaid-cotton-shirt.html',0,'RP',NULL,27,237),(101547,2,'70200700_1387801752','plaid-cotton-shirt-514html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(101549,2,'70881600_1387801752','men/shirts/plaid-cotton-shirt-411html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(101551,2,'71513800_1387801752','sale/men/plaid-cotton-shirt-244html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(101553,2,'72169000_1387801752','plaid-cotton-shirt-515html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(101555,2,'72848600_1387801752','men/shirts/plaid-cotton-shirt-412html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(101557,2,'73482100_1387801752','sale/men/plaid-cotton-shirt-245html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(101559,2,'73883900_1387801752','oxford-sport-coathtml','oxford-sport-coat.html',0,'RP',NULL,NULL,240),(101561,2,'74281100_1387801752','men/new-arrivals/oxford-sport-coathtml','men/new-arrivals/oxford-sport-coat.html',0,'RP',NULL,14,240),(101563,2,'74676200_1387801752','men/blazers/oxford-sport-coathtml','men/blazers/oxford-sport-coat.html',0,'RP',NULL,40,240),(101565,2,'75298200_1387801752','oxford-sport-coat-412html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(101567,2,'75991900_1387801752','men/new-arrivals/oxford-sport-coat-247html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(101569,2,'76589300_1387801752','men/blazers/oxford-sport-coat-412html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(101571,2,'77204900_1387801752','oxford-sport-coat-413html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(101573,2,'77887200_1387801752','men/new-arrivals/oxford-sport-coat-248html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(101575,2,'78472000_1387801752','men/blazers/oxford-sport-coat-413html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(101577,2,'78868000_1387801752','linen-blazerhtml','linen-blazer.html',0,'RP',NULL,NULL,243),(101579,2,'79265500_1387801752','men/blazers/linen-blazerhtml','men/blazers/linen-blazer.html',0,'RP',NULL,40,243),(101581,2,'79902600_1387801752','linen-blazer-518html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(101583,2,'80513800_1387801752','men/blazers/linen-blazer-518html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(101585,2,'81145300_1387801752','linen-blazer-519html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(101587,2,'81753900_1387801752','men/blazers/linen-blazer-519html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(101589,2,'82145900_1387801752','stretch-cotton-blazerhtml','stretch-cotton-blazer.html',0,'RP',NULL,NULL,246),(101591,2,'82552500_1387801752','men/blazers/stretch-cotton-blazerhtml','men/blazers/stretch-cotton-blazer.html',0,'RP',NULL,40,246),(101593,2,'83236500_1387801752','stretch-cotton-blazer-520html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(101595,2,'83898200_1387801752','men/blazers/stretch-cotton-blazer-520html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(101597,2,'84573200_1387801752','stretch-cotton-blazer-521html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(101599,2,'85207300_1387801752','men/blazers/stretch-cotton-blazer-521html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(101601,2,'85600700_1387801752','chelsea-teehtml','chelsea-tee.html',0,'RP',NULL,NULL,249),(101603,2,'86234600_1387801752','men/tees-knits-and-polos/chelsea-teehtml','men/tees-knits-and-polos/chelsea-tee.html',0,'RP',NULL,16,249),(101605,2,'86968400_1387801752','chelsea-tee-526html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(101607,2,'87882400_1387801752','men/tees-knits-and-polos/chelsea-tee-427html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(101609,2,'88599000_1387801752','chelsea-tee-527html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(101611,2,'89615600_1387801752','men/tees-knits-and-polos/chelsea-tee-428html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(101613,2,'96276800_1387801752','chelsea-tee-528html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(101615,2,'98400800_1387801752','men/tees-knits-and-polos/chelsea-tee-429html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(101617,2,'99583200_1387801752','chelsea-tee-529html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(101619,2,'00500200_1387801753','men/tees-knits-and-polos/chelsea-tee-430html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(101621,2,'01213800_1387801753','chelsea-tee-530html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(101623,2,'02100700_1387801753','men/tees-knits-and-polos/chelsea-tee-431html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(101625,2,'02485300_1387801753','merino-v-neck-pullover-sweaterhtml','merino-v-neck-pullover-sweater.html',0,'RP',NULL,NULL,255),(101627,2,'02915500_1387801753','men/tees-knits-and-polos/merino-v-neck-pullover-sweaterhtml','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html',0,'RP',NULL,16,255),(101629,2,'03672100_1387801753','merino-v-neck-pullover-sweater-504html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(101631,2,'04510700_1387801753','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(101633,2,'05199100_1387801753','merino-v-neck-pullover-sweater-505html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(101635,2,'06069400_1387801753','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(101637,2,'06454400_1387801753','lexington-cardigan-sweaterhtml','lexington-cardigan-sweater.html',0,'RP',NULL,NULL,258),(101639,2,'06839700_1387801753','men/new-arrivals/lexington-cardigan-sweaterhtml','men/new-arrivals/lexington-cardigan-sweater.html',0,'RP',NULL,14,258),(101641,2,'07235400_1387801753','men/tees-knits-and-polos/lexington-cardigan-sweaterhtml','men/tees-knits-and-polos/lexington-cardigan-sweater.html',0,'RP',NULL,16,258),(101643,2,'07929600_1387801753','lexington-cardigan-sweater-506html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(101645,2,'08591900_1387801753','men/new-arrivals/lexington-cardigan-sweater-265html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(101647,2,'09339200_1387801753','men/tees-knits-and-polos/lexington-cardigan-sweater-419html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(101649,2,'10509900_1387801753','lexington-cardigan-sweater-507html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(101651,2,'11183700_1387801753','men/new-arrivals/lexington-cardigan-sweater-266html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(101653,2,'11919200_1387801753','men/tees-knits-and-polos/lexington-cardigan-sweater-420html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(101655,2,'12312000_1387801753','core-striped-sport-shirthtml','core-striped-sport-shirt.html',0,'RP',NULL,NULL,261),(101657,2,'12700600_1387801753','men/tees-knits-and-polos/core-striped-sport-shirthtml','men/tees-knits-and-polos/core-striped-sport-shirt.html',0,'RP',NULL,16,261),(101659,2,'13331000_1387801753','core-striped-sport-shirt-505html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(101661,2,'14092200_1387801753','men/tees-knits-and-polos/core-striped-sport-shirt-420html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(101663,2,'14802200_1387801753','core-striped-sport-shirt-506html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(101665,2,'15736000_1387801753','men/tees-knits-and-polos/core-striped-sport-shirt-421html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(101667,2,'16158300_1387801753','bowery-chino-pantshtml','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(101669,2,'16578000_1387801753','men/pants-denim/bowery-chino-pantshtml','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(101671,2,'17213800_1387801753','bowery-chino-pants-489html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(101673,2,'17906500_1387801753','men/pants-denim/bowery-chino-pants-421html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(101675,2,'18528000_1387801753','bowery-chino-pants-490html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(101677,2,'19225900_1387801753','men/pants-denim/bowery-chino-pants-422html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(101679,2,'19607800_1387801753','the-essential-boot-cut-jeanhtml','the-essential-boot-cut-jean.html',0,'RP',NULL,NULL,270),(101681,2,'20010400_1387801753','men/pants-denim/the-essential-boot-cut-jeanhtml','men/pants-denim/the-essential-boot-cut-jean.html',0,'RP',NULL,17,270),(101683,2,'20726100_1387801753','the-essential-boot-cut-jean-428html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(101685,2,'21644100_1387801753','men/pants-denim/the-essential-boot-cut-jean-428html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(101687,2,'22368100_1387801753','the-essential-boot-cut-jean-429html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(101689,2,'23322100_1387801753','men/pants-denim/the-essential-boot-cut-jean-429html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(101691,2,'24203300_1387801753','the-essential-boot-cut-jean-430html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(101693,2,'25088100_1387801753','men/pants-denim/the-essential-boot-cut-jean-430html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(101695,2,'25833200_1387801753','the-essential-boot-cut-jean-431html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(101697,2,'26729200_1387801753','men/pants-denim/the-essential-boot-cut-jean-431html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(101699,2,'27471000_1387801753','the-essential-boot-cut-jean-432html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(101701,2,'28389500_1387801753','men/pants-denim/the-essential-boot-cut-jean-432html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(101703,2,'28789800_1387801753','flat-front-trouserhtml','flat-front-trouser.html',0,'RP',NULL,NULL,276),(101705,2,'29180700_1387801753','men/pants-denim/flat-front-trouserhtml','men/pants-denim/flat-front-trouser.html',0,'RP',NULL,17,276),(101707,2,'29825600_1387801753','flat-front-trouser-429html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(101709,2,'30638000_1387801753','men/pants-denim/flat-front-trouser-429html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(101711,2,'31296800_1387801753','flat-front-trouser-430html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(101713,2,'32092400_1387801753','men/pants-denim/flat-front-trouser-430html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(101715,2,'32746100_1387801753','flat-front-trouser-431html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(101717,2,'33551800_1387801753','men/pants-denim/flat-front-trouser-431html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(101719,2,'34224200_1387801753','flat-front-trouser-432html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(101721,2,'35003800_1387801753','men/pants-denim/flat-front-trouser-432html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(101723,2,'35695700_1387801753','flat-front-trouser-433html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(101725,2,'36538000_1387801753','men/pants-denim/flat-front-trouser-433html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(101727,2,'36914200_1387801753','nolita-camihtml','nolita-cami.html',0,'RP',NULL,NULL,282),(101729,2,'37293500_1387801753','women/tops-blouses/nolita-camihtml','women/tops-blouses/nolita-cami.html',0,'RP',NULL,11,282),(101731,2,'37897500_1387801753','nolita-cami-522html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(101733,2,'38585600_1387801753','women/tops-blouses/nolita-cami-424html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(101735,2,'39241700_1387801753','nolita-cami-523html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(101737,2,'39646800_1387801753','women/nolita-camihtml','women/nolita-cami.html',0,'RP',NULL,4,284),(101739,2,'40029600_1387801753','sale/nolita-camihtml','sale/nolita-cami.html',0,'RP',NULL,8,284),(101741,2,'40707700_1387801753','women/tops-blouses/nolita-cami-425html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(101743,2,'41083000_1387801753','tori-tankhtml','tori-tank.html',0,'RP',NULL,NULL,285),(101745,2,'41461200_1387801753','women/new-arrivals/tori-tankhtml','women/new-arrivals/tori-tank.html',0,'RP',NULL,10,285),(101747,2,'41854300_1387801753','women/tops-blouses/tori-tankhtml','women/tops-blouses/tori-tank.html',0,'RP',NULL,11,285),(101749,2,'42425700_1387801753','tori-tank-524html','tori-tank-585.html',0,'RP',NULL,NULL,286),(101751,2,'43053600_1387801753','women/new-arrivals/tori-tank-425html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(101753,2,'43710300_1387801753','women/tops-blouses/tori-tank-425html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(101755,2,'44305600_1387801753','tori-tank-525html','tori-tank-586.html',0,'RP',NULL,NULL,287),(101757,2,'44943800_1387801753','women/new-arrivals/tori-tank-426html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(101759,2,'45625300_1387801753','women/tops-blouses/tori-tank-426html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(101761,2,'46034800_1387801753','delancy-cardigan-sweaterhtml','delancy-cardigan-sweater.html',0,'RP',NULL,NULL,288),(101763,2,'46419500_1387801753','women/tops-blouses/delancy-cardigan-sweaterhtml','women/tops-blouses/delancy-cardigan-sweater.html',0,'RP',NULL,11,288),(101765,2,'47056400_1387801753','delancy-cardigan-sweater-526html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(101767,2,'47830800_1387801753','women/tops-blouses/delancy-cardigan-sweater-426html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(101769,2,'48470700_1387801753','delancy-cardigan-sweater-527html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(101771,2,'49174600_1387801753','women/tops-blouses/delancy-cardigan-sweater-427html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(101773,2,'49552400_1387801753','ludlow-oxford-tophtml','ludlow-oxford-top.html',0,'RP',NULL,NULL,291),(101775,2,'49938300_1387801753','women/tops-blouses/ludlow-oxford-tophtml','women/tops-blouses/ludlow-oxford-top.html',0,'RP',NULL,11,291),(101777,2,'50588000_1387801753','ludlow-oxford-top-528html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(101779,2,'51275900_1387801753','women/tops-blouses/ludlow-oxford-top-427html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(101781,2,'51896700_1387801753','ludlow-oxford-top-529html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(101783,2,'52579800_1387801753','women/tops-blouses/ludlow-oxford-top-428html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(101785,2,'52956000_1387801753','elizabeth-knit-tophtml','elizabeth-knit-top.html',0,'RP',NULL,NULL,294),(101787,2,'53370700_1387801753','women/new-arrivals/elizabeth-knit-tophtml','women/new-arrivals/elizabeth-knit-top.html',0,'RP',NULL,10,294),(101789,2,'53759100_1387801753','women/tops-blouses/elizabeth-knit-tophtml','women/tops-blouses/elizabeth-knit-top.html',0,'RP',NULL,11,294),(101791,2,'54374100_1387801753','elizabeth-knit-top-530html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(101793,2,'55051800_1387801753','women/new-arrivals/elizabeth-knit-top-428html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(101795,2,'55760500_1387801753','women/tops-blouses/elizabeth-knit-top-428html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(101797,2,'56395100_1387801753','elizabeth-knit-top-531html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(101799,2,'57109300_1387801753','women/new-arrivals/elizabeth-knit-top-429html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(101801,2,'57833800_1387801753','women/tops-blouses/elizabeth-knit-top-429html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(101803,2,'58216300_1387801753','essex-pencil-skirthtml','essex-pencil-skirt.html',0,'RP',NULL,NULL,297),(101805,2,'58627800_1387801753','women/dresses-skirts/essex-pencil-skirthtml','women/dresses-skirts/essex-pencil-skirt.html',0,'RP',NULL,13,297),(101807,2,'59276900_1387801753','essex-pencil-skirt-433html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(101809,2,'60077300_1387801753','women/dresses-skirts/essex-pencil-skirt-433html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(101811,2,'60727100_1387801753','essex-pencil-skirt-434html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(101813,2,'61628400_1387801753','women/dresses-skirts/essex-pencil-skirt-434html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(101815,2,'62274800_1387801753','essex-pencil-skirt-435html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(101817,2,'63087800_1387801753','women/dresses-skirts/essex-pencil-skirt-435html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(101819,2,'63724100_1387801753','essex-pencil-skirt-436html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(101821,2,'64524000_1387801753','women/dresses-skirts/essex-pencil-skirt-436html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(101823,2,'64896800_1387801753','racer-back-maxi-dresshtml','racer-back-maxi-dress.html',0,'RP',NULL,NULL,302),(101825,2,'65285800_1387801753','women/dresses-skirts/racer-back-maxi-dresshtml','women/dresses-skirts/racer-back-maxi-dress.html',0,'RP',NULL,13,302),(101827,2,'66403200_1387801753','racer-back-maxi-dress-551html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(101829,2,'67134600_1387801753','women/dresses-skirts/racer-back-maxi-dress-430html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(101831,2,'67790500_1387801753','racer-back-maxi-dress-552html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(101833,2,'68524200_1387801753','women/dresses-skirts/racer-back-maxi-dress-431html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(101835,2,'68900800_1387801753','sheathhtml','sheath.html',0,'RP',NULL,NULL,305),(101837,2,'69275300_1387801753','women/dresses-skirts/sheathhtml','women/dresses-skirts/sheath.html',0,'RP',NULL,13,305),(101839,2,'69850300_1387801753','sheath-318html','sheath-398.html',0,'RP',NULL,NULL,306),(101841,2,'70548200_1387801753','women/dresses-skirts/sheath-318html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(101843,2,'71135500_1387801753','sheath-319html','sheath-399.html',0,'RP',NULL,NULL,307),(101845,2,'71802800_1387801753','women/dresses-skirts/sheath-319html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(101847,2,'72375700_1387801753','sheath-320html','sheath-400.html',0,'RP',NULL,NULL,308),(101849,2,'73034800_1387801753','women/dresses-skirts/sheath-320html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(101851,2,'73605900_1387801753','sheath-321html','sheath-401.html',0,'RP',NULL,NULL,309),(101853,2,'74263100_1387801753','women/dresses-skirts/sheath-321html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(101855,2,'74630600_1387801753','convertible-dresshtml','convertible-dress.html',0,'RP',NULL,NULL,310),(101857,2,'75021400_1387801753','women/dresses-skirts/convertible-dresshtml','women/dresses-skirts/convertible-dress.html',0,'RP',NULL,13,310),(101859,2,'75644800_1387801753','convertible-dress-323html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(101861,2,'76380300_1387801753','women/dresses-skirts/convertible-dress-323html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(101863,2,'77022600_1387801753','convertible-dress-324html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(101865,2,'77768100_1387801753','women/dresses-skirts/convertible-dress-324html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(101867,2,'78383600_1387801753','convertible-dress-325html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(101869,2,'79117900_1387801753','women/dresses-skirts/convertible-dress-325html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(101871,2,'79733800_1387801753','convertible-dress-326html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(101873,2,'80464500_1387801753','women/dresses-skirts/convertible-dress-326html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(101875,2,'80848600_1387801753','park-avenue-pleat-front-trousershtml','park-avenue-pleat-front-trousers.html',0,'RP',NULL,NULL,325),(101877,2,'81266900_1387801753','women/new-arrivals/park-avenue-pleat-front-trousershtml','women/new-arrivals/park-avenue-pleat-front-trousers.html',0,'RP',NULL,10,325),(101879,2,'81680700_1387801753','women/pants-denim/park-avenue-pleat-front-trousershtml','women/pants-denim/park-avenue-pleat-front-trousers.html',0,'RP',NULL,12,325),(101881,2,'82563200_1387801753','park-avenue-pleat-front-trousers-559html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(101883,2,'83539400_1387801753','women/new-arrivals/park-avenue-pleat-front-trousers-338html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(101885,2,'84484800_1387801753','women/pants-denim/park-avenue-pleat-front-trousers-439html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(101887,2,'85320500_1387801753','park-avenue-pleat-front-trousers-560html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(101889,2,'86767100_1387801753','women/new-arrivals/park-avenue-pleat-front-trousers-339html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(101891,2,'87747700_1387801753','women/pants-denim/park-avenue-pleat-front-trousers-440html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(101893,2,'88663700_1387801753','park-avenue-pleat-front-trousers-561html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(101895,2,'89623800_1387801753','women/new-arrivals/park-avenue-pleat-front-trousers-340html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(101897,2,'95369500_1387801753','women/pants-denim/park-avenue-pleat-front-trousers-441html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(101899,2,'96314300_1387801753','park-avenue-pleat-front-trousers-562html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(101901,2,'97237700_1387801753','women/new-arrivals/park-avenue-pleat-front-trousers-341html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(101903,2,'98252500_1387801753','women/pants-denim/park-avenue-pleat-front-trousers-442html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(101905,2,'98699500_1387801753','aviator-sunglasseshtml','aviator-sunglasses.html',0,'RP',NULL,NULL,337),(101907,2,'99084000_1387801753','accessories/eyewear/aviator-sunglasseshtml','accessories/eyewear/aviator-sunglasses.html',0,'RP',NULL,18,337),(101909,2,'99456800_1387801753','jackie-o-round-sunglasseshtml','jackie-o-round-sunglasses.html',0,'RP',NULL,NULL,338),(101911,2,'99875800_1387801753','accessories/eyewear/jackie-o-round-sunglasseshtml','accessories/eyewear/jackie-o-round-sunglasses.html',0,'RP',NULL,18,338),(101913,2,'00260500_1387801754','sale/accessories/jackie-o-round-sunglasseshtml','sale/accessories/jackie-o-round-sunglasses.html',0,'RP',NULL,28,338),(101915,2,'00626700_1387801754','retro-chic-eyeglasseshtml','retro-chic-eyeglasses.html',0,'RP',NULL,NULL,339),(101917,2,'01012000_1387801754','accessories/eyewear/retro-chic-eyeglasseshtml','accessories/eyewear/retro-chic-eyeglasses.html',0,'RP',NULL,18,339),(101919,2,'01393700_1387801754','angelique-d-orsay-pump-nudehtml','angelique-d-orsay-pump-nude.html',0,'RP',NULL,NULL,340),(101921,2,'01782200_1387801754','accessories/shoes/angelique-d-orsay-pump-nudehtml','accessories/shoes/angelique-d-orsay-pump-nude.html',0,'RP',NULL,20,340),(101923,2,'02474900_1387801754','angelique-d-orsay-pump-nude-353html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(101925,2,'03299600_1387801754','accessories/shoes/angelique-d-orsay-pump-nude-353html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(101927,2,'03964300_1387801754','angelique-d-orsay-pump-nude-354html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(101929,2,'04863900_1387801754','accessories/shoes/angelique-d-orsay-pump-nude-354html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(101931,2,'05537700_1387801754','angelique-d-orsay-pump-nude-355html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(101933,2,'06378500_1387801754','accessories/shoes/angelique-d-orsay-pump-nude-355html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(101935,2,'07090200_1387801754','angelique-d-orsay-pump-nude-356html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(101937,2,'08005900_1387801754','accessories/shoes/angelique-d-orsay-pump-nude-356html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(101939,2,'08437000_1387801754','borgha-ankle-boothtml','borgha-ankle-boot.html',0,'RP',NULL,NULL,345),(101941,2,'08851800_1387801754','accessories/shoes/borgha-ankle-boothtml','accessories/shoes/borgha-ankle-boot.html',0,'RP',NULL,20,345),(101943,2,'09497100_1387801754','borgha-ankle-boot-442html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(101945,2,'10917900_1387801754','accessories/shoes/borgha-ankle-boot-442html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(101947,2,'11676900_1387801754','borgha-ankle-boot-443html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(101949,2,'12436100_1387801754','accessories/shoes/borgha-ankle-boot-443html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(101951,2,'13076900_1387801754','borgha-ankle-boot-444html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(101953,2,'17643300_1387801754','accessories/shoes/borgha-ankle-boot-444html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(101955,2,'19025200_1387801754','borgha-ankle-boot-445html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(101957,2,'19899700_1387801754','accessories/shoes/borgha-ankle-boot-445html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(101959,2,'20325300_1387801754','hana-flat-charcoalhtml','hana-flat-charcoal.html',0,'RP',NULL,NULL,350),(101961,2,'20713700_1387801754','accessories/shoes/hana-flat-charcoalhtml','accessories/shoes/hana-flat-charcoal.html',0,'RP',NULL,20,350),(101963,2,'21372100_1387801754','hana-flat-charcoal-443html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(101965,2,'22150200_1387801754','accessories/shoes/hana-flat-charcoal-443html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(101967,2,'22804500_1387801754','hana-flat-charcoal-444html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(101969,2,'23565800_1387801754','accessories/shoes/hana-flat-charcoal-444html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(101971,2,'24234100_1387801754','hana-flat-charcoal-445html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(101973,2,'25043400_1387801754','accessories/shoes/hana-flat-charcoal-445html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(101975,2,'25698600_1387801754','hana-flat-charcoal-446html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(101977,2,'26490800_1387801754','accessories/shoes/hana-flat-charcoal-446html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(101979,2,'26878100_1387801754','dorian-preforated-oxfordhtml','dorian-preforated-oxford.html',0,'RP',NULL,NULL,355),(101981,2,'27267100_1387801754','accessories/shoes/dorian-preforated-oxfordhtml','accessories/shoes/dorian-preforated-oxford.html',0,'RP',NULL,20,355),(101983,2,'27931800_1387801754','dorian-preforated-oxford-444html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(101985,2,'28751100_1387801754','accessories/shoes/dorian-preforated-oxford-444html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(101987,2,'29442300_1387801754','dorian-preforated-oxford-445html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(101989,2,'30244000_1387801754','accessories/shoes/dorian-preforated-oxford-445html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(101991,2,'30920700_1387801754','dorian-preforated-oxford-446html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(101993,2,'32399400_1387801754','accessories/shoes/dorian-preforated-oxford-446html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(101995,2,'33623200_1387801754','dorian-preforated-oxford-447html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(101997,2,'34424000_1387801754','accessories/shoes/dorian-preforated-oxford-447html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(101999,2,'34827100_1387801754','wingtip-cognac-oxfordhtml','wingtip-cognac-oxford.html',0,'RP',NULL,NULL,360),(102001,2,'35208000_1387801754','accessories/shoes/wingtip-cognac-oxfordhtml','accessories/shoes/wingtip-cognac-oxford.html',0,'RP',NULL,20,360),(102003,2,'35854600_1387801754','wingtip-cognac-oxford-445html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(102005,2,'36614600_1387801754','accessories/shoes/wingtip-cognac-oxford-445html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(102007,2,'37274000_1387801754','wingtip-cognac-oxford-446html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(102009,2,'38030000_1387801754','accessories/shoes/wingtip-cognac-oxford-446html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(102011,2,'38693300_1387801754','wingtip-cognac-oxford-447html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(102013,2,'39497100_1387801754','accessories/shoes/wingtip-cognac-oxford-447html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(102015,2,'40148500_1387801754','wingtip-cognac-oxford-448html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(102017,2,'40915800_1387801754','accessories/shoes/wingtip-cognac-oxford-448html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(102019,2,'41314800_1387801754','suede-loafer-navyhtml','suede-loafer-navy.html',0,'RP',NULL,NULL,365),(102021,2,'41697300_1387801754','accessories/shoes/suede-loafer-navyhtml','accessories/shoes/suede-loafer-navy.html',0,'RP',NULL,20,365),(102023,2,'42332400_1387801754','suede-loafer-navy-446html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(102025,2,'43220200_1387801754','accessories/shoes/suede-loafer-navy-446html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(102027,2,'43862100_1387801754','suede-loafer-navy-447html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(102029,2,'44598600_1387801754','accessories/shoes/suede-loafer-navy-447html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(102031,2,'45231200_1387801754','suede-loafer-navy-448html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(102033,2,'46101300_1387801754','accessories/shoes/suede-loafer-navy-448html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(102035,2,'46774600_1387801754','suede-loafer-navy-449html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(102037,2,'47567200_1387801754','accessories/shoes/suede-loafer-navy-449html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(102039,2,'47945900_1387801754','isla-crossbody-handbaghtml','isla-crossbody-handbag.html',0,'RP',NULL,NULL,370),(102041,2,'48328900_1387801754','accessories/bags-luggage/isla-crossbody-handbaghtml','accessories/bags-luggage/isla-crossbody-handbag.html',0,'RP',NULL,21,370),(102043,2,'48791300_1387801754','florentine-satchel-handbaghtml','florentine-satchel-handbag.html',0,'RP',NULL,NULL,371),(102045,2,'49177600_1387801754','accessories/bags-luggage/florentine-satchel-handbaghtml','accessories/bags-luggage/florentine-satchel-handbag.html',0,'RP',NULL,21,371),(102047,2,'49556500_1387801754','leather-tablet-sleevehtml','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(102049,2,'49961700_1387801754','accessories/bags-luggage/leather-tablet-sleevehtml','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(102051,2,'50345900_1387801754','flapover-briefcasehtml','flapover-briefcase.html',0,'RP',NULL,NULL,373),(102053,2,'50729500_1387801754','accessories/bags-luggage/flapover-briefcasehtml','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(102055,2,'51098900_1387801754','rolls-travel-wallethtml','rolls-travel-wallet.html',0,'RP',NULL,NULL,374),(102057,2,'51518800_1387801754','accessories/bags-luggage/rolls-travel-wallethtml','accessories/bags-luggage/rolls-travel-wallet.html',0,'RP',NULL,21,374),(102059,2,'51895800_1387801754','roller-suitcasehtml','roller-suitcase.html',0,'RP',NULL,NULL,375),(102061,2,'52280100_1387801754','accessories/bags-luggage/roller-suitcasehtml','accessories/bags-luggage/roller-suitcase.html',0,'RP',NULL,21,375),(102063,2,'52656900_1387801754','classic-hardshell-suitcasehtml','classic-hardshell-suitcase.html',0,'RP',NULL,NULL,376),(102065,2,'53066800_1387801754','accessories/bags-luggage/classic-hardshell-suitcasehtml','accessories/bags-luggage/classic-hardshell-suitcase.html',0,'RP',NULL,21,376),(102067,2,'53705800_1387801754','classic-hardshell-suitcase-548html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(102069,2,'48800500_1387801755','accessories/bags-luggage/classic-hardshell-suitcase-441html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(102071,2,'49623300_1387801755','body-wash-with-lemon-flower-extract-and-aloe-verahtml','body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,NULL,378),(102073,2,'50304700_1387801755','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-verahtml','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,23,378),(102075,2,'51208600_1387801755','bath-minerals-and-salthtml','bath-minerals-and-salt.html',0,'RP',NULL,NULL,379),(102077,2,'51744800_1387801755','home-decor/bed-bath/bath-minerals-and-salthtml','home-decor/bed-bath/bath-minerals-and-salt.html',0,'RP',NULL,23,379),(102079,2,'52117900_1387801755','shea-enfused-hydrating-body-lotionhtml','shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,NULL,380),(102081,2,'52509500_1387801755','home-decor/bed-bath/shea-enfused-hydrating-body-lotionhtml','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,23,380),(102083,2,'52928000_1387801755','titian-raw-silk-pillowhtml','titian-raw-silk-pillow.html',0,'RP',NULL,NULL,381),(102085,2,'53410800_1387801755','home-decor/bed-bath/titian-raw-silk-pillowhtml','home-decor/bed-bath/titian-raw-silk-pillow.html',0,'RP',NULL,23,381),(102087,2,'53807400_1387801755','shay-printed-pillowhtml','shay-printed-pillow.html',0,'RP',NULL,NULL,382),(102089,2,'54187500_1387801755','home-decor/bed-bath/shay-printed-pillowhtml','home-decor/bed-bath/shay-printed-pillow.html',0,'RP',NULL,23,382),(102091,2,'54561300_1387801755','carnegie-alpaca-throwhtml','carnegie-alpaca-throw.html',0,'RP',NULL,NULL,383),(102093,2,'54954700_1387801755','home-decor/bed-bath/carnegie-alpaca-throwhtml','home-decor/bed-bath/carnegie-alpaca-throw.html',0,'RP',NULL,23,383),(102095,2,'55327400_1387801755','park-row-throwhtml','park-row-throw.html',0,'RP',NULL,NULL,384),(102097,2,'55701700_1387801755','home-decor/bed-bath/park-row-throwhtml','home-decor/bed-bath/park-row-throw.html',0,'RP',NULL,23,384),(102099,2,'56083900_1387801755','sale/home-decor/park-row-throwhtml','sale/home-decor/park-row-throw.html',0,'RP',NULL,29,384),(102101,2,'56505000_1387801755','gramercy-throwhtml','gramercy-throw.html',0,'RP',NULL,NULL,385),(102103,2,'56880500_1387801755','home-decor/bed-bath/gramercy-throwhtml','home-decor/bed-bath/gramercy-throw.html',0,'RP',NULL,23,385),(102105,2,'57264400_1387801755','herald-glass-vasehtml','herald-glass-vase.html',0,'RP',NULL,NULL,386),(102107,2,'91715200_1387801755','home-decor/decorative-accents/herald-glass-vasehtml','home-decor/decorative-accents/herald-glass-vase.html',0,'RP',NULL,25,386),(102109,2,'92228900_1387801755','modern-murray-ceramic-vasehtml','modern-murray-ceramic-vase.html',0,'RP',NULL,NULL,387),(102111,2,'92622200_1387801755','home-decor/decorative-accents/modern-murray-ceramic-vasehtml','home-decor/decorative-accents/modern-murray-ceramic-vase.html',0,'RP',NULL,25,387),(102113,2,'93254900_1387801755','modern-murray-ceramic-vase-442html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(102115,2,'94010400_1387801755','home-decor/decorative-accents/modern-murray-ceramic-vase-442html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(102117,2,'94407400_1387801755','stone-salt-and-pepper-shakershtml','stone-salt-and-pepper-shakers.html',0,'RP',NULL,NULL,389),(102119,2,'94789700_1387801755','home-decor/decorative-accents/stone-salt-and-pepper-shakershtml','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html',0,'RP',NULL,25,389),(102121,2,'95161100_1387801755','fragrance-diffuser-reedshtml','fragrance-diffuser-reeds.html',0,'RP',NULL,NULL,390),(102123,2,'95555500_1387801755','home-decor/decorative-accents/fragrance-diffuser-reedshtml','home-decor/decorative-accents/fragrance-diffuser-reeds.html',0,'RP',NULL,25,390),(102125,2,'95926800_1387801755','geometric-candle-holdershtml','geometric-candle-holders.html',0,'RP',NULL,NULL,391),(102127,2,'96304700_1387801755','vip/geometric-candle-holdershtml','vip/geometric-candle-holders.html',0,'RP',NULL,9,391),(102129,2,'96721600_1387801755','home-decor/decorative-accents/geometric-candle-holdershtml','home-decor/decorative-accents/geometric-candle-holders.html',0,'RP',NULL,25,391),(102131,2,'97192900_1387801755','madison-lx2200html','madison-lx2200.html',0,'RP',NULL,NULL,392),(102133,2,'97935400_1387801755','home-decor/electronics/madison-lx2200html','home-decor/electronics/madison-lx2200.html',0,'RP',NULL,24,392),(102135,2,'98401000_1387801755','madison-rx3400html','madison-rx3400.html',0,'RP',NULL,NULL,393),(102137,2,'98752800_1387801755','vip/madison-rx3400html','vip/madison-rx3400.html',0,'RP',NULL,9,393),(102139,2,'99144800_1387801755','home-decor/electronics/madison-rx3400html','home-decor/electronics/madison-rx3400.html',0,'RP',NULL,24,393),(102141,2,'99513000_1387801755','16gb-memory-cardhtml','16gb-memory-card.html',0,'RP',NULL,NULL,394),(102143,2,'99897600_1387801755','home-decor/electronics/16gb-memory-cardhtml','home-decor/electronics/16gb-memory-card.html',0,'RP',NULL,24,394),(102145,2,'00269900_1387801756','8gb-memory-cardhtml','8gb-memory-card.html',0,'RP',NULL,NULL,395),(102147,2,'00647500_1387801756','home-decor/electronics/8gb-memory-cardhtml','home-decor/electronics/8gb-memory-card.html',0,'RP',NULL,24,395),(102149,2,'01017800_1387801756','large-camera-baghtml','large-camera-bag.html',0,'RP',NULL,NULL,396),(102151,2,'01404100_1387801756','home-decor/electronics/large-camera-baghtml','home-decor/electronics/large-camera-bag.html',0,'RP',NULL,24,396),(102153,2,'01792200_1387801756','madison-earbudshtml','madison-earbuds.html',0,'RP',NULL,NULL,397),(102155,2,'02324300_1387801756','home-decor/electronics/madison-earbudshtml','home-decor/electronics/madison-earbuds.html',0,'RP',NULL,24,397),(102157,2,'02725800_1387801756','madison-overear-headphoneshtml','madison-overear-headphones.html',0,'RP',NULL,NULL,398),(102159,2,'03108700_1387801756','home-decor/electronics/madison-overear-headphoneshtml','home-decor/electronics/madison-overear-headphones.html',0,'RP',NULL,24,398),(102161,2,'03480600_1387801756','madison-8gb-digital-media-playerhtml','madison-8gb-digital-media-player.html',0,'RP',NULL,NULL,399),(102163,2,'03873400_1387801756','home-decor/electronics/madison-8gb-digital-media-playerhtml','home-decor/electronics/madison-8gb-digital-media-player.html',0,'RP',NULL,24,399),(102165,2,'04247300_1387801756','compact-mp3-playerhtml','compact-mp3-player.html',0,'RP',NULL,NULL,400),(102167,2,'04649400_1387801756','home-decor/electronics/compact-mp3-playerhtml','home-decor/electronics/compact-mp3-player.html',0,'RP',NULL,24,400),(102169,2,'05409000_1387801756','french-cuff-cotton-twill-oxford-512html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(102171,2,'06262000_1387801756','men/shirts/french-cuff-cotton-twill-oxford-411html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(102173,2,'06993600_1387801756','slim-fit-dobby-oxford-shirt-514html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(102175,2,'07716700_1387801756','men/shirts/slim-fit-dobby-oxford-shirt-412html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(102177,2,'08106900_1387801756','sale/men/slim-fit-dobby-oxford-shirthtml','sale/men/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,27,403),(102179,2,'08760200_1387801756','plaid-cotton-shirt-516html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(102181,2,'09402900_1387801756','men/shirts/plaid-cotton-shirt-413html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(102183,2,'10006700_1387801756','oxford-sport-coat-414html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(102185,2,'10581100_1387801756','men/blazers/oxford-sport-coat-414html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(102187,2,'11223200_1387801756','linen-blazer-520html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(102189,2,'11601100_1387801756','men/linen-blazerhtml','men/linen-blazer.html',0,'RP',NULL,5,406),(102191,2,'11988700_1387801756','men/new-arrivals/linen-blazerhtml','men/new-arrivals/linen-blazer.html',0,'RP',NULL,14,406),(102193,2,'12596200_1387801756','men/blazers/linen-blazer-520html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(102195,2,'13263100_1387801756','stretch-cotton-blazer-522html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(102197,2,'13894300_1387801756','men/blazers/stretch-cotton-blazer-522html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(102199,2,'14628300_1387801756','chelsea-tee-531html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(102201,2,'15579400_1387801756','men/tees-knits-and-polos/chelsea-tee-432html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(102203,2,'16309600_1387801756','chelsea-tee-532html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(102205,2,'17209600_1387801756','men/tees-knits-and-polos/chelsea-tee-433html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(102207,2,'17924500_1387801756','chelsea-tee-533html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(102209,2,'18325900_1387801756','men/new-arrivals/chelsea-teehtml','men/new-arrivals/chelsea-tee.html',0,'RP',NULL,14,410),(102211,2,'19214200_1387801756','men/tees-knits-and-polos/chelsea-tee-434html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(102213,2,'19920800_1387801756','merino-v-neck-pullover-sweater-506html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(102215,2,'20776300_1387801756','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(102217,2,'21489800_1387801756','lexington-cardigan-sweater-508html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(102219,2,'21876500_1387801756','vip/lexington-cardigan-sweaterhtml','vip/lexington-cardigan-sweater.html',0,'RP',NULL,9,412),(102221,2,'22582700_1387801756','men/tees-knits-and-polos/lexington-cardigan-sweater-421html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(102223,2,'23226400_1387801756','core-striped-sport-shirt-507html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(102225,2,'23966100_1387801756','men/tees-knits-and-polos/core-striped-sport-shirt-422html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(102227,2,'24626300_1387801756','bowery-chino-pants-491html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(102229,2,'25006600_1387801756','men/bowery-chino-pantshtml','men/bowery-chino-pants.html',0,'RP',NULL,5,414),(102231,2,'25703300_1387801756','men/pants-denim/bowery-chino-pants-423html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(102233,2,'26444300_1387801756','the-essential-boot-cut-jean-433html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(102235,2,'27384200_1387801756','men/pants-denim/the-essential-boot-cut-jean-433html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(102237,2,'28037800_1387801756','flat-front-trouser-434html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(102239,2,'28898900_1387801756','men/pants-denim/flat-front-trouser-434html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(102241,2,'29575200_1387801756','nolita-cami-524html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(102243,2,'30232300_1387801756','women/tops-blouses/nolita-cami-426html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(102245,2,'30819500_1387801756','tori-tank-526html','tori-tank-587.html',0,'RP',NULL,NULL,418),(102247,2,'31200200_1387801756','women/tori-tankhtml','women/tori-tank.html',0,'RP',NULL,4,418),(102249,2,'31799500_1387801756','women/new-arrivals/tori-tank-427html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(102251,2,'32493600_1387801756','women/tops-blouses/tori-tank-427html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(102253,2,'33594800_1387801756','delancy-cardigan-sweater-528html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(102255,2,'34307900_1387801756','women/tops-blouses/delancy-cardigan-sweater-428html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(102257,2,'34925800_1387801756','ludlow-oxford-top-530html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(102259,2,'35642000_1387801756','women/tops-blouses/ludlow-oxford-top-429html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(102261,2,'36355100_1387801756','elizabeth-knit-top-532html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(102263,2,'37087900_1387801756','women/new-arrivals/elizabeth-knit-top-430html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(102265,2,'37751200_1387801756','women/tops-blouses/elizabeth-knit-top-430html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(102267,2,'38419000_1387801756','essex-pencil-skirt-437html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(102269,2,'39221700_1387801756','women/dresses-skirts/essex-pencil-skirt-437html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(102271,2,'39872600_1387801756','racer-back-maxi-dress-553html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(102273,2,'40576900_1387801756','women/dresses-skirts/racer-back-maxi-dress-432html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(102275,2,'40885300_1387801756','sale/women/racer-back-maxi-dresshtml','sale/women/racer-back-maxi-dress.html',0,'RP',NULL,26,423),(102277,2,'41282600_1387801756','ludlow-sheath-dresshtml','ludlow-sheath-dress.html',0,'RP',NULL,NULL,424),(102279,2,'41670300_1387801756','women/dresses-skirts/ludlow-sheath-dresshtml','women/dresses-skirts/ludlow-sheath-dress.html',0,'RP',NULL,13,424),(102281,2,'42048300_1387801756','lafayette-convertible-dresshtml','lafayette-convertible-dress.html',0,'RP',NULL,NULL,425),(102283,2,'42466400_1387801756','women/new-arrivals/lafayette-convertible-dresshtml','women/new-arrivals/lafayette-convertible-dress.html',0,'RP',NULL,10,425),(102285,2,'42856100_1387801756','women/dresses-skirts/lafayette-convertible-dresshtml','women/dresses-skirts/lafayette-convertible-dress.html',0,'RP',NULL,13,425),(102287,2,'43322800_1387801756','tribeca-skinny-jeanhtml','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(102289,2,'43774300_1387801756','women/pants-denim/tribeca-skinny-jeanhtml','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(102291,2,'44224900_1387801756','dumbo-boyfriend-jeanhtml','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(102293,2,'44607800_1387801756','vip/dumbo-boyfriend-jeanhtml','vip/dumbo-boyfriend-jean.html',0,'RP',NULL,9,427),(102295,2,'45091400_1387801756','women/pants-denim/dumbo-boyfriend-jeanhtml','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(102297,2,'45973000_1387801756','park-avenue-pleat-front-trousers-563html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(102299,2,'46355400_1387801756','women/park-avenue-pleat-front-trousershtml','women/park-avenue-pleat-front-trousers.html',0,'RP',NULL,4,428),(102301,2,'47337000_1387801756','women/pants-denim/park-avenue-pleat-front-trousers-443html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(102303,2,'47754100_1387801756','barclay-d-orsay-pump-nudehtml','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(102305,2,'48204900_1387801756','accessories/shoes/barclay-d-orsay-pump-nudehtml','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(102307,2,'48893000_1387801756','borgha-ankle-boot-446html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(102309,2,'49691300_1387801756','accessories/shoes/borgha-ankle-boot-446html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(102311,2,'50340900_1387801756','hana-flat-charcoal-447html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(102313,2,'51106500_1387801756','accessories/shoes/hana-flat-charcoal-447html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(102315,2,'51792300_1387801756','dorian-preforated-oxford-448html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(102317,2,'52623900_1387801756','accessories/shoes/dorian-preforated-oxford-448html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(102319,2,'53319800_1387801756','wingtip-cognac-oxford-449html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(102321,2,'54730000_1387801756','accessories/shoes/wingtip-cognac-oxford-449html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(102323,2,'55377600_1387801756','suede-loafer-navy-450html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(102325,2,'56157600_1387801756','accessories/shoes/suede-loafer-navy-450html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(102327,2,'56790500_1387801756','classic-hardshell-suitcase-549html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(102329,2,'57494000_1387801756','accessories/bags-luggage/classic-hardshell-suitcase-442html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(102331,2,'58106800_1387801756','modern-murray-ceramic-vase-443html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(102333,2,'58490700_1387801756','vip/modern-murray-ceramic-vasehtml','vip/modern-murray-ceramic-vase.html',0,'RP',NULL,9,437),(102335,2,'59258200_1387801756','home-decor/decorative-accents/modern-murray-ceramic-vase-443html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(102337,2,'59633000_1387801756','luggage-sethtml','luggage-set.html',0,'RP',NULL,NULL,439),(102339,2,'60015400_1387801756','accessories/bags-luggage/luggage-sethtml','accessories/bags-luggage/luggage-set.html',0,'RP',NULL,21,439),(102341,2,'60393000_1387801756','vase-sethtml','vase-set.html',0,'RP',NULL,NULL,440),(102343,2,'60776200_1387801756','home-decor/decorative-accents/vase-sethtml','home-decor/decorative-accents/vase-set.html',0,'RP',NULL,25,440),(102345,2,'61176400_1387801756','3-year-warrantyhtml','3-year-warranty.html',0,'RP',NULL,NULL,441),(102347,2,'61718400_1387801756','home-decor/electronics/3-year-warrantyhtml','home-decor/electronics/3-year-warranty.html',0,'RP',NULL,24,441),(102349,2,'62532500_1387801756','5-year-warrantyhtml','5-year-warranty.html',0,'RP',NULL,NULL,442),(102351,2,'63205700_1387801756','home-decor/electronics/5-year-warrantyhtml','home-decor/electronics/5-year-warranty.html',0,'RP',NULL,24,442),(102353,2,'63577400_1387801756','camera-travel-sethtml','camera-travel-set.html',0,'RP',NULL,NULL,445),(102355,2,'63957200_1387801756','home-decor/electronics/camera-travel-sethtml','home-decor/electronics/camera-travel-set.html',0,'RP',NULL,24,445),(102357,2,'64356300_1387801756','mp3-player-with-audiohtml','mp3-player-with-audio.html',0,'RP',NULL,NULL,446),(102359,2,'64734700_1387801756','home-decor/electronics/mp3-player-with-audiohtml','home-decor/electronics/mp3-player-with-audio.html',0,'RP',NULL,24,446),(102361,2,'65150200_1387801756','pillow-and-throw-sethtml','pillow-and-throw-set.html',0,'RP',NULL,NULL,447),(102363,2,'65528000_1387801756','home-decor/pillow-and-throw-sethtml','home-decor/pillow-and-throw-set.html',0,'RP',NULL,7,447),(102365,2,'65905900_1387801756','home-decor/bed-bath/pillow-and-throw-sethtml','home-decor/bed-bath/pillow-and-throw-set.html',0,'RP',NULL,23,447),(102367,2,'66284300_1387801756','a-tale-of-two-citieshtml','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(102369,2,'66576700_1387801756','vip/a-tale-of-two-citieshtml','vip/a-tale-of-two-cities.html',0,'RP',NULL,9,448),(102371,2,'66969200_1387801756','home-decor/books-music/a-tale-of-two-citieshtml','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(102373,2,'67338700_1387801756','olvidalohtml','olvidalo.html',0,'RP',NULL,NULL,449),(102375,2,'67724000_1387801756','home-decor/books-music/olvidalohtml','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(102377,2,'68097800_1387801756','alice-in-wonderlandhtml','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(102379,2,'68480100_1387801756','home-decor/books-music/alice-in-wonderlandhtml','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(102389,2,'70427700_1387801756','khaki-bowery-chino-pantshtml','khaki-bowery-chino-pants.html',0,'RP',NULL,NULL,456),(102391,2,'70805700_1387801756','men/khaki-bowery-chino-pantshtml','men/khaki-bowery-chino-pants.html',0,'RP',NULL,5,456),(102393,2,'71190100_1387801756','men/new-arrivals/khaki-bowery-chino-pantshtml','men/new-arrivals/khaki-bowery-chino-pants.html',0,'RP',NULL,14,456),(102395,2,'71569600_1387801756','men/pants-denim/khaki-bowery-chino-pantshtml','men/pants-denim/khaki-bowery-chino-pants.html',0,'RP',NULL,17,456),(102397,2,'72181000_1387801756','khaki-bowery-chino-pants-495html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(102399,2,'72812400_1387801756','khaki-bowery-chino-pants-496html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(102401,2,'73425500_1387801756','khaki-bowery-chino-pants-497html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(102403,2,'74050400_1387801756','bowery-chino-pants-492html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(102405,2,'74435600_1387801756','bowery-chino-pants-charcoal-38html','bowery-chino-pants-charcoal-38.html',0,'RP',NULL,NULL,476),(102407,2,'74829800_1387801756','bowery-chino-pants-charcoal-31html','bowery-chino-pants-charcoal-31.html',0,'RP',NULL,NULL,477),(102409,2,'75430900_1387801756','bowery-chino-pants-493html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(102411,2,'75808200_1387801756','khaki-bowery-chino-pants-khaki-28html','khaki-bowery-chino-pants-khaki-28.html',0,'RP',NULL,NULL,479),(102413,2,'76433900_1387801756','khaki-bowery-chino-pants-498html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(102415,2,'77057200_1387801756','khaki-bowery-chino-pants-499html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(102417,2,'77700500_1387801756','khaki-bowery-chino-pants-500html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(102419,2,'78415400_1387801756','chelsea-tee-534html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(102421,2,'79124500_1387801756','chelsea-tee-535html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(102423,2,'79835400_1387801756','chelsea-tee-536html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(102425,2,'80812700_1387801756','chelsea-tee-537html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(102427,2,'82370500_1387801756','chelsea-tee-538html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(102429,2,'83081200_1387801756','chelsea-tee-539html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(102431,2,'83788200_1387801756','chelsea-tee-540html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(102433,2,'84487000_1387801756','chelsea-tee-541html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(102435,2,'85207200_1387801756','chelsea-tee-542html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(102437,2,'85889000_1387801756','merino-v-neck-pullover-sweater-507html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(102439,2,'86995600_1387801756','merino-v-neck-pullover-sweater-508html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(102441,2,'88181500_1387801756','lexington-cardigan-sweater-509html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(102443,2,'89315000_1387801756','lexington-cardigan-sweater-510html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(102445,2,'90348200_1387801756','core-striped-sport-shirt-508html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(102447,2,'90994700_1387801756','core-striped-sport-shirt-indigo-xlhtml','core-striped-sport-shirt-indigo-xl.html',0,'RP',NULL,NULL,497),(102449,2,'08154400_1387801757','french-cuff-cotton-twill-oxford-513html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(102451,2,'09190500_1387801757','french-cuff-cotton-twill-oxford-514html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(102453,2,'09900300_1387801757','slim-fit-dobby-oxford-shirt-515html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(102455,2,'10554000_1387801757','slim-fit-dobby-oxford-shirt-516html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(102457,2,'11156300_1387801757','plaid-cotton-shirt-517html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(102459,2,'11763200_1387801757','plaid-cotton-shirt-518html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(102461,2,'12150100_1387801757','sullivan-sport-coathtml','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(102463,2,'12535200_1387801757','men/blazers/sullivan-sport-coathtml','men/blazers/sullivan-sport-coat.html',0,'RP',NULL,40,504),(102465,2,'13082400_1387801757','sullivan-sport-coat-508html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(102467,2,'13613100_1387801757','men/blazers/sullivan-sport-coat-508html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(102469,2,'14190400_1387801757','linen-blazer-521html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(102471,2,'14861600_1387801757','men/blazers/linen-blazer-521html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(102473,2,'15439100_1387801757','linen-blazer-522html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(102475,2,'16053900_1387801757','men/blazers/linen-blazer-522html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(102477,2,'16681800_1387801757','stretch-cotton-blazer-523html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(102479,2,'17338400_1387801757','men/blazers/stretch-cotton-blazer-523html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(102481,2,'17988100_1387801757','stretch-cotton-blazer-524html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(102483,2,'18648000_1387801757','men/blazers/stretch-cotton-blazer-524html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(102485,2,'19285600_1387801757','nolita-cami-525html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(102487,2,'19856100_1387801757','nolita-cami-526html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(102489,2,'20434000_1387801757','tori-tank-527html','tori-tank-577.html',0,'RP',NULL,NULL,512),(102491,2,'20997100_1387801757','tori-tank-528html','tori-tank-578.html',0,'RP',NULL,NULL,513),(102493,2,'21620300_1387801757','delancy-cardigan-sweater-529html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(102495,2,'22275900_1387801757','delancy-cardigan-sweater-530html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(102497,2,'22942400_1387801757','ludlow-oxford-top-531html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(102499,2,'23548800_1387801757','ludlow-oxford-top-532html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(102501,2,'24173200_1387801757','elizabeth-knit-top-533html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(102503,2,'24773000_1387801757','elizabeth-knit-top-534html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(102505,2,'25395800_1387801757','dumbo-boyfriend-jean-541html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(102507,2,'26004600_1387801757','dumbo-boyfriend-jean-542html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(102509,2,'27140200_1387801757','dumbo-boyfriend-jean-543html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(102511,2,'27748600_1387801757','dumbo-boyfriend-jean-544html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(102513,2,'30770500_1387801757','dumbo-boyfriend-jean-545html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(102515,2,'31413800_1387801757','dumbo-boyfriend-jean-546html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(102517,2,'32331400_1387801757','dumbo-boyfriend-jean-547html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(102519,2,'33699200_1387801757','tribeca-skinny-jean-548html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(102521,2,'34358800_1387801757','tribeca-skinny-jean-549html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(102523,2,'34998000_1387801757','tribeca-skinny-jean-550html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(102525,2,'35641300_1387801757','tribeca-skinny-jean-551html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(102527,2,'36303400_1387801757','tribeca-skinny-jean-552html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(102529,2,'36984900_1387801757','tribeca-skinny-jean-553html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(102531,2,'37632500_1387801757','tribeca-skinny-jean-554html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(102533,2,'38492200_1387801757','park-avenue-pleat-front-trousers-564html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(102535,2,'39327900_1387801757','park-avenue-pleat-front-trousers-565html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(102537,2,'40204400_1387801757','park-avenue-pleat-front-trousers-566html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(102539,2,'41040000_1387801757','park-avenue-pleat-front-trousers-567html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(102541,2,'41889100_1387801757','park-avenue-pleat-front-trousers-568html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(102543,2,'42515400_1387801757','racer-back-maxi-dress-554html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(102545,2,'43141600_1387801757','racer-back-maxi-dress-555html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(102547,2,'43763400_1387801757','classic-hardshell-suitcase-550html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(102553,2,'45369400_1387801757','pearl-strand-necklacehtml','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(102555,2,'45888400_1387801757','accessories/jewelry/pearl-strand-necklacehtml','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(102557,2,'46738200_1387801757','pearl-strand-necklace-18html','pearl-strand-necklace-18.html',0,'RP',NULL,NULL,547),(102559,2,'47107700_1387801757','pearl-strand-necklace-24html','pearl-strand-necklace-24.html',0,'RP',NULL,NULL,548),(102561,2,'47551500_1387801757','blue-horizons-braceletshtml','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(102563,2,'47946800_1387801757','accessories/jewelry/blue-horizons-braceletshtml','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(102565,2,'48339500_1387801757','pearl-stud-earringshtml','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(102567,2,'48728300_1387801757','accessories/jewelry/pearl-stud-earringshtml','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(102569,2,'49107800_1387801757','swing-time-earringshtml','swing-time-earrings.html',0,'RP',NULL,NULL,552),(102571,2,'49502400_1387801757','accessories/jewelry/swing-time-earringshtml','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(102573,2,'49926400_1387801757','silver-desert-necklacehtml','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(102575,2,'50316400_1387801757','accessories/jewelry/silver-desert-necklacehtml','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(102577,2,'50687900_1387801757','swiss-movement-sports-watchhtml','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(102579,2,'51069300_1387801757','accessories/jewelry/swiss-movement-sports-watchhtml','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(102581,2,'51452500_1387801757','pearl-necklace-set-testhtml','pearl-necklace-set-test.html',0,'RP',NULL,NULL,555),(102583,2,'51822600_1387801757','accessories/jewelry/pearl-necklace-set-testhtml','accessories/jewelry/pearl-necklace-set-test.html',0,'RP',NULL,19,555),(102585,2,'52203400_1387801757','around-the-world-in-80-dayshtml','around-the-world-in-80-days.html',0,'RP',NULL,NULL,557),(102587,2,'52584400_1387801757','home-decor/books-music/around-the-world-in-80-dayshtml','home-decor/books-music/around-the-world-in-80-days.html',0,'RP',NULL,22,557),(102589,2,'52957500_1387801757','falling-by-i-am-not-lefthandedhtml','falling-by-i-am-not-lefthanded.html',0,'RP',NULL,NULL,558),(102591,2,'53336200_1387801757','home-decor/books-music/falling-by-i-am-not-lefthandedhtml','home-decor/books-music/falling-by-i-am-not-lefthanded.html',0,'RP',NULL,22,558),(102593,2,'53701900_1387801757','if-you-were-by-keshcohtml','if-you-were-by-keshco.html',0,'RP',NULL,NULL,559),(102595,2,'54082200_1387801757','home-decor/books-music/if-you-were-by-keshcohtml','home-decor/books-music/if-you-were-by-keshco.html',0,'RP',NULL,22,559),(102597,2,'54450800_1387801757','can-t-stop-it-by-shearerhtml','can-t-stop-it-by-shearer.html',0,'RP',NULL,NULL,560),(102599,2,'55108000_1387801757','home-decor/books-music/can-t-stop-it-by-shearerhtml','home-decor/books-music/can-t-stop-it-by-shearer.html',0,'RP',NULL,22,560),(102601,2,'56022000_1387801757','love-is-an-eternal-lie-by-the-sleeping-treehtml','love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,NULL,561),(102603,2,'56561700_1387801757','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-treehtml','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,22,561),(102605,2,'56948000_1387801757','goin-down-to-the-bus-stop-by-tbirdhtml','goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,NULL,562),(102607,2,'57347000_1387801757','home-decor/books-music/goin-down-to-the-bus-stop-by-tbirdhtml','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,22,562),(102609,2,'57738700_1387801757','fire-kalima-remix-by-unannounced-guesthtml','fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,NULL,563),(102611,2,'58137300_1387801757','home-decor/books-music/fire-kalima-remix-by-unannounced-guesthtml','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,22,563),(102613,2,'58526500_1387801757','madison-island-vip-membership-1-yearhtml','madison-island-vip-membership-1-year.html',0,'RP',NULL,NULL,564),(102615,2,'58849700_1387801757','broadway-pumphtml','broadway-pump.html',0,'RP',NULL,NULL,874),(102617,2,'59345000_1387801757','accessories/shoes/broadway-pumphtml','accessories/shoes/broadway-pump.html',0,'RP',NULL,20,874),(102619,2,'59662500_1387801757','sale/women/broadway-pumphtml','sale/women/broadway-pump.html',0,'RP',NULL,26,874),(102621,2,'59970300_1387801757','ellis-flathtml','ellis-flat.html',0,'RP',NULL,NULL,875),(102623,2,'60447900_1387801757','accessories/shoes/ellis-flathtml','accessories/shoes/ellis-flat.html',0,'RP',NULL,20,875),(102625,2,'60762400_1387801757','black-nolita-camihtml','black-nolita-cami.html',0,'RP',NULL,NULL,877),(102627,2,'61081200_1387801757','women/tops-blouses/black-nolita-camihtml','women/tops-blouses/black-nolita-cami.html',0,'RP',NULL,11,877),(102629,2,'61449500_1387801757','black-nolita-cami-881html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(102631,2,'61771700_1387801757','nolita-cami-pink-lhtml','nolita-cami-pink-l.html',0,'RP',NULL,NULL,879),(102633,2,'62090700_1387801757','black-nolita-cami-black-xshtml','black-nolita-cami-black-xs.html',0,'RP',NULL,NULL,880),(102635,2,'62404000_1387801757','black-nolita-cami-black-shtml','black-nolita-cami-black-s.html',0,'RP',NULL,NULL,881),(102639,3,'68673700_1387801757','womenhtml','women.html',0,'RP',NULL,4,NULL),(102641,3,'69077300_1387801757','women/new-arrivalshtml','women/new-arrivals.html',0,'RP',NULL,10,NULL),(102643,3,'69477900_1387801757','women/tops-blouseshtml','women/tops-blouses.html',0,'RP',NULL,11,NULL),(102645,3,'69881400_1387801757','women/pants-denimhtml','women/pants-denim.html',0,'RP',NULL,12,NULL),(102647,3,'70279100_1387801757','women/dresses-skirtshtml','women/dresses-skirts.html',0,'RP',NULL,13,NULL),(102649,3,'70676400_1387801757','menhtml','men.html',0,'RP',NULL,5,NULL),(102651,3,'71091300_1387801757','men/new-arrivalshtml','men/new-arrivals.html',0,'RP',NULL,14,NULL),(102653,3,'71485900_1387801757','men/shirtshtml','men/shirts.html',0,'RP',NULL,15,NULL),(102655,3,'71885500_1387801757','men/tees-knits-and-poloshtml','men/tees-knits-and-polos.html',0,'RP',NULL,16,NULL),(102657,3,'72278700_1387801757','men/pants-denimhtml','men/pants-denim.html',0,'RP',NULL,17,NULL),(102659,3,'72677900_1387801757','men/blazershtml','men/blazers.html',0,'RP',NULL,40,NULL),(102661,3,'73076000_1387801757','accessorieshtml','accessories.html',0,'RP',NULL,6,NULL),(102663,3,'73476800_1387801757','accessories/eyewearhtml','accessories/eyewear.html',0,'RP',NULL,18,NULL),(102665,3,'73878600_1387801757','accessories/jewelryhtml','accessories/jewelry.html',0,'RP',NULL,19,NULL),(102667,3,'74280500_1387801757','accessories/shoeshtml','accessories/shoes.html',0,'RP',NULL,20,NULL),(102669,3,'74677700_1387801757','accessories/bags-luggagehtml','accessories/bags-luggage.html',0,'RP',NULL,21,NULL),(102671,3,'75070600_1387801757','home-decorhtml','home-decor.html',0,'RP',NULL,7,NULL),(102673,3,'75468100_1387801757','home-decor/books-musichtml','home-decor/books-music.html',0,'RP',NULL,22,NULL),(102675,3,'75873200_1387801757','home-decor/bed-bathhtml','home-decor/bed-bath.html',0,'RP',NULL,23,NULL),(102677,3,'76274500_1387801757','home-decor/electronicshtml','home-decor/electronics.html',0,'RP',NULL,24,NULL),(102679,3,'76678500_1387801757','home-decor/decorative-accentshtml','home-decor/decorative-accents.html',0,'RP',NULL,25,NULL),(102681,3,'77070600_1387801757','salehtml','sale.html',0,'RP',NULL,8,NULL),(102683,3,'77467000_1387801757','sale/womenhtml','sale/women.html',0,'RP',NULL,26,NULL),(102685,3,'77861800_1387801757','sale/menhtml','sale/men.html',0,'RP',NULL,27,NULL),(102687,3,'78252900_1387801757','sale/accessorieshtml','sale/accessories.html',0,'RP',NULL,28,NULL),(102689,3,'78648300_1387801757','sale/home-decorhtml','sale/home-decor.html',0,'RP',NULL,29,NULL),(102691,3,'79034700_1387801757','viphtml','vip.html',0,'RP',NULL,9,NULL),(102693,3,'86835600_1387801757','french-cuff-cotton-twill-oxfordhtml','french-cuff-cotton-twill-oxford.html',0,'RP',NULL,NULL,231),(102695,3,'87253600_1387801757','men/shirts/french-cuff-cotton-twill-oxfordhtml','men/shirts/french-cuff-cotton-twill-oxford.html',0,'RP',NULL,15,231),(102697,3,'88221400_1387801757','french-cuff-cotton-twill-oxford-510html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(102699,3,'95881100_1387801757','men/shirts/french-cuff-cotton-twill-oxford-409html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(102701,3,'97557600_1387801757','french-cuff-cotton-twill-oxford-511html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(102703,3,'98708700_1387801757','men/shirts/french-cuff-cotton-twill-oxford-410html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(102705,3,'99140300_1387801757','slim-fit-dobby-oxford-shirthtml','slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,NULL,234),(102707,3,'99533700_1387801757','men/shirts/slim-fit-dobby-oxford-shirthtml','men/shirts/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,15,234),(102709,3,'00214900_1387801758','slim-fit-dobby-oxford-shirt-512html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(102711,3,'00967500_1387801758','men/shirts/slim-fit-dobby-oxford-shirt-410html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(102713,3,'01645600_1387801758','slim-fit-dobby-oxford-shirt-513html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(102715,3,'02397100_1387801758','men/shirts/slim-fit-dobby-oxford-shirt-411html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(102717,3,'02820800_1387801758','plaid-cotton-shirthtml','plaid-cotton-shirt.html',0,'RP',NULL,NULL,237),(102719,3,'03211800_1387801758','men/shirts/plaid-cotton-shirthtml','men/shirts/plaid-cotton-shirt.html',0,'RP',NULL,15,237),(102721,3,'03623700_1387801758','sale/men/plaid-cotton-shirthtml','sale/men/plaid-cotton-shirt.html',0,'RP',NULL,27,237),(102723,3,'04306600_1387801758','plaid-cotton-shirt-514html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(102725,3,'05070200_1387801758','men/shirts/plaid-cotton-shirt-411html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(102727,3,'05693800_1387801758','sale/men/plaid-cotton-shirt-244html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(102729,3,'06381100_1387801758','plaid-cotton-shirt-515html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(102731,3,'07070700_1387801758','men/shirts/plaid-cotton-shirt-412html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(102733,3,'07736100_1387801758','sale/men/plaid-cotton-shirt-245html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(102735,3,'08133200_1387801758','oxford-sport-coathtml','oxford-sport-coat.html',0,'RP',NULL,NULL,240),(102737,3,'08555000_1387801758','men/new-arrivals/oxford-sport-coathtml','men/new-arrivals/oxford-sport-coat.html',0,'RP',NULL,14,240),(102739,3,'08965000_1387801758','men/blazers/oxford-sport-coathtml','men/blazers/oxford-sport-coat.html',0,'RP',NULL,40,240),(102741,3,'09600800_1387801758','oxford-sport-coat-412html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(102743,3,'10309400_1387801758','men/new-arrivals/oxford-sport-coat-247html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(102745,3,'10901100_1387801758','men/blazers/oxford-sport-coat-412html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(102747,3,'11536500_1387801758','oxford-sport-coat-413html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(102749,3,'12195700_1387801758','men/new-arrivals/oxford-sport-coat-248html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(102751,3,'13175700_1387801758','men/blazers/oxford-sport-coat-413html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(102753,3,'13811000_1387801758','linen-blazerhtml','linen-blazer.html',0,'RP',NULL,NULL,243),(102755,3,'14237500_1387801758','men/blazers/linen-blazerhtml','men/blazers/linen-blazer.html',0,'RP',NULL,40,243),(102757,3,'14883900_1387801758','linen-blazer-518html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(102759,3,'15532400_1387801758','men/blazers/linen-blazer-518html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(102761,3,'16172800_1387801758','linen-blazer-519html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(102763,3,'16802000_1387801758','men/blazers/linen-blazer-519html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(102765,3,'17204200_1387801758','stretch-cotton-blazerhtml','stretch-cotton-blazer.html',0,'RP',NULL,NULL,246),(102767,3,'17608600_1387801758','men/blazers/stretch-cotton-blazerhtml','men/blazers/stretch-cotton-blazer.html',0,'RP',NULL,40,246),(102769,3,'18270300_1387801758','stretch-cotton-blazer-520html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(102771,3,'18947000_1387801758','men/blazers/stretch-cotton-blazer-520html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(102773,3,'19634800_1387801758','stretch-cotton-blazer-521html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(102775,3,'20295400_1387801758','men/blazers/stretch-cotton-blazer-521html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(102777,3,'20698800_1387801758','chelsea-teehtml','chelsea-tee.html',0,'RP',NULL,NULL,249),(102779,3,'21102400_1387801758','men/tees-knits-and-polos/chelsea-teehtml','men/tees-knits-and-polos/chelsea-tee.html',0,'RP',NULL,16,249),(102781,3,'21868100_1387801758','chelsea-tee-526html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(102783,3,'22794300_1387801758','men/tees-knits-and-polos/chelsea-tee-427html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(102785,3,'23703100_1387801758','chelsea-tee-527html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(102787,3,'25209000_1387801758','men/tees-knits-and-polos/chelsea-tee-428html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(102789,3,'25945400_1387801758','chelsea-tee-528html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(102791,3,'26829100_1387801758','men/tees-knits-and-polos/chelsea-tee-429html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(102793,3,'27558300_1387801758','chelsea-tee-529html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(102795,3,'28466100_1387801758','men/tees-knits-and-polos/chelsea-tee-430html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(102797,3,'29192300_1387801758','chelsea-tee-530html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(102799,3,'30130400_1387801758','men/tees-knits-and-polos/chelsea-tee-431html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(102801,3,'30520300_1387801758','merino-v-neck-pullover-sweaterhtml','merino-v-neck-pullover-sweater.html',0,'RP',NULL,NULL,255),(102803,3,'30923700_1387801758','men/tees-knits-and-polos/merino-v-neck-pullover-sweaterhtml','men/tees-knits-and-polos/merino-v-neck-pullover-sweater.html',0,'RP',NULL,16,255),(102805,3,'31677700_1387801758','merino-v-neck-pullover-sweater-504html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(102807,3,'32545700_1387801758','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-418html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(102809,3,'33248400_1387801758','merino-v-neck-pullover-sweater-505html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(102811,3,'34145700_1387801758','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-419html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(102813,3,'34575800_1387801758','lexington-cardigan-sweaterhtml','lexington-cardigan-sweater.html',0,'RP',NULL,NULL,258),(102815,3,'35035800_1387801758','men/new-arrivals/lexington-cardigan-sweaterhtml','men/new-arrivals/lexington-cardigan-sweater.html',0,'RP',NULL,14,258),(102817,3,'35430100_1387801758','men/tees-knits-and-polos/lexington-cardigan-sweaterhtml','men/tees-knits-and-polos/lexington-cardigan-sweater.html',0,'RP',NULL,16,258),(102819,3,'36127800_1387801758','lexington-cardigan-sweater-506html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(102821,3,'37317100_1387801758','men/new-arrivals/lexington-cardigan-sweater-265html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(102823,3,'38111300_1387801758','men/tees-knits-and-polos/lexington-cardigan-sweater-419html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(102825,3,'38807500_1387801758','lexington-cardigan-sweater-507html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(102827,3,'39552300_1387801758','men/new-arrivals/lexington-cardigan-sweater-266html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(102829,3,'40312300_1387801758','men/tees-knits-and-polos/lexington-cardigan-sweater-420html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(102831,3,'40705100_1387801758','core-striped-sport-shirthtml','core-striped-sport-shirt.html',0,'RP',NULL,NULL,261),(102833,3,'41095700_1387801758','men/tees-knits-and-polos/core-striped-sport-shirthtml','men/tees-knits-and-polos/core-striped-sport-shirt.html',0,'RP',NULL,16,261),(102835,3,'41746000_1387801758','core-striped-sport-shirt-505html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(102837,3,'42515600_1387801758','men/tees-knits-and-polos/core-striped-sport-shirt-420html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(102839,3,'43166600_1387801758','core-striped-sport-shirt-506html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(102841,3,'43971900_1387801758','men/tees-knits-and-polos/core-striped-sport-shirt-421html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(102843,3,'44393800_1387801758','bowery-chino-pantshtml','bowery-chino-pants.html',0,'RP',NULL,NULL,267),(102845,3,'44823700_1387801758','men/pants-denim/bowery-chino-pantshtml','men/pants-denim/bowery-chino-pants.html',0,'RP',NULL,17,267),(102847,3,'45458900_1387801758','bowery-chino-pants-489html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(102849,3,'46163500_1387801758','men/pants-denim/bowery-chino-pants-421html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(102851,3,'46811900_1387801758','bowery-chino-pants-490html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(102853,3,'48055600_1387801758','men/pants-denim/bowery-chino-pants-422html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(102855,3,'48774300_1387801758','the-essential-boot-cut-jeanhtml','the-essential-boot-cut-jean.html',0,'RP',NULL,NULL,270),(102857,3,'49170600_1387801758','men/pants-denim/the-essential-boot-cut-jeanhtml','men/pants-denim/the-essential-boot-cut-jean.html',0,'RP',NULL,17,270),(102859,3,'49912700_1387801758','the-essential-boot-cut-jean-428html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(102861,3,'50830700_1387801758','men/pants-denim/the-essential-boot-cut-jean-428html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(102863,3,'51570700_1387801758','the-essential-boot-cut-jean-429html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(102865,3,'52466400_1387801758','men/pants-denim/the-essential-boot-cut-jean-429html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(102867,3,'84878900_1387801758','the-essential-boot-cut-jean-430html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(102869,3,'87133800_1387801758','men/pants-denim/the-essential-boot-cut-jean-430html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(102871,3,'87917300_1387801758','the-essential-boot-cut-jean-431html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(102873,3,'90057700_1387801758','men/pants-denim/the-essential-boot-cut-jean-431html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(102875,3,'98276200_1387801758','the-essential-boot-cut-jean-432html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(102877,3,'99480900_1387801758','men/pants-denim/the-essential-boot-cut-jean-432html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(102879,3,'99883900_1387801758','flat-front-trouserhtml','flat-front-trouser.html',0,'RP',NULL,NULL,276),(102881,3,'00325600_1387801759','men/pants-denim/flat-front-trouserhtml','men/pants-denim/flat-front-trouser.html',0,'RP',NULL,17,276),(102883,3,'01629000_1387801759','flat-front-trouser-429html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(102885,3,'02565100_1387801759','men/pants-denim/flat-front-trouser-429html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(102887,3,'03311600_1387801759','flat-front-trouser-430html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(102889,3,'04130500_1387801759','men/pants-denim/flat-front-trouser-430html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(102891,3,'04796900_1387801759','flat-front-trouser-431html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(102893,3,'05637300_1387801759','men/pants-denim/flat-front-trouser-431html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(102895,3,'06374300_1387801759','flat-front-trouser-432html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(102897,3,'07181700_1387801759','men/pants-denim/flat-front-trouser-432html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(102899,3,'07889200_1387801759','flat-front-trouser-433html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(102901,3,'08706700_1387801759','men/pants-denim/flat-front-trouser-433html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(102903,3,'09094300_1387801759','nolita-camihtml','nolita-cami.html',0,'RP',NULL,NULL,282),(102905,3,'09492500_1387801759','women/tops-blouses/nolita-camihtml','women/tops-blouses/nolita-cami.html',0,'RP',NULL,11,282),(102907,3,'10182800_1387801759','nolita-cami-522html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(102909,3,'10848700_1387801759','women/tops-blouses/nolita-cami-424html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(102911,3,'11486400_1387801759','nolita-cami-523html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(102913,3,'11886100_1387801759','women/nolita-camihtml','women/nolita-cami.html',0,'RP',NULL,4,284),(102915,3,'12348900_1387801759','sale/nolita-camihtml','sale/nolita-cami.html',0,'RP',NULL,8,284),(102917,3,'13031300_1387801759','women/tops-blouses/nolita-cami-425html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(102919,3,'13418100_1387801759','tori-tankhtml','tori-tank.html',0,'RP',NULL,NULL,285),(102921,3,'13827300_1387801759','women/new-arrivals/tori-tankhtml','women/new-arrivals/tori-tank.html',0,'RP',NULL,10,285),(102923,3,'14267400_1387801759','women/tops-blouses/tori-tankhtml','women/tops-blouses/tori-tank.html',0,'RP',NULL,11,285),(102925,3,'14864700_1387801759','tori-tank-524html','tori-tank-585.html',0,'RP',NULL,NULL,286),(102927,3,'15518800_1387801759','women/new-arrivals/tori-tank-425html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(102929,3,'16210300_1387801759','women/tops-blouses/tori-tank-425html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(102931,3,'16855200_1387801759','tori-tank-525html','tori-tank-586.html',0,'RP',NULL,NULL,287),(102933,3,'17532900_1387801759','women/new-arrivals/tori-tank-426html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(102935,3,'18202400_1387801759','women/tops-blouses/tori-tank-426html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(102937,3,'18601300_1387801759','delancy-cardigan-sweaterhtml','delancy-cardigan-sweater.html',0,'RP',NULL,NULL,288),(102939,3,'19010200_1387801759','women/tops-blouses/delancy-cardigan-sweaterhtml','women/tops-blouses/delancy-cardigan-sweater.html',0,'RP',NULL,11,288),(102941,3,'19704600_1387801759','delancy-cardigan-sweater-526html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(102943,3,'20438100_1387801759','women/tops-blouses/delancy-cardigan-sweater-426html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(102945,3,'21115500_1387801759','delancy-cardigan-sweater-527html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(102947,3,'21867700_1387801759','women/tops-blouses/delancy-cardigan-sweater-427html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(102949,3,'22297600_1387801759','ludlow-oxford-tophtml','ludlow-oxford-top.html',0,'RP',NULL,NULL,291),(102951,3,'22704800_1387801759','women/tops-blouses/ludlow-oxford-tophtml','women/tops-blouses/ludlow-oxford-top.html',0,'RP',NULL,11,291),(102953,3,'23372100_1387801759','ludlow-oxford-top-528html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(102955,3,'24080000_1387801759','women/tops-blouses/ludlow-oxford-top-427html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(102957,3,'24766900_1387801759','ludlow-oxford-top-529html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(102959,3,'25478300_1387801759','women/tops-blouses/ludlow-oxford-top-428html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(102961,3,'25898300_1387801759','elizabeth-knit-tophtml','elizabeth-knit-top.html',0,'RP',NULL,NULL,294),(102963,3,'26364800_1387801759','women/new-arrivals/elizabeth-knit-tophtml','women/new-arrivals/elizabeth-knit-top.html',0,'RP',NULL,10,294),(102965,3,'26759700_1387801759','women/tops-blouses/elizabeth-knit-tophtml','women/tops-blouses/elizabeth-knit-top.html',0,'RP',NULL,11,294),(102967,3,'27401600_1387801759','elizabeth-knit-top-530html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(102969,3,'28182200_1387801759','women/new-arrivals/elizabeth-knit-top-428html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(102971,3,'28916200_1387801759','women/tops-blouses/elizabeth-knit-top-428html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(102973,3,'30003200_1387801759','elizabeth-knit-top-531html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(102975,3,'31165300_1387801759','women/new-arrivals/elizabeth-knit-top-429html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(102977,3,'31911900_1387801759','women/tops-blouses/elizabeth-knit-top-429html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(102979,3,'32308500_1387801759','essex-pencil-skirthtml','essex-pencil-skirt.html',0,'RP',NULL,NULL,297),(102981,3,'32713300_1387801759','women/dresses-skirts/essex-pencil-skirthtml','women/dresses-skirts/essex-pencil-skirt.html',0,'RP',NULL,13,297),(102983,3,'33365400_1387801759','essex-pencil-skirt-433html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(102985,3,'34188000_1387801759','women/dresses-skirts/essex-pencil-skirt-433html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(102987,3,'34857100_1387801759','essex-pencil-skirt-434html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(102989,3,'35674500_1387801759','women/dresses-skirts/essex-pencil-skirt-434html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(102991,3,'36351900_1387801759','essex-pencil-skirt-435html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(102993,3,'37155900_1387801759','women/dresses-skirts/essex-pencil-skirt-435html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(102995,3,'37807500_1387801759','essex-pencil-skirt-436html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(102997,3,'39129400_1387801759','women/dresses-skirts/essex-pencil-skirt-436html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(102999,3,'39586500_1387801759','racer-back-maxi-dresshtml','racer-back-maxi-dress.html',0,'RP',NULL,NULL,302),(103001,3,'39995500_1387801759','women/dresses-skirts/racer-back-maxi-dresshtml','women/dresses-skirts/racer-back-maxi-dress.html',0,'RP',NULL,13,302),(103003,3,'40673300_1387801759','racer-back-maxi-dress-551html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(103005,3,'41434600_1387801759','women/dresses-skirts/racer-back-maxi-dress-430html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(103007,3,'42137300_1387801759','racer-back-maxi-dress-552html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(103009,3,'42938900_1387801759','women/dresses-skirts/racer-back-maxi-dress-431html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(103011,3,'43333800_1387801759','sheathhtml','sheath.html',0,'RP',NULL,NULL,305),(103013,3,'43822100_1387801759','women/dresses-skirts/sheathhtml','women/dresses-skirts/sheath.html',0,'RP',NULL,13,305),(103015,3,'44449000_1387801759','sheath-318html','sheath-398.html',0,'RP',NULL,NULL,306),(103017,3,'45158200_1387801759','women/dresses-skirts/sheath-318html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(103019,3,'45763600_1387801759','sheath-319html','sheath-399.html',0,'RP',NULL,NULL,307),(103021,3,'46588900_1387801759','women/dresses-skirts/sheath-319html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(103023,3,'47210900_1387801759','sheath-320html','sheath-400.html',0,'RP',NULL,NULL,308),(103025,3,'47908900_1387801759','women/dresses-skirts/sheath-320html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(103027,3,'48516000_1387801759','sheath-321html','sheath-401.html',0,'RP',NULL,NULL,309),(103029,3,'49260800_1387801759','women/dresses-skirts/sheath-321html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(103031,3,'49672500_1387801759','convertible-dresshtml','convertible-dress.html',0,'RP',NULL,NULL,310),(103033,3,'50080700_1387801759','women/dresses-skirts/convertible-dresshtml','women/dresses-skirts/convertible-dress.html',0,'RP',NULL,13,310),(103035,3,'50737400_1387801759','convertible-dress-323html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(103037,3,'51531300_1387801759','women/dresses-skirts/convertible-dress-323html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(103039,3,'52166000_1387801759','convertible-dress-324html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(103041,3,'52948100_1387801759','women/dresses-skirts/convertible-dress-324html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(103043,3,'53587900_1387801759','convertible-dress-325html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(103045,3,'54349600_1387801759','women/dresses-skirts/convertible-dress-325html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(103047,3,'54996800_1387801759','convertible-dress-326html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(103049,3,'55758900_1387801759','women/dresses-skirts/convertible-dress-326html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(103051,3,'56279400_1387801759','park-avenue-pleat-front-trousershtml','park-avenue-pleat-front-trousers.html',0,'RP',NULL,NULL,325),(103053,3,'56703600_1387801759','women/new-arrivals/park-avenue-pleat-front-trousershtml','women/new-arrivals/park-avenue-pleat-front-trousers.html',0,'RP',NULL,10,325),(103055,3,'57112400_1387801759','women/pants-denim/park-avenue-pleat-front-trousershtml','women/pants-denim/park-avenue-pleat-front-trousers.html',0,'RP',NULL,12,325),(103057,3,'58014000_1387801759','park-avenue-pleat-front-trousers-559html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(103059,3,'58924700_1387801759','women/new-arrivals/park-avenue-pleat-front-trousers-338html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(103061,3,'59942000_1387801759','women/pants-denim/park-avenue-pleat-front-trousers-439html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(103063,3,'60777600_1387801759','park-avenue-pleat-front-trousers-560html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(103065,3,'61729600_1387801759','women/new-arrivals/park-avenue-pleat-front-trousers-339html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(103067,3,'62782500_1387801759','women/pants-denim/park-avenue-pleat-front-trousers-440html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(103069,3,'63649300_1387801759','park-avenue-pleat-front-trousers-561html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(103071,3,'64601600_1387801759','women/new-arrivals/park-avenue-pleat-front-trousers-340html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(103073,3,'65617100_1387801759','women/pants-denim/park-avenue-pleat-front-trousers-441html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(103075,3,'66468000_1387801759','park-avenue-pleat-front-trousers-562html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(103077,3,'67381700_1387801759','women/new-arrivals/park-avenue-pleat-front-trousers-341html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(103079,3,'68368700_1387801759','women/pants-denim/park-avenue-pleat-front-trousers-442html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(103081,3,'68790100_1387801759','aviator-sunglasseshtml','aviator-sunglasses.html',0,'RP',NULL,NULL,337),(103083,3,'69178200_1387801759','accessories/eyewear/aviator-sunglasseshtml','accessories/eyewear/aviator-sunglasses.html',0,'RP',NULL,18,337),(103085,3,'69559500_1387801759','jackie-o-round-sunglasseshtml','jackie-o-round-sunglasses.html',0,'RP',NULL,NULL,338),(103087,3,'69949300_1387801759','accessories/eyewear/jackie-o-round-sunglasseshtml','accessories/eyewear/jackie-o-round-sunglasses.html',0,'RP',NULL,18,338),(103089,3,'70408100_1387801759','sale/accessories/jackie-o-round-sunglasseshtml','sale/accessories/jackie-o-round-sunglasses.html',0,'RP',NULL,28,338),(103091,3,'70800700_1387801759','retro-chic-eyeglasseshtml','retro-chic-eyeglasses.html',0,'RP',NULL,NULL,339),(103093,3,'71195100_1387801759','accessories/eyewear/retro-chic-eyeglasseshtml','accessories/eyewear/retro-chic-eyeglasses.html',0,'RP',NULL,18,339),(103095,3,'71587800_1387801759','angelique-d-orsay-pump-nudehtml','angelique-d-orsay-pump-nude.html',0,'RP',NULL,NULL,340),(103097,3,'72006400_1387801759','accessories/shoes/angelique-d-orsay-pump-nudehtml','accessories/shoes/angelique-d-orsay-pump-nude.html',0,'RP',NULL,20,340),(103099,3,'72743700_1387801759','angelique-d-orsay-pump-nude-353html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(103101,3,'73664700_1387801759','accessories/shoes/angelique-d-orsay-pump-nude-353html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(103103,3,'74849700_1387801759','angelique-d-orsay-pump-nude-354html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(103105,3,'76239100_1387801759','accessories/shoes/angelique-d-orsay-pump-nude-354html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(103107,3,'76926500_1387801759','angelique-d-orsay-pump-nude-355html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(103109,3,'77755500_1387801759','accessories/shoes/angelique-d-orsay-pump-nude-355html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(103111,3,'78453700_1387801759','angelique-d-orsay-pump-nude-356html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(103113,3,'79297600_1387801759','accessories/shoes/angelique-d-orsay-pump-nude-356html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(103115,3,'79698700_1387801759','borgha-ankle-boothtml','borgha-ankle-boot.html',0,'RP',NULL,NULL,345),(103117,3,'80093800_1387801759','accessories/shoes/borgha-ankle-boothtml','accessories/shoes/borgha-ankle-boot.html',0,'RP',NULL,20,345),(103119,3,'80745500_1387801759','borgha-ankle-boot-442html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(103121,3,'81507200_1387801759','accessories/shoes/borgha-ankle-boot-442html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(103123,3,'82161900_1387801759','borgha-ankle-boot-443html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(103125,3,'82927600_1387801759','accessories/shoes/borgha-ankle-boot-443html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(103127,3,'83801000_1387801759','borgha-ankle-boot-444html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(103129,3,'85493200_1387801759','accessories/shoes/borgha-ankle-boot-444html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(103131,3,'86153100_1387801759','borgha-ankle-boot-445html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(103133,3,'87420200_1387801759','accessories/shoes/borgha-ankle-boot-445html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(103135,3,'87811500_1387801759','hana-flat-charcoalhtml','hana-flat-charcoal.html',0,'RP',NULL,NULL,350),(103137,3,'88221800_1387801759','accessories/shoes/hana-flat-charcoalhtml','accessories/shoes/hana-flat-charcoal.html',0,'RP',NULL,20,350),(103139,3,'88912600_1387801759','hana-flat-charcoal-443html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(103141,3,'89705300_1387801759','accessories/shoes/hana-flat-charcoal-443html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(103143,3,'90374000_1387801759','hana-flat-charcoal-444html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(103145,3,'91230600_1387801759','accessories/shoes/hana-flat-charcoal-444html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(103147,3,'98867000_1387801759','hana-flat-charcoal-445html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(103149,3,'00235800_1387801760','accessories/shoes/hana-flat-charcoal-445html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(103151,3,'00923100_1387801760','hana-flat-charcoal-446html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(103153,3,'01751000_1387801760','accessories/shoes/hana-flat-charcoal-446html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(103155,3,'02189300_1387801760','dorian-preforated-oxfordhtml','dorian-preforated-oxford.html',0,'RP',NULL,NULL,355),(103157,3,'02628800_1387801760','accessories/shoes/dorian-preforated-oxfordhtml','accessories/shoes/dorian-preforated-oxford.html',0,'RP',NULL,20,355),(103159,3,'03389900_1387801760','dorian-preforated-oxford-444html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(103161,3,'04256600_1387801760','accessories/shoes/dorian-preforated-oxford-444html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(103163,3,'04972700_1387801760','dorian-preforated-oxford-445html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(103165,3,'05854900_1387801760','accessories/shoes/dorian-preforated-oxford-445html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(103167,3,'06580400_1387801760','dorian-preforated-oxford-446html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(103169,3,'07908600_1387801760','accessories/shoes/dorian-preforated-oxford-446html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(103171,3,'08627200_1387801760','dorian-preforated-oxford-447html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(103173,3,'10151000_1387801760','accessories/shoes/dorian-preforated-oxford-447html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(103175,3,'10567400_1387801760','wingtip-cognac-oxfordhtml','wingtip-cognac-oxford.html',0,'RP',NULL,NULL,360),(103177,3,'10992900_1387801760','accessories/shoes/wingtip-cognac-oxfordhtml','accessories/shoes/wingtip-cognac-oxford.html',0,'RP',NULL,20,360),(103179,3,'11723800_1387801760','wingtip-cognac-oxford-445html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(103181,3,'12556400_1387801760','accessories/shoes/wingtip-cognac-oxford-445html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(103183,3,'13268300_1387801760','wingtip-cognac-oxford-446html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(103185,3,'14100000_1387801760','accessories/shoes/wingtip-cognac-oxford-446html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(103187,3,'14790800_1387801760','wingtip-cognac-oxford-447html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(103189,3,'15640200_1387801760','accessories/shoes/wingtip-cognac-oxford-447html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(103191,3,'16311000_1387801760','wingtip-cognac-oxford-448html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(103193,3,'17142800_1387801760','accessories/shoes/wingtip-cognac-oxford-448html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(103195,3,'17550300_1387801760','suede-loafer-navyhtml','suede-loafer-navy.html',0,'RP',NULL,NULL,365),(103197,3,'17954200_1387801760','accessories/shoes/suede-loafer-navyhtml','accessories/shoes/suede-loafer-navy.html',0,'RP',NULL,20,365),(103199,3,'18583400_1387801760','suede-loafer-navy-446html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(103201,3,'19356900_1387801760','accessories/shoes/suede-loafer-navy-446html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(103203,3,'20001900_1387801760','suede-loafer-navy-447html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(103205,3,'20785700_1387801760','accessories/shoes/suede-loafer-navy-447html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(103207,3,'21451800_1387801760','suede-loafer-navy-448html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(103209,3,'22229500_1387801760','accessories/shoes/suede-loafer-navy-448html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(103211,3,'22890700_1387801760','suede-loafer-navy-449html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(103213,3,'23669300_1387801760','accessories/shoes/suede-loafer-navy-449html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(103215,3,'24066800_1387801760','isla-crossbody-handbaghtml','isla-crossbody-handbag.html',0,'RP',NULL,NULL,370),(103217,3,'24461300_1387801760','accessories/bags-luggage/isla-crossbody-handbaghtml','accessories/bags-luggage/isla-crossbody-handbag.html',0,'RP',NULL,21,370),(103219,3,'24849100_1387801760','florentine-satchel-handbaghtml','florentine-satchel-handbag.html',0,'RP',NULL,NULL,371),(103221,3,'25251400_1387801760','accessories/bags-luggage/florentine-satchel-handbaghtml','accessories/bags-luggage/florentine-satchel-handbag.html',0,'RP',NULL,21,371),(103223,3,'25643200_1387801760','leather-tablet-sleevehtml','leather-tablet-sleeve.html',0,'RP',NULL,NULL,372),(103225,3,'26043000_1387801760','accessories/bags-luggage/leather-tablet-sleevehtml','accessories/bags-luggage/leather-tablet-sleeve.html',0,'RP',NULL,21,372),(103227,3,'26434500_1387801760','flapover-briefcasehtml','flapover-briefcase.html',0,'RP',NULL,NULL,373),(103229,3,'26842200_1387801760','accessories/bags-luggage/flapover-briefcasehtml','accessories/bags-luggage/flapover-briefcase.html',0,'RP',NULL,21,373),(103231,3,'27228200_1387801760','rolls-travel-wallethtml','rolls-travel-wallet.html',0,'RP',NULL,NULL,374),(103233,3,'27617900_1387801760','accessories/bags-luggage/rolls-travel-wallethtml','accessories/bags-luggage/rolls-travel-wallet.html',0,'RP',NULL,21,374),(103235,3,'28002900_1387801760','roller-suitcasehtml','roller-suitcase.html',0,'RP',NULL,NULL,375),(103237,3,'28394100_1387801760','accessories/bags-luggage/roller-suitcasehtml','accessories/bags-luggage/roller-suitcase.html',0,'RP',NULL,21,375),(103239,3,'28794200_1387801760','classic-hardshell-suitcasehtml','classic-hardshell-suitcase.html',0,'RP',NULL,NULL,376),(103241,3,'29195400_1387801760','accessories/bags-luggage/classic-hardshell-suitcasehtml','accessories/bags-luggage/classic-hardshell-suitcase.html',0,'RP',NULL,21,376),(103243,3,'29804600_1387801760','classic-hardshell-suitcase-548html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(103245,3,'30610800_1387801760','accessories/bags-luggage/classic-hardshell-suitcase-441html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(103247,3,'31007800_1387801760','body-wash-with-lemon-flower-extract-and-aloe-verahtml','body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,NULL,378),(103249,3,'31414500_1387801760','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-verahtml','home-decor/bed-bath/body-wash-with-lemon-flower-extract-and-aloe-vera.html',0,'RP',NULL,23,378),(103251,3,'31800100_1387801760','bath-minerals-and-salthtml','bath-minerals-and-salt.html',0,'RP',NULL,NULL,379),(103253,3,'32188900_1387801760','home-decor/bed-bath/bath-minerals-and-salthtml','home-decor/bed-bath/bath-minerals-and-salt.html',0,'RP',NULL,23,379),(103255,3,'32625300_1387801760','shea-enfused-hydrating-body-lotionhtml','shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,NULL,380),(103257,3,'33020500_1387801760','home-decor/bed-bath/shea-enfused-hydrating-body-lotionhtml','home-decor/bed-bath/shea-enfused-hydrating-body-lotion.html',0,'RP',NULL,23,380),(103259,3,'33406800_1387801760','titian-raw-silk-pillowhtml','titian-raw-silk-pillow.html',0,'RP',NULL,NULL,381),(103261,3,'33795400_1387801760','home-decor/bed-bath/titian-raw-silk-pillowhtml','home-decor/bed-bath/titian-raw-silk-pillow.html',0,'RP',NULL,23,381),(103263,3,'34191700_1387801760','shay-printed-pillowhtml','shay-printed-pillow.html',0,'RP',NULL,NULL,382),(103265,3,'34582200_1387801760','home-decor/bed-bath/shay-printed-pillowhtml','home-decor/bed-bath/shay-printed-pillow.html',0,'RP',NULL,23,382),(103267,3,'34974800_1387801760','carnegie-alpaca-throwhtml','carnegie-alpaca-throw.html',0,'RP',NULL,NULL,383),(103269,3,'35363300_1387801760','home-decor/bed-bath/carnegie-alpaca-throwhtml','home-decor/bed-bath/carnegie-alpaca-throw.html',0,'RP',NULL,23,383),(103271,3,'35741800_1387801760','park-row-throwhtml','park-row-throw.html',0,'RP',NULL,NULL,384),(103273,3,'36132900_1387801760','home-decor/bed-bath/park-row-throwhtml','home-decor/bed-bath/park-row-throw.html',0,'RP',NULL,23,384),(103275,3,'36518200_1387801760','sale/home-decor/park-row-throwhtml','sale/home-decor/park-row-throw.html',0,'RP',NULL,29,384),(103277,3,'36898300_1387801760','gramercy-throwhtml','gramercy-throw.html',0,'RP',NULL,NULL,385),(103279,3,'37283700_1387801760','home-decor/bed-bath/gramercy-throwhtml','home-decor/bed-bath/gramercy-throw.html',0,'RP',NULL,23,385),(103281,3,'37675100_1387801760','herald-glass-vasehtml','herald-glass-vase.html',0,'RP',NULL,NULL,386),(103283,3,'38069000_1387801760','home-decor/decorative-accents/herald-glass-vasehtml','home-decor/decorative-accents/herald-glass-vase.html',0,'RP',NULL,25,386),(103285,3,'38483300_1387801760','modern-murray-ceramic-vasehtml','modern-murray-ceramic-vase.html',0,'RP',NULL,NULL,387),(103287,3,'38882500_1387801760','home-decor/decorative-accents/modern-murray-ceramic-vasehtml','home-decor/decorative-accents/modern-murray-ceramic-vase.html',0,'RP',NULL,25,387),(103289,3,'39490900_1387801760','modern-murray-ceramic-vase-442html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(103291,3,'40295700_1387801760','home-decor/decorative-accents/modern-murray-ceramic-vase-442html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(103293,3,'40704100_1387801760','stone-salt-and-pepper-shakershtml','stone-salt-and-pepper-shakers.html',0,'RP',NULL,NULL,389),(103295,3,'41109900_1387801760','home-decor/decorative-accents/stone-salt-and-pepper-shakershtml','home-decor/decorative-accents/stone-salt-and-pepper-shakers.html',0,'RP',NULL,25,389),(103297,3,'41504100_1387801760','fragrance-diffuser-reedshtml','fragrance-diffuser-reeds.html',0,'RP',NULL,NULL,390),(103299,3,'41920400_1387801760','home-decor/decorative-accents/fragrance-diffuser-reedshtml','home-decor/decorative-accents/fragrance-diffuser-reeds.html',0,'RP',NULL,25,390),(103301,3,'42387200_1387801760','geometric-candle-holdershtml','geometric-candle-holders.html',0,'RP',NULL,NULL,391),(103303,3,'42828700_1387801760','vip/geometric-candle-holdershtml','vip/geometric-candle-holders.html',0,'RP',NULL,9,391),(103305,3,'43236000_1387801760','home-decor/decorative-accents/geometric-candle-holdershtml','home-decor/decorative-accents/geometric-candle-holders.html',0,'RP',NULL,25,391),(103307,3,'43622700_1387801760','madison-lx2200html','madison-lx2200.html',0,'RP',NULL,NULL,392),(103309,3,'44018000_1387801760','home-decor/electronics/madison-lx2200html','home-decor/electronics/madison-lx2200.html',0,'RP',NULL,24,392),(103311,3,'44402400_1387801760','madison-rx3400html','madison-rx3400.html',0,'RP',NULL,NULL,393),(103313,3,'44736500_1387801760','vip/madison-rx3400html','vip/madison-rx3400.html',0,'RP',NULL,9,393),(103315,3,'45130500_1387801760','home-decor/electronics/madison-rx3400html','home-decor/electronics/madison-rx3400.html',0,'RP',NULL,24,393),(103317,3,'45533200_1387801760','16gb-memory-cardhtml','16gb-memory-card.html',0,'RP',NULL,NULL,394),(103319,3,'45957000_1387801760','home-decor/electronics/16gb-memory-cardhtml','home-decor/electronics/16gb-memory-card.html',0,'RP',NULL,24,394),(103321,3,'46367100_1387801760','8gb-memory-cardhtml','8gb-memory-card.html',0,'RP',NULL,NULL,395),(103323,3,'46775400_1387801760','home-decor/electronics/8gb-memory-cardhtml','home-decor/electronics/8gb-memory-card.html',0,'RP',NULL,24,395),(103325,3,'47157500_1387801760','large-camera-baghtml','large-camera-bag.html',0,'RP',NULL,NULL,396),(103327,3,'47547700_1387801760','home-decor/electronics/large-camera-baghtml','home-decor/electronics/large-camera-bag.html',0,'RP',NULL,24,396),(103329,3,'47926300_1387801760','madison-earbudshtml','madison-earbuds.html',0,'RP',NULL,NULL,397),(103331,3,'48329200_1387801760','home-decor/electronics/madison-earbudshtml','home-decor/electronics/madison-earbuds.html',0,'RP',NULL,24,397),(103333,3,'48716400_1387801760','madison-overear-headphoneshtml','madison-overear-headphones.html',0,'RP',NULL,NULL,398),(103335,3,'49110600_1387801760','home-decor/electronics/madison-overear-headphoneshtml','home-decor/electronics/madison-overear-headphones.html',0,'RP',NULL,24,398),(103337,3,'49507100_1387801760','madison-8gb-digital-media-playerhtml','madison-8gb-digital-media-player.html',0,'RP',NULL,NULL,399),(103339,3,'49903000_1387801760','home-decor/electronics/madison-8gb-digital-media-playerhtml','home-decor/electronics/madison-8gb-digital-media-player.html',0,'RP',NULL,24,399),(103341,3,'50290700_1387801760','compact-mp3-playerhtml','compact-mp3-player.html',0,'RP',NULL,NULL,400),(103343,3,'50733200_1387801760','home-decor/electronics/compact-mp3-playerhtml','home-decor/electronics/compact-mp3-player.html',0,'RP',NULL,24,400),(103345,3,'51458800_1387801760','french-cuff-cotton-twill-oxford-512html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(103347,3,'52198700_1387801760','men/shirts/french-cuff-cotton-twill-oxford-411html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(103349,3,'52884400_1387801760','slim-fit-dobby-oxford-shirt-514html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(103351,3,'53602300_1387801760','men/shirts/slim-fit-dobby-oxford-shirt-412html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(103353,3,'53993200_1387801760','sale/men/slim-fit-dobby-oxford-shirthtml','sale/men/slim-fit-dobby-oxford-shirt.html',0,'RP',NULL,27,403),(103355,3,'54618700_1387801760','plaid-cotton-shirt-516html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(103357,3,'55319600_1387801760','men/shirts/plaid-cotton-shirt-413html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(103359,3,'55943900_1387801760','oxford-sport-coat-414html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(103361,3,'56526200_1387801760','men/blazers/oxford-sport-coat-414html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(103363,3,'57165400_1387801760','linen-blazer-520html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(103365,3,'57561000_1387801760','men/linen-blazerhtml','men/linen-blazer.html',0,'RP',NULL,5,406),(103367,3,'57957000_1387801760','men/new-arrivals/linen-blazerhtml','men/new-arrivals/linen-blazer.html',0,'RP',NULL,14,406),(103369,3,'58548200_1387801760','men/blazers/linen-blazer-520html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(103371,3,'59229900_1387801760','stretch-cotton-blazer-522html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(103373,3,'59870800_1387801760','men/blazers/stretch-cotton-blazer-522html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(103375,3,'60624800_1387801760','chelsea-tee-531html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(103377,3,'61537200_1387801760','men/tees-knits-and-polos/chelsea-tee-432html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(103379,3,'62269400_1387801760','chelsea-tee-532html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(103381,3,'63172600_1387801760','men/tees-knits-and-polos/chelsea-tee-433html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(103383,3,'63906100_1387801760','chelsea-tee-533html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(103385,3,'64301800_1387801760','men/new-arrivals/chelsea-teehtml','men/new-arrivals/chelsea-tee.html',0,'RP',NULL,14,410),(103387,3,'65237200_1387801760','men/tees-knits-and-polos/chelsea-tee-434html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(103389,3,'65967700_1387801760','merino-v-neck-pullover-sweater-506html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(103391,3,'66845000_1387801760','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-420html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(103393,3,'67544300_1387801760','lexington-cardigan-sweater-508html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(103395,3,'67939800_1387801760','vip/lexington-cardigan-sweaterhtml','vip/lexington-cardigan-sweater.html',0,'RP',NULL,9,412),(103397,3,'68641600_1387801760','men/tees-knits-and-polos/lexington-cardigan-sweater-421html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(103399,3,'69305700_1387801760','core-striped-sport-shirt-507html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(103401,3,'70068200_1387801760','men/tees-knits-and-polos/core-striped-sport-shirt-422html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(103403,3,'70709200_1387801760','bowery-chino-pants-491html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(103405,3,'71114500_1387801760','men/bowery-chino-pantshtml','men/bowery-chino-pants.html',0,'RP',NULL,5,414),(103407,3,'71829100_1387801760','men/pants-denim/bowery-chino-pants-423html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(103409,3,'72577300_1387801760','the-essential-boot-cut-jean-433html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(103411,3,'73528500_1387801760','men/pants-denim/the-essential-boot-cut-jean-433html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(103413,3,'74191400_1387801760','flat-front-trouser-434html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(103415,3,'75017800_1387801760','men/pants-denim/flat-front-trouser-434html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(103417,3,'75634800_1387801760','nolita-cami-524html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(103419,3,'76344800_1387801760','women/tops-blouses/nolita-cami-426html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(103421,3,'76934700_1387801760','tori-tank-526html','tori-tank-587.html',0,'RP',NULL,NULL,418),(103423,3,'77359700_1387801760','women/tori-tankhtml','women/tori-tank.html',0,'RP',NULL,4,418),(103425,3,'77985600_1387801760','women/new-arrivals/tori-tank-427html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(103427,3,'78681300_1387801760','women/tops-blouses/tori-tank-427html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(103429,3,'79357700_1387801760','delancy-cardigan-sweater-528html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(103431,3,'80106100_1387801760','women/tops-blouses/delancy-cardigan-sweater-428html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(103433,3,'80769900_1387801760','ludlow-oxford-top-530html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(103435,3,'81489700_1387801760','women/tops-blouses/ludlow-oxford-top-429html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(103437,3,'82137000_1387801760','elizabeth-knit-top-532html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(103439,3,'84158200_1387801760','women/new-arrivals/elizabeth-knit-top-430html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(103441,3,'84848600_1387801760','women/tops-blouses/elizabeth-knit-top-430html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(103443,3,'85511500_1387801760','essex-pencil-skirt-437html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(103445,3,'86321800_1387801760','women/dresses-skirts/essex-pencil-skirt-437html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(103447,3,'87344900_1387801760','racer-back-maxi-dress-553html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(103449,3,'88182600_1387801760','women/dresses-skirts/racer-back-maxi-dress-432html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(103451,3,'88531700_1387801760','sale/women/racer-back-maxi-dresshtml','sale/women/racer-back-maxi-dress.html',0,'RP',NULL,26,423),(103453,3,'89010400_1387801760','ludlow-sheath-dresshtml','ludlow-sheath-dress.html',0,'RP',NULL,NULL,424),(103455,3,'89808900_1387801760','women/dresses-skirts/ludlow-sheath-dresshtml','women/dresses-skirts/ludlow-sheath-dress.html',0,'RP',NULL,13,424),(103457,3,'90633100_1387801760','lafayette-convertible-dresshtml','lafayette-convertible-dress.html',0,'RP',NULL,NULL,425),(103459,3,'91227100_1387801760','women/new-arrivals/lafayette-convertible-dresshtml','women/new-arrivals/lafayette-convertible-dress.html',0,'RP',NULL,10,425),(103461,3,'91697700_1387801760','women/dresses-skirts/lafayette-convertible-dresshtml','women/dresses-skirts/lafayette-convertible-dress.html',0,'RP',NULL,13,425),(103463,3,'92205300_1387801760','tribeca-skinny-jeanhtml','tribeca-skinny-jean.html',0,'RP',NULL,NULL,426),(103465,3,'92666200_1387801760','women/pants-denim/tribeca-skinny-jeanhtml','women/pants-denim/tribeca-skinny-jean.html',0,'RP',NULL,12,426),(103467,3,'00973300_1387801761','dumbo-boyfriend-jeanhtml','dumbo-boyfriend-jean.html',0,'RP',NULL,NULL,427),(103469,3,'01947200_1387801761','vip/dumbo-boyfriend-jeanhtml','vip/dumbo-boyfriend-jean.html',0,'RP',NULL,9,427),(103471,3,'02973300_1387801761','women/pants-denim/dumbo-boyfriend-jeanhtml','women/pants-denim/dumbo-boyfriend-jean.html',0,'RP',NULL,12,427),(103473,3,'03932300_1387801761','park-avenue-pleat-front-trousers-563html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(103475,3,'04338000_1387801761','women/park-avenue-pleat-front-trousershtml','women/park-avenue-pleat-front-trousers.html',0,'RP',NULL,4,428),(103477,3,'05348400_1387801761','women/pants-denim/park-avenue-pleat-front-trousers-443html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(103479,3,'05788100_1387801761','barclay-d-orsay-pump-nudehtml','barclay-d-orsay-pump-nude.html',0,'RP',NULL,NULL,430),(103481,3,'06238300_1387801761','accessories/shoes/barclay-d-orsay-pump-nudehtml','accessories/shoes/barclay-d-orsay-pump-nude.html',0,'RP',NULL,20,430),(103483,3,'06888600_1387801761','borgha-ankle-boot-446html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(103485,3,'07686500_1387801761','accessories/shoes/borgha-ankle-boot-446html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(103487,3,'08365700_1387801761','hana-flat-charcoal-447html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(103489,3,'09158300_1387801761','accessories/shoes/hana-flat-charcoal-447html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(103491,3,'09867400_1387801761','dorian-preforated-oxford-448html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(103493,3,'10697300_1387801761','accessories/shoes/dorian-preforated-oxford-448html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(103495,3,'11374600_1387801761','wingtip-cognac-oxford-449html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(103497,3,'12187200_1387801761','accessories/shoes/wingtip-cognac-oxford-449html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(103499,3,'12834900_1387801761','suede-loafer-navy-450html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(103501,3,'13623900_1387801761','accessories/shoes/suede-loafer-navy-450html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(103503,3,'14277100_1387801761','classic-hardshell-suitcase-549html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(103505,3,'15015900_1387801761','accessories/bags-luggage/classic-hardshell-suitcase-442html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(103507,3,'15704300_1387801761','modern-murray-ceramic-vase-443html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(103509,3,'16115200_1387801761','vip/modern-murray-ceramic-vasehtml','vip/modern-murray-ceramic-vase.html',0,'RP',NULL,9,437),(103511,3,'16989000_1387801761','home-decor/decorative-accents/modern-murray-ceramic-vase-443html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(103513,3,'17388500_1387801761','luggage-sethtml','luggage-set.html',0,'RP',NULL,NULL,439),(103515,3,'17799400_1387801761','accessories/bags-luggage/luggage-sethtml','accessories/bags-luggage/luggage-set.html',0,'RP',NULL,21,439),(103517,3,'18189300_1387801761','vase-sethtml','vase-set.html',0,'RP',NULL,NULL,440),(103519,3,'18705800_1387801761','home-decor/decorative-accents/vase-sethtml','home-decor/decorative-accents/vase-set.html',0,'RP',NULL,25,440),(103521,3,'19150700_1387801761','3-year-warrantyhtml','3-year-warranty.html',0,'RP',NULL,NULL,441),(103523,3,'19607900_1387801761','home-decor/electronics/3-year-warrantyhtml','home-decor/electronics/3-year-warranty.html',0,'RP',NULL,24,441),(103525,3,'20035200_1387801761','5-year-warrantyhtml','5-year-warranty.html',0,'RP',NULL,NULL,442),(103527,3,'20459100_1387801761','home-decor/electronics/5-year-warrantyhtml','home-decor/electronics/5-year-warranty.html',0,'RP',NULL,24,442),(103529,3,'20859500_1387801761','camera-travel-sethtml','camera-travel-set.html',0,'RP',NULL,NULL,445),(103531,3,'21269700_1387801761','home-decor/electronics/camera-travel-sethtml','home-decor/electronics/camera-travel-set.html',0,'RP',NULL,24,445),(103533,3,'21668900_1387801761','mp3-player-with-audiohtml','mp3-player-with-audio.html',0,'RP',NULL,NULL,446),(103535,3,'23785400_1387801761','home-decor/electronics/mp3-player-with-audiohtml','home-decor/electronics/mp3-player-with-audio.html',0,'RP',NULL,24,446),(103537,3,'24196800_1387801761','pillow-and-throw-sethtml','pillow-and-throw-set.html',0,'RP',NULL,NULL,447),(103539,3,'24611600_1387801761','home-decor/pillow-and-throw-sethtml','home-decor/pillow-and-throw-set.html',0,'RP',NULL,7,447),(103541,3,'25023300_1387801761','home-decor/bed-bath/pillow-and-throw-sethtml','home-decor/bed-bath/pillow-and-throw-set.html',0,'RP',NULL,23,447),(103543,3,'25426700_1387801761','a-tale-of-two-citieshtml','a-tale-of-two-cities.html',0,'RP',NULL,NULL,448),(103545,3,'25760500_1387801761','vip/a-tale-of-two-citieshtml','vip/a-tale-of-two-cities.html',0,'RP',NULL,9,448),(103547,3,'26168900_1387801761','home-decor/books-music/a-tale-of-two-citieshtml','home-decor/books-music/a-tale-of-two-cities.html',0,'RP',NULL,22,448),(103549,3,'26579900_1387801761','olvidalohtml','olvidalo.html',0,'RP',NULL,NULL,449),(103551,3,'26985400_1387801761','home-decor/books-music/olvidalohtml','home-decor/books-music/olvidalo.html',0,'RP',NULL,22,449),(103553,3,'27404500_1387801761','alice-in-wonderlandhtml','alice-in-wonderland.html',0,'RP',NULL,NULL,450),(103555,3,'27816500_1387801761','home-decor/books-music/alice-in-wonderlandhtml','home-decor/books-music/alice-in-wonderland.html',0,'RP',NULL,22,450),(103565,3,'29797200_1387801761','khaki-bowery-chino-pantshtml','khaki-bowery-chino-pants.html',0,'RP',NULL,NULL,456),(103567,3,'30216400_1387801761','men/khaki-bowery-chino-pantshtml','men/khaki-bowery-chino-pants.html',0,'RP',NULL,5,456),(103569,3,'30852700_1387801761','men/new-arrivals/khaki-bowery-chino-pantshtml','men/new-arrivals/khaki-bowery-chino-pants.html',0,'RP',NULL,14,456),(103571,3,'31645900_1387801761','men/pants-denim/khaki-bowery-chino-pantshtml','men/pants-denim/khaki-bowery-chino-pants.html',0,'RP',NULL,17,456),(103573,3,'33855000_1387801761','khaki-bowery-chino-pants-495html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(103575,3,'34700400_1387801761','khaki-bowery-chino-pants-496html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(103577,3,'35370300_1387801761','khaki-bowery-chino-pants-497html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(103579,3,'36022600_1387801761','bowery-chino-pants-492html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(103581,3,'36417800_1387801761','bowery-chino-pants-charcoal-38html','bowery-chino-pants-charcoal-38.html',0,'RP',NULL,NULL,476),(103583,3,'36817300_1387801761','bowery-chino-pants-charcoal-31html','bowery-chino-pants-charcoal-31.html',0,'RP',NULL,NULL,477),(103585,3,'37443800_1387801761','bowery-chino-pants-493html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(103587,3,'37839300_1387801761','khaki-bowery-chino-pants-khaki-28html','khaki-bowery-chino-pants-khaki-28.html',0,'RP',NULL,NULL,479),(103589,3,'38668500_1387801761','khaki-bowery-chino-pants-498html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(103591,3,'40066300_1387801761','khaki-bowery-chino-pants-499html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(103593,3,'40799200_1387801761','khaki-bowery-chino-pants-500html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(103595,3,'41519400_1387801761','chelsea-tee-534html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(103597,3,'42220900_1387801761','chelsea-tee-535html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(103599,3,'42964500_1387801761','chelsea-tee-536html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(103601,3,'43680000_1387801761','chelsea-tee-537html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(103603,3,'44427000_1387801761','chelsea-tee-538html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(103605,3,'45424200_1387801761','chelsea-tee-539html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(103607,3,'46571800_1387801761','chelsea-tee-540html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(103609,3,'47288500_1387801761','chelsea-tee-541html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(103611,3,'48044500_1387801761','chelsea-tee-542html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(103613,3,'48744900_1387801761','merino-v-neck-pullover-sweater-507html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(103615,3,'49425200_1387801761','merino-v-neck-pullover-sweater-508html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(103617,3,'50083000_1387801761','lexington-cardigan-sweater-509html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(103619,3,'50754700_1387801761','lexington-cardigan-sweater-510html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(103621,3,'51392200_1387801761','core-striped-sport-shirt-508html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(103623,3,'51810000_1387801761','core-striped-sport-shirt-indigo-xlhtml','core-striped-sport-shirt-indigo-xl.html',0,'RP',NULL,NULL,497),(103625,3,'52506400_1387801761','french-cuff-cotton-twill-oxford-513html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(103627,3,'53242100_1387801761','french-cuff-cotton-twill-oxford-514html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(103629,3,'53920300_1387801761','slim-fit-dobby-oxford-shirt-515html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(103631,3,'54588300_1387801761','slim-fit-dobby-oxford-shirt-516html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(103633,3,'55236400_1387801761','plaid-cotton-shirt-517html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(103635,3,'55866100_1387801761','plaid-cotton-shirt-518html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(103637,3,'56267000_1387801761','sullivan-sport-coathtml','sullivan-sport-coat.html',0,'RP',NULL,NULL,504),(103639,3,'56673400_1387801761','men/blazers/sullivan-sport-coathtml','men/blazers/sullivan-sport-coat.html',0,'RP',NULL,40,504),(103641,3,'57231700_1387801761','sullivan-sport-coat-508html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(103643,3,'57794700_1387801761','men/blazers/sullivan-sport-coat-508html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(103645,3,'58415900_1387801761','linen-blazer-521html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(103647,3,'59022600_1387801761','men/blazers/linen-blazer-521html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(103649,3,'59626500_1387801761','linen-blazer-522html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(103651,3,'60251600_1387801761','men/blazers/linen-blazer-522html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(103653,3,'60903900_1387801761','stretch-cotton-blazer-523html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(103655,3,'61550700_1387801761','men/blazers/stretch-cotton-blazer-523html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(103657,3,'62187200_1387801761','stretch-cotton-blazer-524html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(103659,3,'62828500_1387801761','men/blazers/stretch-cotton-blazer-524html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(103661,3,'63440600_1387801761','nolita-cami-525html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(103663,3,'64035900_1387801761','nolita-cami-526html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(103665,3,'64613500_1387801761','tori-tank-527html','tori-tank-577.html',0,'RP',NULL,NULL,512),(103667,3,'65216200_1387801761','tori-tank-528html','tori-tank-578.html',0,'RP',NULL,NULL,513),(103669,3,'65874900_1387801761','delancy-cardigan-sweater-529html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(103671,3,'66538500_1387801761','delancy-cardigan-sweater-530html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(103673,3,'67157800_1387801761','ludlow-oxford-top-531html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(103675,3,'67767300_1387801761','ludlow-oxford-top-532html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(103677,3,'68384000_1387801761','elizabeth-knit-top-533html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(103679,3,'68995000_1387801761','elizabeth-knit-top-534html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(103681,3,'69666100_1387801761','dumbo-boyfriend-jean-541html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(103683,3,'70306300_1387801761','dumbo-boyfriend-jean-542html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(103685,3,'70942700_1387801761','dumbo-boyfriend-jean-543html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(103687,3,'71586700_1387801761','dumbo-boyfriend-jean-544html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(103689,3,'74545000_1387801761','dumbo-boyfriend-jean-545html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(103691,3,'75210000_1387801761','dumbo-boyfriend-jean-546html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(103693,3,'75859300_1387801761','dumbo-boyfriend-jean-547html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(103695,3,'76486900_1387801761','tribeca-skinny-jean-548html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(103697,3,'77115700_1387801761','tribeca-skinny-jean-549html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(103699,3,'77745100_1387801761','tribeca-skinny-jean-550html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(103701,3,'78821500_1387801761','tribeca-skinny-jean-551html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(103703,3,'79468700_1387801761','tribeca-skinny-jean-552html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(103705,3,'80106500_1387801761','tribeca-skinny-jean-553html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(103707,3,'80744800_1387801761','tribeca-skinny-jean-554html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(103709,3,'81569900_1387801761','park-avenue-pleat-front-trousers-564html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(103711,3,'82387800_1387801761','park-avenue-pleat-front-trousers-565html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(103713,3,'83207800_1387801761','park-avenue-pleat-front-trousers-566html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(103715,3,'84034100_1387801761','park-avenue-pleat-front-trousers-567html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(103717,3,'84858800_1387801761','park-avenue-pleat-front-trousers-568html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(103719,3,'85493100_1387801761','racer-back-maxi-dress-554html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(103721,3,'86130600_1387801761','racer-back-maxi-dress-555html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(103723,3,'86738200_1387801761','classic-hardshell-suitcase-550html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(103729,3,'87885500_1387801761','pearl-strand-necklacehtml','pearl-strand-necklace.html',0,'RP',NULL,NULL,546),(103731,3,'88294500_1387801761','accessories/jewelry/pearl-strand-necklacehtml','accessories/jewelry/pearl-strand-necklace.html',0,'RP',NULL,19,546),(103733,3,'88684700_1387801761','pearl-strand-necklace-18html','pearl-strand-necklace-18.html',0,'RP',NULL,NULL,547),(103735,3,'89070300_1387801761','pearl-strand-necklace-24html','pearl-strand-necklace-24.html',0,'RP',NULL,NULL,548),(103737,3,'89474900_1387801761','blue-horizons-braceletshtml','blue-horizons-bracelets.html',0,'RP',NULL,NULL,549),(103739,3,'89890800_1387801761','accessories/jewelry/blue-horizons-braceletshtml','accessories/jewelry/blue-horizons-bracelets.html',0,'RP',NULL,19,549),(103741,3,'90301500_1387801761','pearl-stud-earringshtml','pearl-stud-earrings.html',0,'RP',NULL,NULL,551),(103743,3,'90795100_1387801761','accessories/jewelry/pearl-stud-earringshtml','accessories/jewelry/pearl-stud-earrings.html',0,'RP',NULL,19,551),(103745,3,'91190700_1387801761','swing-time-earringshtml','swing-time-earrings.html',0,'RP',NULL,NULL,552),(103747,3,'91590400_1387801761','accessories/jewelry/swing-time-earringshtml','accessories/jewelry/swing-time-earrings.html',0,'RP',NULL,19,552),(103749,3,'91983400_1387801761','silver-desert-necklacehtml','silver-desert-necklace.html',0,'RP',NULL,NULL,553),(103751,3,'92379000_1387801761','accessories/jewelry/silver-desert-necklacehtml','accessories/jewelry/silver-desert-necklace.html',0,'RP',NULL,19,553),(103753,3,'92773600_1387801761','swiss-movement-sports-watchhtml','swiss-movement-sports-watch.html',0,'RP',NULL,NULL,554),(103755,3,'93184100_1387801761','accessories/jewelry/swiss-movement-sports-watchhtml','accessories/jewelry/swiss-movement-sports-watch.html',0,'RP',NULL,19,554),(103757,3,'93574900_1387801761','pearl-necklace-set-testhtml','pearl-necklace-set-test.html',0,'RP',NULL,NULL,555),(103759,3,'93967400_1387801761','accessories/jewelry/pearl-necklace-set-testhtml','accessories/jewelry/pearl-necklace-set-test.html',0,'RP',NULL,19,555),(103761,3,'94350000_1387801761','around-the-world-in-80-dayshtml','around-the-world-in-80-days.html',0,'RP',NULL,NULL,557),(103763,3,'94745700_1387801761','home-decor/books-music/around-the-world-in-80-dayshtml','home-decor/books-music/around-the-world-in-80-days.html',0,'RP',NULL,22,557),(103765,3,'95145500_1387801761','falling-by-i-am-not-lefthandedhtml','falling-by-i-am-not-lefthanded.html',0,'RP',NULL,NULL,558),(103767,3,'95547400_1387801761','home-decor/books-music/falling-by-i-am-not-lefthandedhtml','home-decor/books-music/falling-by-i-am-not-lefthanded.html',0,'RP',NULL,22,558),(103769,3,'95928300_1387801761','if-you-were-by-keshcohtml','if-you-were-by-keshco.html',0,'RP',NULL,NULL,559),(103771,3,'96319000_1387801761','home-decor/books-music/if-you-were-by-keshcohtml','home-decor/books-music/if-you-were-by-keshco.html',0,'RP',NULL,22,559),(103773,3,'96700900_1387801761','can-t-stop-it-by-shearerhtml','can-t-stop-it-by-shearer.html',0,'RP',NULL,NULL,560),(103775,3,'97159000_1387801761','home-decor/books-music/can-t-stop-it-by-shearerhtml','home-decor/books-music/can-t-stop-it-by-shearer.html',0,'RP',NULL,22,560),(103777,3,'97966900_1387801761','love-is-an-eternal-lie-by-the-sleeping-treehtml','love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,NULL,561),(103779,3,'98830300_1387801761','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-treehtml','home-decor/books-music/love-is-an-eternal-lie-by-the-sleeping-tree.html',0,'RP',NULL,22,561),(103781,3,'99337700_1387801761','goin-down-to-the-bus-stop-by-tbirdhtml','goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,NULL,562),(103783,3,'99730800_1387801761','home-decor/books-music/goin-down-to-the-bus-stop-by-tbirdhtml','home-decor/books-music/goin-down-to-the-bus-stop-by-tbird.html',0,'RP',NULL,22,562),(103785,3,'00182200_1387801762','fire-kalima-remix-by-unannounced-guesthtml','fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,NULL,563),(103787,3,'00575300_1387801762','home-decor/books-music/fire-kalima-remix-by-unannounced-guesthtml','home-decor/books-music/fire-kalima-remix-by-unannounced-guest.html',0,'RP',NULL,22,563),(103789,3,'00952200_1387801762','madison-island-vip-membership-1-yearhtml','madison-island-vip-membership-1-year.html',0,'RP',NULL,NULL,564),(103791,3,'01254600_1387801762','broadway-pumphtml','broadway-pump.html',0,'RP',NULL,NULL,874),(103793,3,'01725300_1387801762','accessories/shoes/broadway-pumphtml','accessories/shoes/broadway-pump.html',0,'RP',NULL,20,874),(103795,3,'02035300_1387801762','sale/women/broadway-pumphtml','sale/women/broadway-pump.html',0,'RP',NULL,26,874),(103797,3,'02339100_1387801762','ellis-flathtml','ellis-flat.html',0,'RP',NULL,NULL,875),(103799,3,'02818700_1387801762','accessories/shoes/ellis-flathtml','accessories/shoes/ellis-flat.html',0,'RP',NULL,20,875),(103801,3,'03118900_1387801762','black-nolita-camihtml','black-nolita-cami.html',0,'RP',NULL,NULL,877),(103803,3,'03423000_1387801762','women/tops-blouses/black-nolita-camihtml','women/tops-blouses/black-nolita-cami.html',0,'RP',NULL,11,877),(103805,3,'03775200_1387801762','black-nolita-cami-881html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(103807,3,'04076200_1387801762','nolita-cami-pink-lhtml','nolita-cami-pink-l.html',0,'RP',NULL,NULL,879),(103809,3,'04374700_1387801762','black-nolita-cami-black-xshtml','black-nolita-cami-black-xs.html',0,'RP',NULL,NULL,880),(103811,3,'04673600_1387801762','black-nolita-cami-black-shtml','black-nolita-cami-black-s.html',0,'RP',NULL,NULL,881),(105010,1,'02715600_1387971523','french-cuff-cotton-twill-oxford-553.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(105012,1,'04915800_1387971523','men/shirts/french-cuff-cotton-twill-oxford-460.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(105014,1,'06616000_1387971523','french-cuff-cotton-twill-oxford-554.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(105016,1,'08716200_1387971523','men/shirts/french-cuff-cotton-twill-oxford-461.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(105020,1,'11616500_1387971523','slim-fit-dobby-oxford-shirt-555.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(105022,1,'14016700_1387971523','men/shirts/slim-fit-dobby-oxford-shirt-461.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(105024,1,'15716900_1387971523','slim-fit-dobby-oxford-shirt-556.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(105026,1,'17817100_1387971523','men/shirts/slim-fit-dobby-oxford-shirt-462.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(105031,1,'21117400_1387971523','plaid-cotton-shirt-557.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(105033,1,'23517700_1387971523','men/shirts/plaid-cotton-shirt-462.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(105035,1,'25717900_1387971523','sale/men/plaid-cotton-shirt-280.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(105037,1,'27418100_1387971523','plaid-cotton-shirt-558.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(105039,1,'29918300_1387971523','men/shirts/plaid-cotton-shirt-463.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(105041,1,'31518500_1387971523','sale/men/plaid-cotton-shirt-281.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(105046,1,'34618800_1387971523','oxford-sport-coat-466.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(105048,1,'36719000_1387971523','men/new-arrivals/oxford-sport-coat-283.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(105050,1,'38219100_1387971523','men/blazers/oxford-sport-coat-436.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(105052,1,'40019300_1387971523','oxford-sport-coat-467.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(105054,1,'42319600_1387971523','men/new-arrivals/oxford-sport-coat-284.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(105056,1,'44019700_1387971523','men/blazers/oxford-sport-coat-437.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(105060,1,'46620000_1387971523','linen-blazer-568.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(105062,1,'48820200_1387971523','men/blazers/linen-blazer-558.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(105064,1,'50620400_1387971523','linen-blazer-569.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(105066,1,'52920600_1387971523','men/blazers/linen-blazer-559.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(105070,1,'55720900_1387971523','stretch-cotton-blazer-570.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(105072,1,'57821100_1387971523','men/blazers/stretch-cotton-blazer-560.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(105074,1,'59621300_1387971523','stretch-cotton-blazer-571.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(105076,1,'62021500_1387971523','men/blazers/stretch-cotton-blazer-561.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(105080,1,'64621800_1387971523','chelsea-tee-662.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(105082,1,'67022000_1387971523','men/tees-knits-and-polos/chelsea-tee-556.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(105084,1,'68622200_1387971523','chelsea-tee-663.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(105086,1,'71322500_1387971523','men/tees-knits-and-polos/chelsea-tee-557.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(105088,1,'73122600_1387971523','chelsea-tee-664.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(105090,1,'75522900_1387971523','men/tees-knits-and-polos/chelsea-tee-558.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(105092,1,'77223000_1387971523','chelsea-tee-665.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(105094,1,'79623300_1387971523','men/tees-knits-and-polos/chelsea-tee-559.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(105096,1,'81323500_1387971523','chelsea-tee-666.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(105098,1,'83723700_1387971523','men/tees-knits-and-polos/chelsea-tee-560.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(105102,1,'86424000_1387971523','merino-v-neck-pullover-sweater-544.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(105104,1,'88824200_1387971523','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-466.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(105106,1,'90624400_1387971523','merino-v-neck-pullover-sweater-545.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(105108,1,'92924600_1387971523','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-467.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(105113,1,'95924900_1387971523','lexington-cardigan-sweater-549.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(105115,1,'98325200_1387971523','men/new-arrivals/lexington-cardigan-sweater-455.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(105117,1,'00225300_1387971524','men/tees-knits-and-polos/lexington-cardigan-sweater-468.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(105119,1,'01725500_1387971524','lexington-cardigan-sweater-550.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(105121,1,'03925700_1387971524','men/new-arrivals/lexington-cardigan-sweater-456.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(105123,1,'05625900_1387971524','men/tees-knits-and-polos/lexington-cardigan-sweater-469.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(105127,1,'08526200_1387971524','core-striped-sport-shirt-537.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(105129,1,'10826400_1387971524','men/tees-knits-and-polos/core-striped-sport-shirt-468.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(105131,1,'12526600_1387971524','core-striped-sport-shirt-538.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(105133,1,'14726800_1387971524','men/tees-knits-and-polos/core-striped-sport-shirt-469.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(105137,1,'17527100_1387971524','bowery-chino-pants-529.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(105139,1,'19827300_1387971524','men/pants-denim/bowery-chino-pants-491.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(105141,1,'21427500_1387971524','bowery-chino-pants-530.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(105143,1,'23627700_1387971524','men/pants-denim/bowery-chino-pants-492.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(105147,1,'26628000_1387971524','the-essential-boot-cut-jean-524.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(105149,1,'29228200_1387971524','men/pants-denim/the-essential-boot-cut-jean-524.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(105151,1,'31028400_1387971524','the-essential-boot-cut-jean-525.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(105153,1,'33428700_1387971524','men/pants-denim/the-essential-boot-cut-jean-525.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(105155,1,'35028800_1387971524','the-essential-boot-cut-jean-526.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(105157,1,'37629100_1387971524','men/pants-denim/the-essential-boot-cut-jean-526.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(105159,1,'39429300_1387971524','the-essential-boot-cut-jean-527.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(105161,1,'41829500_1387971524','men/pants-denim/the-essential-boot-cut-jean-527.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(105163,1,'43529700_1387971524','the-essential-boot-cut-jean-528.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(105165,1,'45829900_1387971524','men/pants-denim/the-essential-boot-cut-jean-528.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(105169,1,'48730200_1387971524','flat-front-trouser-525.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(105171,1,'51130400_1387971524','men/pants-denim/flat-front-trouser-525.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(105173,1,'52830600_1387971524','flat-front-trouser-526.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(105175,1,'54930800_1387971524','men/pants-denim/flat-front-trouser-526.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(105177,1,'56731000_1387971524','flat-front-trouser-527.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(105179,1,'59131200_1387971524','men/pants-denim/flat-front-trouser-527.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(105181,1,'60931400_1387971524','flat-front-trouser-528.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(105183,1,'63831700_1387971524','men/pants-denim/flat-front-trouser-528.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(105185,1,'66432000_1387971524','flat-front-trouser-529.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(105187,1,'69932300_1387971524','men/pants-denim/flat-front-trouser-529.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(105191,1,'73232600_1387971524','nolita-cami-565.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(105193,1,'76733000_1387971524','women/tops-blouses/nolita-cami-476.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(105195,1,'79133200_1387971524','nolita-cami-566.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(105199,1,'82933600_1387971524','women/tops-blouses/nolita-cami-477.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(105204,1,'86534000_1387971524','tori-tank-564.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(105206,1,'88634200_1387971524','women/new-arrivals/tori-tank-452.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(105208,1,'90234300_1387971524','women/tops-blouses/tori-tank-474.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(105210,1,'91934500_1387971524','tori-tank-565.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(105212,1,'94534800_1387971524','women/new-arrivals/tori-tank-453.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(105214,1,'96335000_1387971524','women/tops-blouses/tori-tank-475.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(105218,1,'99035200_1387971524','delancy-cardigan-sweater-566.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(105220,1,'01235400_1387971525','women/tops-blouses/delancy-cardigan-sweater-474.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(105222,1,'03035600_1387971525','delancy-cardigan-sweater-567.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(105224,1,'05535900_1387971525','women/tops-blouses/delancy-cardigan-sweater-475.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(105228,1,'08236100_1387971525','ludlow-oxford-top-568.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(105230,1,'10736400_1387971525','women/tops-blouses/ludlow-oxford-top-475.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(105232,1,'12336600_1387971525','ludlow-oxford-top-569.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(105234,1,'15136800_1387971525','women/tops-blouses/ludlow-oxford-top-476.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(105239,1,'18337200_1387971525','elizabeth-knit-top-570.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(105241,1,'20637400_1387971525','women/new-arrivals/elizabeth-knit-top-476.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(105243,1,'22337600_1387971525','women/tops-blouses/elizabeth-knit-top-476.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(105245,1,'32038500_1387971525','elizabeth-knit-top-571.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(105247,1,'34738800_1387971525','women/new-arrivals/elizabeth-knit-top-477.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(105249,1,'36639000_1387971525','women/tops-blouses/elizabeth-knit-top-477.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(105253,1,'39339300_1387971525','essex-pencil-skirt-513.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(105255,1,'41839500_1387971525','women/dresses-skirts/essex-pencil-skirt-513.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(105257,1,'44339800_1387971525','essex-pencil-skirt-514.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(105259,1,'46840000_1387971525','women/dresses-skirts/essex-pencil-skirt-514.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(105261,1,'48440200_1387971525','essex-pencil-skirt-515.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(105263,1,'51440500_1387971525','women/dresses-skirts/essex-pencil-skirt-515.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(105265,1,'53340700_1387971525','essex-pencil-skirt-516.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(105267,1,'55740900_1387971525','women/dresses-skirts/essex-pencil-skirt-516.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(105271,1,'58741200_1387971525','racer-back-maxi-dress-591.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(105273,1,'60941400_1387971525','women/dresses-skirts/racer-back-maxi-dress-478.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(105275,1,'62541600_1387971525','racer-back-maxi-dress-592.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(105277,1,'64941800_1387971525','women/dresses-skirts/racer-back-maxi-dress-479.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(105281,1,'67742100_1387971525','sheath-390.html','sheath-398.html',0,'RP',NULL,NULL,306),(105283,1,'69842300_1387971525','women/dresses-skirts/sheath-390.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(105285,1,'71342500_1387971525','sheath-391.html','sheath-399.html',0,'RP',NULL,NULL,307),(105287,1,'73942700_1387971525','women/dresses-skirts/sheath-391.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(105289,1,'75542900_1387971525','sheath-392.html','sheath-400.html',0,'RP',NULL,NULL,308),(105291,1,'77843100_1387971525','women/dresses-skirts/sheath-392.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(105293,1,'79543300_1387971525','sheath-393.html','sheath-401.html',0,'RP',NULL,NULL,309),(105295,1,'81543500_1387971525','women/dresses-skirts/sheath-393.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(105299,1,'84443800_1387971525','convertible-dress-395.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(105301,1,'86844000_1387971525','women/dresses-skirts/convertible-dress-395.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(105303,1,'88344200_1387971525','convertible-dress-396.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(105305,1,'90444400_1387971525','women/dresses-skirts/convertible-dress-396.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(105307,1,'92044500_1387971525','convertible-dress-397.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(105309,1,'94544800_1387971525','women/dresses-skirts/convertible-dress-397.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(105311,1,'96345000_1387971525','convertible-dress-398.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(105313,1,'98545200_1387971525','women/dresses-skirts/convertible-dress-398.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(105318,1,'01745500_1387971526','park-avenue-pleat-front-trousers-639.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(105320,1,'04245700_1387971526','women/new-arrivals/park-avenue-pleat-front-trousers-410.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(105322,1,'06245900_1387971526','women/pants-denim/park-avenue-pleat-front-trousers-521.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(105324,1,'08046100_1387971526','park-avenue-pleat-front-trousers-640.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(105326,1,'10346400_1387971526','women/new-arrivals/park-avenue-pleat-front-trousers-411.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(105328,1,'12146500_1387971526','women/pants-denim/park-avenue-pleat-front-trousers-522.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(105330,1,'14246700_1387971526','park-avenue-pleat-front-trousers-641.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(105332,1,'16947000_1387971526','women/new-arrivals/park-avenue-pleat-front-trousers-412.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(105334,1,'18947200_1387971526','women/pants-denim/park-avenue-pleat-front-trousers-523.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(105336,1,'20647400_1387971526','park-avenue-pleat-front-trousers-642.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(105338,1,'23147600_1387971526','women/new-arrivals/park-avenue-pleat-front-trousers-413.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(105340,1,'29848300_1387971526','women/pants-denim/park-avenue-pleat-front-trousers-524.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(105351,1,'36248900_1387971526','angelique-d-orsay-pump-nude-576.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(105353,1,'38549200_1387971526','accessories/shoes/angelique-d-orsay-pump-nude-576.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(105355,1,'40149300_1387971526','angelique-d-orsay-pump-nude-577.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(105357,1,'42449600_1387971526','accessories/shoes/angelique-d-orsay-pump-nude-577.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(105359,1,'44349800_1387971526','angelique-d-orsay-pump-nude-578.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(105361,1,'46750000_1387971526','accessories/shoes/angelique-d-orsay-pump-nude-578.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(105363,1,'48350200_1387971526','angelique-d-orsay-pump-nude-579.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(105365,1,'50650400_1387971526','accessories/shoes/angelique-d-orsay-pump-nude-579.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(105369,1,'53350700_1387971526','borgha-ankle-boot-522.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(105371,1,'55850900_1387971526','accessories/shoes/borgha-ankle-boot-522.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(105373,1,'57451100_1387971526','borgha-ankle-boot-523.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(105375,1,'59851300_1387971526','accessories/shoes/borgha-ankle-boot-523.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(105377,1,'61551500_1387971526','borgha-ankle-boot-524.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(105379,1,'63951700_1387971526','accessories/shoes/borgha-ankle-boot-524.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(105381,1,'65551900_1387971526','borgha-ankle-boot-525.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(105383,1,'67752100_1387971526','accessories/shoes/borgha-ankle-boot-525.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(105387,1,'70752400_1387971526','hana-flat-charcoal-523.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(105389,1,'73252600_1387971526','accessories/shoes/hana-flat-charcoal-523.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(105391,1,'74852800_1387971526','hana-flat-charcoal-524.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(105393,1,'77153000_1387971526','accessories/shoes/hana-flat-charcoal-524.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(105395,1,'78753200_1387971526','hana-flat-charcoal-525.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(105397,1,'81253400_1387971526','accessories/shoes/hana-flat-charcoal-525.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(105399,1,'83053600_1387971526','hana-flat-charcoal-526.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(105401,1,'85153800_1387971526','accessories/shoes/hana-flat-charcoal-526.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(105405,1,'87854100_1387971526','dorian-preforated-oxford-524.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(105407,1,'90354400_1387971526','accessories/shoes/dorian-preforated-oxford-524.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(105409,1,'92054500_1387971526','dorian-preforated-oxford-525.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(105411,1,'94554800_1387971526','accessories/shoes/dorian-preforated-oxford-525.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(105413,1,'96254900_1387971526','dorian-preforated-oxford-526.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(105415,1,'98455200_1387971526','accessories/shoes/dorian-preforated-oxford-526.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(105417,1,'00455400_1387971527','dorian-preforated-oxford-527.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(105419,1,'02955600_1387971527','accessories/shoes/dorian-preforated-oxford-527.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(105423,1,'05555900_1387971527','wingtip-cognac-oxford-525.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(105425,1,'07756100_1387971527','accessories/shoes/wingtip-cognac-oxford-525.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(105427,1,'09456300_1387971527','wingtip-cognac-oxford-526.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(105429,1,'11856500_1387971527','accessories/shoes/wingtip-cognac-oxford-526.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(105431,1,'13756700_1387971527','wingtip-cognac-oxford-527.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(105433,1,'16056900_1387971527','accessories/shoes/wingtip-cognac-oxford-527.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(105435,1,'17657100_1387971527','wingtip-cognac-oxford-528.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(105437,1,'20057300_1387971527','accessories/shoes/wingtip-cognac-oxford-528.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(105441,1,'23157600_1387971527','suede-loafer-navy-526.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(105443,1,'25657900_1387971527','accessories/shoes/suede-loafer-navy-526.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(105445,1,'27258000_1387971527','suede-loafer-navy-527.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(105447,1,'30358400_1387971527','accessories/shoes/suede-loafer-navy-527.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(105449,1,'32058500_1387971527','suede-loafer-navy-528.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(105451,1,'34458800_1387971527','accessories/shoes/suede-loafer-navy-528.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(105453,1,'36158900_1387971527','suede-loafer-navy-529.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(105455,1,'38659200_1387971527','accessories/shoes/suede-loafer-navy-529.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(105471,1,'47460100_1387971527','classic-hardshell-suitcase-572.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(105473,1,'49860300_1387971527','accessories/bags-luggage/classic-hardshell-suitcase-473.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(105496,1,'62461600_1387971527','modern-murray-ceramic-vase-475.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(105498,1,'64861800_1387971527','home-decor/decorative-accents/modern-murray-ceramic-vase-475.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(105526,1,'80063300_1387971527','french-cuff-cotton-twill-oxford-555.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(105528,1,'82463600_1387971527','men/shirts/french-cuff-cotton-twill-oxford-462.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(105530,1,'84163700_1387971527','slim-fit-dobby-oxford-shirt-557.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(105532,1,'86464000_1387971527','men/shirts/slim-fit-dobby-oxford-shirt-463.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(105535,1,'88464200_1387971527','plaid-cotton-shirt-559.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(105537,1,'90864400_1387971527','men/shirts/plaid-cotton-shirt-464.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(105539,1,'92464600_1387971527','oxford-sport-coat-468.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(105541,1,'94664800_1387971527','men/blazers/oxford-sport-coat-438.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(105543,1,'96365000_1387971527','linen-blazer-570.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(105547,1,'99565300_1387971527','men/blazers/linen-blazer-560.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(105549,1,'01365500_1387971528','stretch-cotton-blazer-572.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(105551,1,'03765700_1387971528','men/blazers/stretch-cotton-blazer-562.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(105553,1,'05465900_1387971528','chelsea-tee-667.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(105555,1,'07766100_1387971528','men/tees-knits-and-polos/chelsea-tee-561.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(105557,1,'09566300_1387971528','chelsea-tee-668.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(105559,1,'12066500_1387971528','men/tees-knits-and-polos/chelsea-tee-562.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(105561,1,'13866700_1387971528','chelsea-tee-669.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(105564,1,'16867000_1387971528','men/tees-knits-and-polos/chelsea-tee-563.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(105566,1,'18467200_1387971528','merino-v-neck-pullover-sweater-546.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(105568,1,'20967400_1387971528','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-468.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(105570,1,'23067600_1387971528','lexington-cardigan-sweater-551.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(105573,1,'25767900_1387971528','men/tees-knits-and-polos/lexington-cardigan-sweater-470.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(105575,1,'27468100_1387971528','core-striped-sport-shirt-539.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(105577,1,'29868300_1387971528','men/tees-knits-and-polos/core-striped-sport-shirt-470.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(105579,1,'31568500_1387971528','bowery-chino-pants-531.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(105582,1,'34468800_1387971528','men/pants-denim/bowery-chino-pants-493.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(105584,1,'36068900_1387971528','the-essential-boot-cut-jean-529.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(105586,1,'38469200_1387971528','men/pants-denim/the-essential-boot-cut-jean-529.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(105588,1,'40269300_1387971528','flat-front-trouser-530.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(105590,1,'42569600_1387971528','men/pants-denim/flat-front-trouser-530.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(105592,1,'44069700_1387971528','nolita-cami-567.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(105594,1,'46269900_1387971528','women/tops-blouses/nolita-cami-478.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(105596,1,'48070100_1387971528','tori-tank-566.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(105599,1,'50770400_1387971528','women/new-arrivals/tori-tank-454.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(105601,1,'52570600_1387971528','women/tops-blouses/tori-tank-476.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(105603,1,'54170700_1387971528','delancy-cardigan-sweater-568.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(105605,1,'56671000_1387971528','women/tops-blouses/delancy-cardigan-sweater-476.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(105607,1,'58371200_1387971528','ludlow-oxford-top-570.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(105609,1,'60771400_1387971528','women/tops-blouses/ludlow-oxford-top-477.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(105611,1,'62471600_1387971528','elizabeth-knit-top-572.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(105613,1,'64571800_1387971528','women/new-arrivals/elizabeth-knit-top-478.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(105615,1,'66472000_1387971528','women/tops-blouses/elizabeth-knit-top-478.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(105617,1,'68172100_1387971528','essex-pencil-skirt-517.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(105619,1,'70672400_1387971528','women/dresses-skirts/essex-pencil-skirt-517.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(105621,1,'72372600_1387971528','racer-back-maxi-dress-593.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(105623,1,'74472800_1387971528','women/dresses-skirts/racer-back-maxi-dress-480.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(105636,1,'82073500_1387971528','park-avenue-pleat-front-trousers-643.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(105639,1,'84873800_1387971528','women/pants-denim/park-avenue-pleat-front-trousers-525.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(105643,1,'87774100_1387971528','borgha-ankle-boot-526.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(105645,1,'90174300_1387971528','accessories/shoes/borgha-ankle-boot-526.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(105647,1,'91674500_1387971528','hana-flat-charcoal-527.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(105649,1,'93974700_1387971528','accessories/shoes/hana-flat-charcoal-527.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(105651,1,'95574900_1387971528','dorian-preforated-oxford-528.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(105653,1,'98475200_1387971528','accessories/shoes/dorian-preforated-oxford-528.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(105655,1,'00375400_1387971529','wingtip-cognac-oxford-529.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(105657,1,'02575600_1387971529','accessories/shoes/wingtip-cognac-oxford-529.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(105659,1,'04075700_1387971529','suede-loafer-navy-530.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(105661,1,'06376000_1387971529','accessories/shoes/suede-loafer-navy-530.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(105663,1,'08176100_1387971529','classic-hardshell-suitcase-573.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(105665,1,'10576400_1387971529','accessories/bags-luggage/classic-hardshell-suitcase-474.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(105667,1,'12176500_1387971529','modern-murray-ceramic-vase-476.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(105670,1,'14876800_1387971529','home-decor/decorative-accents/modern-murray-ceramic-vase-476.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(105704,1,'34478800_1387971529','khaki-bowery-chino-pants-543.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(105706,1,'36679000_1387971529','khaki-bowery-chino-pants-544.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(105708,1,'38779200_1387971529','khaki-bowery-chino-pants-545.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(105710,1,'40879400_1387971529','bowery-chino-pants-532.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(105714,1,'44279700_1387971529','bowery-chino-pants-533.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(105717,1,'47080000_1387971529','khaki-bowery-chino-pants-546.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(105719,1,'49080200_1387971529','khaki-bowery-chino-pants-547.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(105721,1,'51180400_1387971529','khaki-bowery-chino-pants-548.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(105723,1,'53580700_1387971529','chelsea-tee-670.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(105725,1,'55780900_1387971529','chelsea-tee-671.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(105727,1,'57981100_1387971529','chelsea-tee-672.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(105729,1,'60181300_1387971529','chelsea-tee-673.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(105731,1,'62281500_1387971529','chelsea-tee-674.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(105733,1,'64881800_1387971529','chelsea-tee-675.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(105735,1,'67182000_1387971529','chelsea-tee-676.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(105737,1,'69282200_1387971529','chelsea-tee-677.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(105739,1,'71382500_1387971529','chelsea-tee-678.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(105741,1,'73882700_1387971529','merino-v-neck-pullover-sweater-547.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(105743,1,'76182900_1387971529','merino-v-neck-pullover-sweater-548.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(105745,1,'78383200_1387971529','lexington-cardigan-sweater-552.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(105747,1,'80583400_1387971529','lexington-cardigan-sweater-553.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(105749,1,'82683600_1387971529','core-striped-sport-shirt-540.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(105752,1,'85583900_1387971529','french-cuff-cotton-twill-oxford-556.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(105754,1,'88184100_1387971529','french-cuff-cotton-twill-oxford-557.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(105756,1,'90584400_1387971529','slim-fit-dobby-oxford-shirt-558.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(105758,1,'92584600_1387971529','slim-fit-dobby-oxford-shirt-559.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(105760,1,'94684800_1387971529','plaid-cotton-shirt-560.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(105762,1,'96985000_1387971529','plaid-cotton-shirt-561.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(105766,1,'99985300_1387971529','sullivan-sport-coat-518.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(105768,1,'02085500_1387971530','men/blazers/sullivan-sport-coat-516.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(105770,1,'03985700_1387971530','linen-blazer-571.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(105772,1,'06185900_1387971530','men/blazers/linen-blazer-561.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(105774,1,'07986100_1387971530','linen-blazer-572.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(105776,1,'10286300_1387971530','men/blazers/linen-blazer-562.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(105778,1,'11986500_1387971530','stretch-cotton-blazer-573.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(105780,1,'14186700_1387971530','men/blazers/stretch-cotton-blazer-563.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(105782,1,'15786900_1387971530','stretch-cotton-blazer-574.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(105784,1,'18087100_1387971530','men/blazers/stretch-cotton-blazer-564.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(105786,1,'19687300_1387971530','nolita-cami-568.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(105788,1,'21587500_1387971530','nolita-cami-569.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(105790,1,'24087700_1387971530','tori-tank-567.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(105792,1,'26287900_1387971530','tori-tank-568.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(105794,1,'28488200_1387971530','delancy-cardigan-sweater-569.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(105796,1,'30588400_1387971530','delancy-cardigan-sweater-570.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(105798,1,'32788600_1387971530','ludlow-oxford-top-571.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(105800,1,'34988800_1387971530','ludlow-oxford-top-572.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(105802,1,'37289000_1387971530','elizabeth-knit-top-573.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(105804,1,'39489300_1387971530','elizabeth-knit-top-574.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(105806,1,'41489500_1387971530','dumbo-boyfriend-jean-623.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(105808,1,'43889700_1387971530','dumbo-boyfriend-jean-624.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(105810,1,'46089900_1387971530','dumbo-boyfriend-jean-625.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(105812,1,'48490200_1387971530','dumbo-boyfriend-jean-626.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(105814,1,'55590900_1387971530','dumbo-boyfriend-jean-627.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(105816,1,'57791100_1387971530','dumbo-boyfriend-jean-628.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(105818,1,'59891300_1387971530','dumbo-boyfriend-jean-629.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(105820,1,'61891500_1387971530','tribeca-skinny-jean-629.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(105822,1,'64491800_1387971530','tribeca-skinny-jean-630.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(105824,1,'66692000_1387971530','tribeca-skinny-jean-631.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(105826,1,'68892200_1387971530','tribeca-skinny-jean-632.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(105828,1,'70892400_1387971530','tribeca-skinny-jean-633.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(105830,1,'73192600_1387971530','tribeca-skinny-jean-634.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(105832,1,'75392900_1387971530','tribeca-skinny-jean-635.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(105834,1,'77893100_1387971530','park-avenue-pleat-front-trousers-644.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(105836,1,'80293300_1387971530','park-avenue-pleat-front-trousers-645.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(105838,1,'82593600_1387971530','park-avenue-pleat-front-trousers-646.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(105840,1,'85193800_1387971530','park-avenue-pleat-front-trousers-647.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(105842,1,'87594100_1387971530','park-avenue-pleat-front-trousers-648.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(105844,1,'89794300_1387971530','racer-back-maxi-dress-594.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(105846,1,'91894500_1387971530','racer-back-maxi-dress-595.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(105848,1,'94294700_1387971530','classic-hardshell-suitcase-574.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(105891,1,'17297000_1387971531','black-nolita-cami-878.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(105927,2,'84403800_1387971531','french-cuff-cotton-twill-oxford-553.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(105929,2,'86203900_1387971531','men/shirts/french-cuff-cotton-twill-oxford-460.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(105931,2,'87904100_1387971531','french-cuff-cotton-twill-oxford-554.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(105933,2,'89704300_1387971531','men/shirts/french-cuff-cotton-twill-oxford-461.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(105937,2,'93104600_1387971531','slim-fit-dobby-oxford-shirt-555.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(105939,2,'94804800_1387971531','men/shirts/slim-fit-dobby-oxford-shirt-461.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(105941,2,'96705000_1387971531','slim-fit-dobby-oxford-shirt-556.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(105943,2,'98405200_1387971531','men/shirts/slim-fit-dobby-oxford-shirt-462.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(105948,2,'02405600_1387971532','plaid-cotton-shirt-557.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(105950,2,'04305700_1387971532','men/shirts/plaid-cotton-shirt-462.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(105952,2,'06005900_1387971532','sale/men/plaid-cotton-shirt-280.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(105954,2,'07606100_1387971532','plaid-cotton-shirt-558.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(105956,2,'09306200_1387971532','men/shirts/plaid-cotton-shirt-463.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(105958,2,'11206400_1387971532','sale/men/plaid-cotton-shirt-281.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(105963,2,'14406800_1387971532','oxford-sport-coat-466.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(105965,2,'16006900_1387971532','men/new-arrivals/oxford-sport-coat-283.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(105967,2,'17607100_1387971532','men/blazers/oxford-sport-coat-436.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(105969,2,'19207200_1387971532','oxford-sport-coat-467.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(105971,2,'21207400_1387971532','men/new-arrivals/oxford-sport-coat-284.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(105973,2,'23007600_1387971532','men/blazers/oxford-sport-coat-437.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(105977,2,'25607900_1387971532','linen-blazer-568.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(105979,2,'27208000_1387971532','men/blazers/linen-blazer-558.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(105981,2,'28808200_1387971532','linen-blazer-569.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(105983,2,'30808400_1387971532','men/blazers/linen-blazer-559.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(105987,2,'33708700_1387971532','stretch-cotton-blazer-570.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(105989,2,'35208800_1387971532','men/blazers/stretch-cotton-blazer-560.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(105991,2,'37009000_1387971532','stretch-cotton-blazer-571.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(105993,2,'38609200_1387971532','men/blazers/stretch-cotton-blazer-561.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(105997,2,'41509500_1387971532','chelsea-tee-662.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(105999,2,'43609700_1387971532','men/tees-knits-and-polos/chelsea-tee-556.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(106001,2,'45209800_1387971532','chelsea-tee-663.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(106003,2,'47110000_1387971532','men/tees-knits-and-polos/chelsea-tee-557.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(106005,2,'48810200_1387971532','chelsea-tee-664.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(106007,2,'51210400_1387971532','men/tees-knits-and-polos/chelsea-tee-558.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(106009,2,'53110600_1387971532','chelsea-tee-665.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(106011,2,'55010800_1387971532','men/tees-knits-and-polos/chelsea-tee-559.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(106013,2,'56711000_1387971532','chelsea-tee-666.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(106015,2,'58611200_1387971532','men/tees-knits-and-polos/chelsea-tee-560.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(106019,2,'61511500_1387971532','merino-v-neck-pullover-sweater-544.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(106021,2,'63511700_1387971532','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-466.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(106023,2,'65111800_1387971532','merino-v-neck-pullover-sweater-545.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(106025,2,'66912000_1387971532','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-467.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(106030,2,'70012300_1387971532','lexington-cardigan-sweater-549.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(106032,2,'71812500_1387971532','men/new-arrivals/lexington-cardigan-sweater-455.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(106034,2,'73812700_1387971532','men/tees-knits-and-polos/lexington-cardigan-sweater-468.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(106036,2,'75312800_1387971532','lexington-cardigan-sweater-550.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(106038,2,'77113000_1387971532','men/new-arrivals/lexington-cardigan-sweater-456.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(106040,2,'78713200_1387971532','men/tees-knits-and-polos/lexington-cardigan-sweater-469.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(106044,2,'81613500_1387971532','core-striped-sport-shirt-537.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(106046,2,'83613700_1387971532','men/tees-knits-and-polos/core-striped-sport-shirt-468.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(106048,2,'85113800_1387971532','core-striped-sport-shirt-538.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(106050,2,'86914000_1387971532','men/tees-knits-and-polos/core-striped-sport-shirt-469.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(106054,2,'89714300_1387971532','bowery-chino-pants-529.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(106056,2,'91414500_1387971532','men/pants-denim/bowery-chino-pants-491.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(106058,2,'93114600_1387971532','bowery-chino-pants-530.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(106060,2,'94714800_1387971532','men/pants-denim/bowery-chino-pants-492.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(106064,2,'97615100_1387971532','the-essential-boot-cut-jean-524.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(106066,2,'99615300_1387971532','men/pants-denim/the-essential-boot-cut-jean-524.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(106068,2,'01315400_1387971533','the-essential-boot-cut-jean-525.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(106070,2,'03215600_1387971533','men/pants-denim/the-essential-boot-cut-jean-525.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(106072,2,'04815800_1387971533','the-essential-boot-cut-jean-526.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(106074,2,'06916000_1387971533','men/pants-denim/the-essential-boot-cut-jean-526.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(106076,2,'08716200_1387971533','the-essential-boot-cut-jean-527.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(106078,2,'10816400_1387971533','men/pants-denim/the-essential-boot-cut-jean-527.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(106080,2,'12516600_1387971533','the-essential-boot-cut-jean-528.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(106082,2,'14316700_1387971533','men/pants-denim/the-essential-boot-cut-jean-528.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(106086,2,'17117000_1387971533','flat-front-trouser-525.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(106088,2,'19017200_1387971533','men/pants-denim/flat-front-trouser-525.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(106090,2,'20917400_1387971533','flat-front-trouser-526.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(106092,2,'22717600_1387971533','men/pants-denim/flat-front-trouser-526.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(106094,2,'24417800_1387971533','flat-front-trouser-527.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(106096,2,'26618000_1387971533','men/pants-denim/flat-front-trouser-527.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(106098,2,'28818200_1387971533','flat-front-trouser-528.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(106100,2,'30818400_1387971533','men/pants-denim/flat-front-trouser-528.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(106102,2,'32518600_1387971533','flat-front-trouser-529.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(106104,2,'34818800_1387971533','men/pants-denim/flat-front-trouser-529.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(106108,2,'37719100_1387971533','nolita-cami-565.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(106110,2,'39519300_1387971533','women/tops-blouses/nolita-cami-476.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(106112,2,'41019400_1387971533','nolita-cami-566.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(106116,2,'43719700_1387971533','women/tops-blouses/nolita-cami-477.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(106121,2,'46920000_1387971533','tori-tank-564.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(106123,2,'48720200_1387971533','women/new-arrivals/tori-tank-452.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(106125,2,'50620400_1387971533','women/tops-blouses/tori-tank-474.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(106127,2,'52220500_1387971533','tori-tank-565.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(106129,2,'53920700_1387971533','women/new-arrivals/tori-tank-453.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(106131,2,'55520900_1387971533','women/tops-blouses/tori-tank-475.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(106135,2,'58521200_1387971533','delancy-cardigan-sweater-566.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(106137,2,'60521400_1387971533','women/tops-blouses/delancy-cardigan-sweater-474.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(106139,2,'62221500_1387971533','delancy-cardigan-sweater-567.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(106141,2,'63921700_1387971533','women/tops-blouses/delancy-cardigan-sweater-475.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(106145,2,'66622000_1387971533','ludlow-oxford-top-568.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(106147,2,'68422200_1387971533','women/tops-blouses/ludlow-oxford-top-475.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(106149,2,'70222300_1387971533','ludlow-oxford-top-569.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(106151,2,'71922500_1387971533','women/tops-blouses/ludlow-oxford-top-476.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(106156,2,'74922800_1387971533','elizabeth-knit-top-570.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(106158,2,'78123100_1387971533','women/new-arrivals/elizabeth-knit-top-476.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(106160,2,'80223300_1387971533','women/tops-blouses/elizabeth-knit-top-476.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(106162,2,'81823500_1387971533','elizabeth-knit-top-571.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(106164,2,'83423700_1387971533','women/new-arrivals/elizabeth-knit-top-477.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(106166,2,'85123800_1387971533','women/tops-blouses/elizabeth-knit-top-477.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(106170,2,'88024100_1387971533','essex-pencil-skirt-513.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(106172,2,'90024300_1387971533','women/dresses-skirts/essex-pencil-skirt-513.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(106174,2,'91524500_1387971533','essex-pencil-skirt-514.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(106176,2,'93224600_1387971533','women/dresses-skirts/essex-pencil-skirt-514.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(106178,2,'94924800_1387971533','essex-pencil-skirt-515.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(106180,2,'96925000_1387971533','women/dresses-skirts/essex-pencil-skirt-515.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(106182,2,'98425200_1387971533','essex-pencil-skirt-516.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(106184,2,'00325300_1387971534','women/dresses-skirts/essex-pencil-skirt-516.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(106188,2,'03025600_1387971534','racer-back-maxi-dress-591.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(106190,2,'04825800_1387971534','women/dresses-skirts/racer-back-maxi-dress-478.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(106192,2,'06626000_1387971534','racer-back-maxi-dress-592.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(106194,2,'08326100_1387971534','women/dresses-skirts/racer-back-maxi-dress-479.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(106198,2,'10826400_1387971534','sheath-390.html','sheath-398.html',0,'RP',NULL,NULL,306),(106200,2,'12526600_1387971534','women/dresses-skirts/sheath-390.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(106202,2,'14526800_1387971534','sheath-391.html','sheath-399.html',0,'RP',NULL,NULL,307),(106204,2,'16427000_1387971534','women/dresses-skirts/sheath-391.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(106206,2,'17927100_1387971534','sheath-392.html','sheath-400.html',0,'RP',NULL,NULL,308),(106208,2,'19627300_1387971534','women/dresses-skirts/sheath-392.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(106210,2,'21227400_1387971534','sheath-393.html','sheath-401.html',0,'RP',NULL,NULL,309),(106212,2,'23327600_1387971534','women/dresses-skirts/sheath-393.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(106216,2,'26628000_1387971534','convertible-dress-395.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(106218,2,'28428200_1387971534','women/dresses-skirts/convertible-dress-395.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(106220,2,'30028300_1387971534','convertible-dress-396.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(106222,2,'31728500_1387971534','women/dresses-skirts/convertible-dress-396.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(106224,2,'33628700_1387971534','convertible-dress-397.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(106226,2,'35528900_1387971534','women/dresses-skirts/convertible-dress-397.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(106228,2,'37229000_1387971534','convertible-dress-398.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(106230,2,'39029200_1387971534','women/dresses-skirts/convertible-dress-398.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(106235,2,'42329500_1387971534','park-avenue-pleat-front-trousers-639.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(106237,2,'44529800_1387971534','women/new-arrivals/park-avenue-pleat-front-trousers-410.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(106239,2,'46530000_1387971534','women/pants-denim/park-avenue-pleat-front-trousers-521.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(106241,2,'48430200_1387971534','park-avenue-pleat-front-trousers-640.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(106243,2,'50430400_1387971534','women/new-arrivals/park-avenue-pleat-front-trousers-411.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(106245,2,'52230500_1387971534','women/pants-denim/park-avenue-pleat-front-trousers-522.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(106247,2,'54130700_1387971534','park-avenue-pleat-front-trousers-641.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(106249,2,'55930900_1387971534','women/new-arrivals/park-avenue-pleat-front-trousers-412.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(106251,2,'57931100_1387971534','women/pants-denim/park-avenue-pleat-front-trousers-523.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(106253,2,'59731300_1387971534','park-avenue-pleat-front-trousers-642.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(106255,2,'61531500_1387971534','women/new-arrivals/park-avenue-pleat-front-trousers-413.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(106257,2,'63631700_1387971534','women/pants-denim/park-avenue-pleat-front-trousers-524.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(106268,2,'69932300_1387971534','angelique-d-orsay-pump-nude-576.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(106270,2,'71632500_1387971534','accessories/shoes/angelique-d-orsay-pump-nude-576.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(106272,2,'73432700_1387971534','angelique-d-orsay-pump-nude-577.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(106274,2,'75332800_1387971534','accessories/shoes/angelique-d-orsay-pump-nude-577.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(106276,2,'77233000_1387971534','angelique-d-orsay-pump-nude-578.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(106278,2,'79033200_1387971534','accessories/shoes/angelique-d-orsay-pump-nude-578.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(106280,2,'80733400_1387971534','angelique-d-orsay-pump-nude-579.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(106282,2,'82433600_1387971534','accessories/shoes/angelique-d-orsay-pump-nude-579.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(106286,2,'85433900_1387971534','borgha-ankle-boot-522.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(106288,2,'87334000_1387971534','accessories/shoes/borgha-ankle-boot-522.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(106290,2,'89034200_1387971534','borgha-ankle-boot-523.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(106292,2,'90734400_1387971534','accessories/shoes/borgha-ankle-boot-523.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(106294,2,'92334500_1387971534','borgha-ankle-boot-524.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(106296,2,'94334700_1387971534','accessories/shoes/borgha-ankle-boot-524.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(106298,2,'95934900_1387971534','borgha-ankle-boot-525.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(106300,2,'97835100_1387971534','accessories/shoes/borgha-ankle-boot-525.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(106304,2,'00435400_1387971535','hana-flat-charcoal-523.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(106306,2,'02135500_1387971535','accessories/shoes/hana-flat-charcoal-523.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(106308,2,'04035700_1387971535','hana-flat-charcoal-524.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(106310,2,'05835900_1387971535','accessories/shoes/hana-flat-charcoal-524.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(106312,2,'07536100_1387971535','hana-flat-charcoal-525.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(106314,2,'09336200_1387971535','accessories/shoes/hana-flat-charcoal-525.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(106316,2,'10936400_1387971535','hana-flat-charcoal-526.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(106318,2,'12636600_1387971535','accessories/shoes/hana-flat-charcoal-526.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(106322,2,'15536900_1387971535','dorian-preforated-oxford-524.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(106324,2,'17537100_1387971535','accessories/shoes/dorian-preforated-oxford-524.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(106326,2,'19237200_1387971535','dorian-preforated-oxford-525.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(106328,2,'20937400_1387971535','accessories/shoes/dorian-preforated-oxford-525.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(106330,2,'22637600_1387971535','dorian-preforated-oxford-526.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(106332,2,'24837800_1387971535','accessories/shoes/dorian-preforated-oxford-526.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(106334,2,'26638000_1387971535','dorian-preforated-oxford-527.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(106336,2,'28738200_1387971535','accessories/shoes/dorian-preforated-oxford-527.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(106340,2,'31338400_1387971535','wingtip-cognac-oxford-525.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(106342,2,'33338600_1387971535','accessories/shoes/wingtip-cognac-oxford-525.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(106344,2,'35638900_1387971535','wingtip-cognac-oxford-526.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(106346,2,'37539100_1387971535','accessories/shoes/wingtip-cognac-oxford-526.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(106348,2,'39239200_1387971535','wingtip-cognac-oxford-527.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(106350,2,'40939400_1387971535','accessories/shoes/wingtip-cognac-oxford-527.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(106352,2,'42839600_1387971535','wingtip-cognac-oxford-528.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(106354,2,'45139800_1387971535','accessories/shoes/wingtip-cognac-oxford-528.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(106358,2,'47940100_1387971535','suede-loafer-navy-526.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(106360,2,'49740300_1387971535','accessories/shoes/suede-loafer-navy-526.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(106362,2,'51340400_1387971535','suede-loafer-navy-527.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(106364,2,'53240600_1387971535','accessories/shoes/suede-loafer-navy-527.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(106366,2,'54940800_1387971535','suede-loafer-navy-528.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(106368,2,'57241000_1387971535','accessories/shoes/suede-loafer-navy-528.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(106370,2,'58741200_1387971535','suede-loafer-navy-529.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(106372,2,'60541400_1387971535','accessories/shoes/suede-loafer-navy-529.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(106388,2,'69142200_1387971535','classic-hardshell-suitcase-572.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(106390,2,'71242400_1387971535','accessories/bags-luggage/classic-hardshell-suitcase-473.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(106413,2,'83943700_1387971535','modern-murray-ceramic-vase-475.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(106415,2,'85643900_1387971535','home-decor/decorative-accents/modern-murray-ceramic-vase-475.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(106443,2,'00645400_1387971536','french-cuff-cotton-twill-oxford-555.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(106445,2,'02445600_1387971536','men/shirts/french-cuff-cotton-twill-oxford-462.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(106447,2,'04345700_1387971536','slim-fit-dobby-oxford-shirt-557.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(106449,2,'06045900_1387971536','men/shirts/slim-fit-dobby-oxford-shirt-463.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(106452,2,'08046100_1387971536','plaid-cotton-shirt-559.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(106454,2,'09846300_1387971536','men/shirts/plaid-cotton-shirt-464.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(106456,2,'11546500_1387971536','oxford-sport-coat-468.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(106458,2,'13446700_1387971536','men/blazers/oxford-sport-coat-438.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(106460,2,'14946800_1387971536','linen-blazer-570.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(106464,2,'17547100_1387971536','men/blazers/linen-blazer-560.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(106466,2,'19147200_1387971536','stretch-cotton-blazer-572.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(106468,2,'20947400_1387971536','men/blazers/stretch-cotton-blazer-562.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(106470,2,'22947600_1387971536','chelsea-tee-667.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(106472,2,'24947800_1387971536','men/tees-knits-and-polos/chelsea-tee-561.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(106474,2,'26948000_1387971536','chelsea-tee-668.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(106476,2,'29848300_1387971536','men/tees-knits-and-polos/chelsea-tee-562.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(106478,2,'31648500_1387971536','chelsea-tee-669.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(106481,2,'34348700_1387971536','men/tees-knits-and-polos/chelsea-tee-563.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(106483,2,'35948900_1387971536','merino-v-neck-pullover-sweater-546.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(106485,2,'37749100_1387971536','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-468.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(106487,2,'39449300_1387971536','lexington-cardigan-sweater-551.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(106490,2,'41749500_1387971536','men/tees-knits-and-polos/lexington-cardigan-sweater-470.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(106492,2,'43749700_1387971536','core-striped-sport-shirt-539.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(106494,2,'45549900_1387971536','men/tees-knits-and-polos/core-striped-sport-shirt-470.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(106496,2,'47150000_1387971536','bowery-chino-pants-531.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(106499,2,'49450300_1387971536','men/pants-denim/bowery-chino-pants-493.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(106501,2,'51450500_1387971536','the-essential-boot-cut-jean-529.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(106503,2,'53550700_1387971536','men/pants-denim/the-essential-boot-cut-jean-529.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(106505,2,'55150800_1387971536','flat-front-trouser-530.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(106507,2,'57051000_1387971536','men/pants-denim/flat-front-trouser-530.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(106509,2,'58551200_1387971536','nolita-cami-567.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(106511,2,'60551400_1387971536','women/tops-blouses/nolita-cami-478.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(106513,2,'62251500_1387971536','tori-tank-566.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(106516,2,'64451800_1387971536','women/new-arrivals/tori-tank-454.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(106518,2,'66251900_1387971536','women/tops-blouses/tori-tank-476.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(106520,2,'67752100_1387971536','delancy-cardigan-sweater-568.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(106522,2,'69652300_1387971536','women/tops-blouses/delancy-cardigan-sweater-476.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(106524,2,'71352400_1387971536','ludlow-oxford-top-570.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(106526,2,'73552700_1387971536','women/tops-blouses/ludlow-oxford-top-477.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(106528,2,'75052800_1387971536','elizabeth-knit-top-572.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(106530,2,'76753000_1387971536','women/new-arrivals/elizabeth-knit-top-478.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(106532,2,'78453200_1387971536','women/tops-blouses/elizabeth-knit-top-478.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(106534,2,'80253300_1387971536','essex-pencil-skirt-517.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(106536,2,'82153500_1387971536','women/dresses-skirts/essex-pencil-skirt-517.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(106538,2,'84053700_1387971536','racer-back-maxi-dress-593.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(106540,2,'85753900_1387971536','women/dresses-skirts/racer-back-maxi-dress-480.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(106553,2,'93354600_1387971536','park-avenue-pleat-front-trousers-643.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(106556,2,'95754900_1387971536','women/pants-denim/park-avenue-pleat-front-trousers-525.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(106560,2,'98255100_1387971536','borgha-ankle-boot-526.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(106562,2,'00255300_1387971537','accessories/shoes/borgha-ankle-boot-526.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(106564,2,'01955500_1387971537','hana-flat-charcoal-527.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(106566,2,'03955700_1387971537','accessories/shoes/hana-flat-charcoal-527.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(106568,2,'05555900_1387971537','dorian-preforated-oxford-528.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(106570,2,'07356000_1387971537','accessories/shoes/dorian-preforated-oxford-528.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(106572,2,'09056200_1387971537','wingtip-cognac-oxford-529.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(106574,2,'11056400_1387971537','accessories/shoes/wingtip-cognac-oxford-529.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(106576,2,'12656600_1387971537','suede-loafer-navy-530.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(106578,2,'14556800_1387971537','accessories/shoes/suede-loafer-navy-530.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(106580,2,'16156900_1387971537','classic-hardshell-suitcase-573.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(106582,2,'17757100_1387971537','accessories/bags-luggage/classic-hardshell-suitcase-474.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(106584,2,'19357200_1387971537','modern-murray-ceramic-vase-476.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(106587,2,'22557600_1387971537','home-decor/decorative-accents/modern-murray-ceramic-vase-476.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(106621,2,'41359400_1387971537','khaki-bowery-chino-pants-543.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(106623,2,'43259600_1387971537','khaki-bowery-chino-pants-544.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(106625,2,'44759800_1387971537','khaki-bowery-chino-pants-545.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(106627,2,'46259900_1387971537','bowery-chino-pants-532.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(106631,2,'48960200_1387971537','bowery-chino-pants-533.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(106634,2,'51260400_1387971537','khaki-bowery-chino-pants-546.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(106636,2,'52960600_1387971537','khaki-bowery-chino-pants-547.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(106638,2,'54560800_1387971537','khaki-bowery-chino-pants-548.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(106640,2,'56461000_1387971537','chelsea-tee-670.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(106642,2,'58261100_1387971537','chelsea-tee-671.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(106644,2,'60161300_1387971537','chelsea-tee-672.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(106646,2,'61861500_1387971537','chelsea-tee-673.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(106648,2,'63561700_1387971537','chelsea-tee-674.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(106650,2,'65161800_1387971537','chelsea-tee-675.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(106652,2,'67062000_1387971537','chelsea-tee-676.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(106654,2,'68962200_1387971537','chelsea-tee-677.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(106656,2,'70762400_1387971537','chelsea-tee-678.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(106658,2,'72462600_1387971537','merino-v-neck-pullover-sweater-547.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(106660,2,'74162700_1387971537','merino-v-neck-pullover-sweater-548.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(106662,2,'75762900_1387971537','lexington-cardigan-sweater-552.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(106664,2,'77663100_1387971537','lexington-cardigan-sweater-553.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(106666,2,'79263200_1387971537','core-striped-sport-shirt-540.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(106669,2,'81563500_1387971537','french-cuff-cotton-twill-oxford-556.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(106671,2,'83263600_1387971537','french-cuff-cotton-twill-oxford-557.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(106673,2,'84763800_1387971537','slim-fit-dobby-oxford-shirt-558.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(106675,2,'86664000_1387971537','slim-fit-dobby-oxford-shirt-559.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(106677,2,'88364100_1387971537','plaid-cotton-shirt-560.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(106679,2,'90264300_1387971537','plaid-cotton-shirt-561.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(106683,2,'92764600_1387971537','sullivan-sport-coat-518.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(106685,2,'94164700_1387971537','men/blazers/sullivan-sport-coat-516.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(106687,2,'95764900_1387971537','linen-blazer-571.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(106689,2,'97665100_1387971537','men/blazers/linen-blazer-561.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(106691,2,'99265200_1387971537','linen-blazer-572.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(106693,2,'01065400_1387971538','men/blazers/linen-blazer-562.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(106695,2,'02665600_1387971538','stretch-cotton-blazer-573.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(106697,2,'04265700_1387971538','men/blazers/stretch-cotton-blazer-563.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(106699,2,'05965900_1387971538','stretch-cotton-blazer-574.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(106701,2,'07966100_1387971538','men/blazers/stretch-cotton-blazer-564.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(106703,2,'09866300_1387971538','nolita-cami-568.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(106705,2,'11466500_1387971538','nolita-cami-569.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(106707,2,'13066600_1387971538','tori-tank-567.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(106709,2,'14666800_1387971538','tori-tank-568.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(106711,2,'16366900_1387971538','delancy-cardigan-sweater-569.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(106713,2,'18167100_1387971538','delancy-cardigan-sweater-570.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(106715,2,'19967300_1387971538','ludlow-oxford-top-571.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(106717,2,'21467500_1387971538','ludlow-oxford-top-572.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(106719,2,'23067600_1387971538','elizabeth-knit-top-573.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(106721,2,'24867800_1387971538','elizabeth-knit-top-574.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(106723,2,'26768000_1387971538','dumbo-boyfriend-jean-623.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(106725,2,'28768200_1387971538','dumbo-boyfriend-jean-624.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(106727,2,'30668400_1387971538','dumbo-boyfriend-jean-625.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(106729,2,'32168500_1387971538','dumbo-boyfriend-jean-626.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(106731,2,'38769200_1387971538','dumbo-boyfriend-jean-627.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(106733,2,'40469400_1387971538','dumbo-boyfriend-jean-628.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(106735,2,'42069500_1387971538','dumbo-boyfriend-jean-629.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(106737,2,'44069700_1387971538','tribeca-skinny-jean-629.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(106739,2,'45769900_1387971538','tribeca-skinny-jean-630.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(106741,2,'47470100_1387971538','tribeca-skinny-jean-631.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(106743,2,'49170200_1387971538','tribeca-skinny-jean-632.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(106745,2,'50770400_1387971538','tribeca-skinny-jean-633.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(106747,2,'52770600_1387971538','tribeca-skinny-jean-634.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(106749,2,'54770800_1387971538','tribeca-skinny-jean-635.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(106751,2,'56671000_1387971538','park-avenue-pleat-front-trousers-644.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(106753,2,'58471200_1387971538','park-avenue-pleat-front-trousers-645.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(106755,2,'60271300_1387971538','park-avenue-pleat-front-trousers-646.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(106757,2,'61971500_1387971538','park-avenue-pleat-front-trousers-647.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(106759,2,'64171700_1387971538','park-avenue-pleat-front-trousers-648.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(106761,2,'65871900_1387971538','racer-back-maxi-dress-594.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(106763,2,'67572100_1387971538','racer-back-maxi-dress-595.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(106765,2,'69272200_1387971538','classic-hardshell-suitcase-574.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(106808,2,'91474500_1387971538','black-nolita-cami-878.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(106844,3,'52680600_1387971539','french-cuff-cotton-twill-oxford-553.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(106846,3,'54680800_1387971539','men/shirts/french-cuff-cotton-twill-oxford-460.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(106848,3,'56581000_1387971539','french-cuff-cotton-twill-oxford-554.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(106850,3,'58281100_1387971539','men/shirts/french-cuff-cotton-twill-oxford-461.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(106854,3,'60881400_1387971539','slim-fit-dobby-oxford-shirt-555.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(106856,3,'62581600_1387971539','men/shirts/slim-fit-dobby-oxford-shirt-461.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(106858,3,'64481800_1387971539','slim-fit-dobby-oxford-shirt-556.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(106860,3,'66381900_1387971539','men/shirts/slim-fit-dobby-oxford-shirt-462.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(106865,3,'69582300_1387971539','plaid-cotton-shirt-557.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(106867,3,'71182400_1387971539','men/shirts/plaid-cotton-shirt-462.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(106869,3,'72782600_1387971539','sale/men/plaid-cotton-shirt-280.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(106871,3,'74682800_1387971539','plaid-cotton-shirt-558.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(106873,3,'76583000_1387971539','men/shirts/plaid-cotton-shirt-463.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(106875,3,'78183100_1387971539','sale/men/plaid-cotton-shirt-281.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(106880,3,'81283400_1387971539','oxford-sport-coat-466.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(106882,3,'83183600_1387971539','men/new-arrivals/oxford-sport-coat-283.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(106884,3,'84883800_1387971539','men/blazers/oxford-sport-coat-436.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(106886,3,'86584000_1387971539','oxford-sport-coat-467.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(106888,3,'88284100_1387971539','men/new-arrivals/oxford-sport-coat-284.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(106890,3,'89884300_1387971539','men/blazers/oxford-sport-coat-437.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(106894,3,'92384500_1387971539','linen-blazer-568.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(106896,3,'94284700_1387971539','men/blazers/linen-blazer-558.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(106898,3,'95884900_1387971539','linen-blazer-569.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(106900,3,'97685100_1387971539','men/blazers/linen-blazer-559.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(106904,3,'00285300_1387971540','stretch-cotton-blazer-570.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(106906,3,'01785500_1387971540','men/blazers/stretch-cotton-blazer-560.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(106908,3,'03585700_1387971540','stretch-cotton-blazer-571.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(106910,3,'05385800_1387971540','men/blazers/stretch-cotton-blazer-561.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(106914,3,'08186100_1387971540','chelsea-tee-662.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(106916,3,'10086300_1387971540','men/tees-knits-and-polos/chelsea-tee-556.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(106918,3,'11686500_1387971540','chelsea-tee-663.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(106920,3,'13786700_1387971540','men/tees-knits-and-polos/chelsea-tee-557.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(106922,3,'15686900_1387971540','chelsea-tee-664.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(106924,3,'17787100_1387971540','men/tees-knits-and-polos/chelsea-tee-558.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(106926,3,'19387200_1387971540','chelsea-tee-665.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(106928,3,'21287400_1387971540','men/tees-knits-and-polos/chelsea-tee-559.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(106930,3,'23187600_1387971540','chelsea-tee-666.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(106932,3,'25087800_1387971540','men/tees-knits-and-polos/chelsea-tee-560.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(106936,3,'27888100_1387971540','merino-v-neck-pullover-sweater-544.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(106938,3,'29888300_1387971540','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-466.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(106940,3,'31688500_1387971540','merino-v-neck-pullover-sweater-545.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(106942,3,'33688700_1387971540','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-467.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(106947,3,'37089000_1387971540','lexington-cardigan-sweater-549.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(106949,3,'38689200_1387971540','men/new-arrivals/lexington-cardigan-sweater-455.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(106951,3,'40589400_1387971540','men/tees-knits-and-polos/lexington-cardigan-sweater-468.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(106953,3,'42289500_1387971540','lexington-cardigan-sweater-550.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(106955,3,'44189700_1387971540','men/new-arrivals/lexington-cardigan-sweater-456.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(106957,3,'45989900_1387971540','men/tees-knits-and-polos/lexington-cardigan-sweater-469.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(106961,3,'48490200_1387971540','core-striped-sport-shirt-537.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(106963,3,'50590400_1387971540','men/tees-knits-and-polos/core-striped-sport-shirt-468.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(106965,3,'52390500_1387971540','core-striped-sport-shirt-538.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(106967,3,'54390700_1387971540','men/tees-knits-and-polos/core-striped-sport-shirt-469.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(106971,3,'57091000_1387971540','bowery-chino-pants-529.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(106973,3,'58791200_1387971540','men/pants-denim/bowery-chino-pants-491.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(106975,3,'60691400_1387971540','bowery-chino-pants-530.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(106977,3,'62391500_1387971540','men/pants-denim/bowery-chino-pants-492.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(106981,3,'65191800_1387971540','the-essential-boot-cut-jean-524.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(106983,3,'66992000_1387971540','men/pants-denim/the-essential-boot-cut-jean-524.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(106985,3,'68792200_1387971540','the-essential-boot-cut-jean-525.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(106987,3,'70992400_1387971540','men/pants-denim/the-essential-boot-cut-jean-525.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(106989,3,'72692600_1387971540','the-essential-boot-cut-jean-526.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(106991,3,'74792800_1387971540','men/pants-denim/the-essential-boot-cut-jean-526.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(106993,3,'76493000_1387971540','the-essential-boot-cut-jean-527.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(106995,3,'78293100_1387971540','men/pants-denim/the-essential-boot-cut-jean-527.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(106997,3,'80093300_1387971540','the-essential-boot-cut-jean-528.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(106999,3,'82093500_1387971540','men/pants-denim/the-essential-boot-cut-jean-528.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(107003,3,'84893800_1387971540','flat-front-trouser-525.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(107005,3,'86694000_1387971540','men/pants-denim/flat-front-trouser-525.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(107007,3,'88294100_1387971540','flat-front-trouser-526.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(107009,3,'90294300_1387971540','men/pants-denim/flat-front-trouser-526.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(107011,3,'91994500_1387971540','flat-front-trouser-527.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(107013,3,'93994700_1387971540','men/pants-denim/flat-front-trouser-527.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(107015,3,'95694900_1387971540','flat-front-trouser-528.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(107017,3,'97395000_1387971540','men/pants-denim/flat-front-trouser-528.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(107019,3,'99095200_1387971540','flat-front-trouser-529.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(107021,3,'01095400_1387971541','men/pants-denim/flat-front-trouser-529.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(107025,3,'03795700_1387971541','nolita-cami-565.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(107027,3,'05395800_1387971541','women/tops-blouses/nolita-cami-476.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(107029,3,'06996000_1387971541','nolita-cami-566.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(107033,3,'09796300_1387971541','women/tops-blouses/nolita-cami-477.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(107038,3,'13096600_1387971541','tori-tank-564.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(107040,3,'14796800_1387971541','women/new-arrivals/tori-tank-452.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(107042,3,'16497000_1387971541','women/tops-blouses/tori-tank-474.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(107044,3,'17997100_1387971541','tori-tank-565.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(107046,3,'19897300_1387971541','women/new-arrivals/tori-tank-453.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(107048,3,'21597500_1387971541','women/tops-blouses/tori-tank-475.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(107052,3,'24397700_1387971541','delancy-cardigan-sweater-566.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(107054,3,'26397900_1387971541','women/tops-blouses/delancy-cardigan-sweater-474.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(107056,3,'28098100_1387971541','delancy-cardigan-sweater-567.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(107058,3,'30098300_1387971541','women/tops-blouses/delancy-cardigan-sweater-475.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(107062,3,'32698600_1387971541','ludlow-oxford-top-568.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(107064,3,'34598800_1387971541','women/tops-blouses/ludlow-oxford-top-475.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(107066,3,'37999100_1387971541','ludlow-oxford-top-569.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(107068,3,'39899300_1387971541','women/tops-blouses/ludlow-oxford-top-476.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(107073,3,'43299600_1387971541','elizabeth-knit-top-570.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(107075,3,'44999800_1387971541','women/new-arrivals/elizabeth-knit-top-476.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(107077,3,'46800000_1387971541','women/tops-blouses/elizabeth-knit-top-476.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(107079,3,'48400100_1387971541','elizabeth-knit-top-571.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(107081,3,'50400300_1387971541','women/new-arrivals/elizabeth-knit-top-477.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(107083,3,'52200500_1387971541','women/tops-blouses/elizabeth-knit-top-477.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(107087,3,'55000800_1387971541','essex-pencil-skirt-513.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(107089,3,'56801000_1387971541','women/dresses-skirts/essex-pencil-skirt-513.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(107091,3,'58401100_1387971541','essex-pencil-skirt-514.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(107093,3,'60401300_1387971541','women/dresses-skirts/essex-pencil-skirt-514.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(107095,3,'62101500_1387971541','essex-pencil-skirt-515.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(107097,3,'64201700_1387971541','women/dresses-skirts/essex-pencil-skirt-515.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(107099,3,'65901900_1387971541','essex-pencil-skirt-516.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(107101,3,'67602100_1387971541','women/dresses-skirts/essex-pencil-skirt-516.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(107105,3,'70402300_1387971541','racer-back-maxi-dress-591.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(107107,3,'72402500_1387971541','women/dresses-skirts/racer-back-maxi-dress-478.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(107109,3,'74202700_1387971541','racer-back-maxi-dress-592.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(107111,3,'76002900_1387971541','women/dresses-skirts/racer-back-maxi-dress-479.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(107115,3,'78503200_1387971541','sheath-390.html','sheath-398.html',0,'RP',NULL,NULL,306),(107117,3,'80303300_1387971541','women/dresses-skirts/sheath-390.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(107119,3,'82003500_1387971541','sheath-391.html','sheath-399.html',0,'RP',NULL,NULL,307),(107121,3,'83903700_1387971541','women/dresses-skirts/sheath-391.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(107123,3,'85403800_1387971541','sheath-392.html','sheath-400.html',0,'RP',NULL,NULL,308),(107125,3,'87104000_1387971541','women/dresses-skirts/sheath-392.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(107127,3,'88604200_1387971541','sheath-393.html','sheath-401.html',0,'RP',NULL,NULL,309),(107129,3,'90504400_1387971541','women/dresses-skirts/sheath-393.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(107133,3,'93304600_1387971541','convertible-dress-395.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(107135,3,'95004800_1387971541','women/dresses-skirts/convertible-dress-395.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(107137,3,'96605000_1387971541','convertible-dress-396.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(107139,3,'98305100_1387971541','women/dresses-skirts/convertible-dress-396.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(107141,3,'00005300_1387971542','convertible-dress-397.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(107143,3,'01705500_1387971542','women/dresses-skirts/convertible-dress-397.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(107145,3,'03405600_1387971542','convertible-dress-398.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(107147,3,'05005800_1387971542','women/dresses-skirts/convertible-dress-398.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(107152,3,'08606200_1387971542','park-avenue-pleat-front-trousers-639.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(107154,3,'10606400_1387971542','women/new-arrivals/park-avenue-pleat-front-trousers-410.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(107156,3,'12506600_1387971542','women/pants-denim/park-avenue-pleat-front-trousers-521.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(107158,3,'14306700_1387971542','park-avenue-pleat-front-trousers-640.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(107160,3,'16106900_1387971542','women/new-arrivals/park-avenue-pleat-front-trousers-411.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(107162,3,'18107100_1387971542','women/pants-denim/park-avenue-pleat-front-trousers-522.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(107164,3,'20107300_1387971542','park-avenue-pleat-front-trousers-641.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(107166,3,'21907500_1387971542','women/new-arrivals/park-avenue-pleat-front-trousers-412.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(107168,3,'24007700_1387971542','women/pants-denim/park-avenue-pleat-front-trousers-523.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(107170,3,'26007900_1387971542','park-avenue-pleat-front-trousers-642.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(107172,3,'28208100_1387971542','women/new-arrivals/park-avenue-pleat-front-trousers-413.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(107174,3,'30708400_1387971542','women/pants-denim/park-avenue-pleat-front-trousers-524.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(107185,3,'36909000_1387971542','angelique-d-orsay-pump-nude-576.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(107187,3,'39109200_1387971542','accessories/shoes/angelique-d-orsay-pump-nude-576.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(107189,3,'40909400_1387971542','angelique-d-orsay-pump-nude-577.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(107191,3,'42709600_1387971542','accessories/shoes/angelique-d-orsay-pump-nude-577.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(107193,3,'44309700_1387971542','angelique-d-orsay-pump-nude-578.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(107195,3,'46109900_1387971542','accessories/shoes/angelique-d-orsay-pump-nude-578.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(107197,3,'48010100_1387971542','angelique-d-orsay-pump-nude-579.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(107199,3,'50010300_1387971542','accessories/shoes/angelique-d-orsay-pump-nude-579.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(107203,3,'52610600_1387971542','borgha-ankle-boot-522.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(107205,3,'54410700_1387971542','accessories/shoes/borgha-ankle-boot-522.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(107207,3,'56010900_1387971542','borgha-ankle-boot-523.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(107209,3,'58111100_1387971542','accessories/shoes/borgha-ankle-boot-523.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(107211,3,'59911300_1387971542','borgha-ankle-boot-524.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(107213,3,'61611500_1387971542','accessories/shoes/borgha-ankle-boot-524.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(107215,3,'63311600_1387971542','borgha-ankle-boot-525.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(107217,3,'65011800_1387971542','accessories/shoes/borgha-ankle-boot-525.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(107221,3,'67912100_1387971542','hana-flat-charcoal-523.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(107223,3,'69912300_1387971542','accessories/shoes/hana-flat-charcoal-523.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(107225,3,'71512500_1387971542','hana-flat-charcoal-524.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(107227,3,'73312600_1387971542','accessories/shoes/hana-flat-charcoal-524.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(107229,3,'74912800_1387971542','hana-flat-charcoal-525.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(107231,3,'76913000_1387971542','accessories/shoes/hana-flat-charcoal-525.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(107233,3,'78813200_1387971542','hana-flat-charcoal-526.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(107235,3,'80813400_1387971542','accessories/shoes/hana-flat-charcoal-526.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(107239,3,'83413600_1387971542','dorian-preforated-oxford-524.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(107241,3,'85113800_1387971542','accessories/shoes/dorian-preforated-oxford-524.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(107243,3,'87114000_1387971542','dorian-preforated-oxford-525.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(107245,3,'89114200_1387971542','accessories/shoes/dorian-preforated-oxford-525.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(107247,3,'90914400_1387971542','dorian-preforated-oxford-526.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(107249,3,'92714600_1387971542','accessories/shoes/dorian-preforated-oxford-526.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(107251,3,'94314700_1387971542','dorian-preforated-oxford-527.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(107253,3,'96114900_1387971542','accessories/shoes/dorian-preforated-oxford-527.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(107257,3,'98915200_1387971542','wingtip-cognac-oxford-525.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(107259,3,'00815400_1387971543','accessories/shoes/wingtip-cognac-oxford-525.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(107261,3,'02615600_1387971543','wingtip-cognac-oxford-526.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(107263,3,'04415700_1387971543','accessories/shoes/wingtip-cognac-oxford-526.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(107265,3,'06015900_1387971543','wingtip-cognac-oxford-527.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(107267,3,'08116100_1387971543','accessories/shoes/wingtip-cognac-oxford-527.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(107269,3,'09916300_1387971543','wingtip-cognac-oxford-528.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(107271,3,'11716500_1387971543','accessories/shoes/wingtip-cognac-oxford-528.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(107275,3,'14316700_1387971543','suede-loafer-navy-526.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(107277,3,'16216900_1387971543','accessories/shoes/suede-loafer-navy-526.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(107279,3,'18017100_1387971543','suede-loafer-navy-527.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(107281,3,'20017300_1387971543','accessories/shoes/suede-loafer-navy-527.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(107283,3,'21517500_1387971543','suede-loafer-navy-528.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(107285,3,'23417600_1387971543','accessories/shoes/suede-loafer-navy-528.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(107287,3,'25117800_1387971543','suede-loafer-navy-529.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(107289,3,'27218000_1387971543','accessories/shoes/suede-loafer-navy-529.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(107305,3,'36619000_1387971543','classic-hardshell-suitcase-572.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(107307,3,'38319100_1387971543','accessories/bags-luggage/classic-hardshell-suitcase-473.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(107330,3,'51720500_1387971543','modern-murray-ceramic-vase-475.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(107332,3,'53720700_1387971543','home-decor/decorative-accents/modern-murray-ceramic-vase-475.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(107360,3,'68822200_1387971543','french-cuff-cotton-twill-oxford-555.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(107362,3,'70822400_1387971543','men/shirts/french-cuff-cotton-twill-oxford-462.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(107364,3,'72522600_1387971543','slim-fit-dobby-oxford-shirt-557.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(107366,3,'74222700_1387971543','men/shirts/slim-fit-dobby-oxford-shirt-463.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(107369,3,'76422900_1387971543','plaid-cotton-shirt-559.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(107371,3,'78223100_1387971543','men/shirts/plaid-cotton-shirt-464.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(107373,3,'80023300_1387971543','oxford-sport-coat-468.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(107375,3,'81523500_1387971543','men/blazers/oxford-sport-coat-438.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(107377,3,'83023600_1387971543','linen-blazer-570.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(107381,3,'85623900_1387971543','men/blazers/linen-blazer-560.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(107383,3,'87524100_1387971543','stretch-cotton-blazer-572.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(107385,3,'89124200_1387971543','men/blazers/stretch-cotton-blazer-562.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(107387,3,'90824400_1387971543','chelsea-tee-667.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(107389,3,'92724600_1387971543','men/tees-knits-and-polos/chelsea-tee-561.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(107391,3,'94624800_1387971543','chelsea-tee-668.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(107393,3,'96725000_1387971543','men/tees-knits-and-polos/chelsea-tee-562.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(107395,3,'98325100_1387971543','chelsea-tee-669.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(107398,3,'00725400_1387971544','men/tees-knits-and-polos/chelsea-tee-563.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(107400,3,'02325500_1387971544','merino-v-neck-pullover-sweater-546.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(107402,3,'04425700_1387971544','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-468.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(107404,3,'06125900_1387971544','lexington-cardigan-sweater-551.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(107407,3,'08426100_1387971544','men/tees-knits-and-polos/lexington-cardigan-sweater-470.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(107409,3,'10126300_1387971544','core-striped-sport-shirt-539.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(107411,3,'11726500_1387971544','men/tees-knits-and-polos/core-striped-sport-shirt-470.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(107413,3,'13626700_1387971544','bowery-chino-pants-531.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(107416,3,'15926900_1387971544','men/pants-denim/bowery-chino-pants-493.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(107418,3,'17727100_1387971544','the-essential-boot-cut-jean-529.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(107420,3,'19627300_1387971544','men/pants-denim/the-essential-boot-cut-jean-529.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(107422,3,'21227400_1387971544','flat-front-trouser-530.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(107424,3,'23027600_1387971544','men/pants-denim/flat-front-trouser-530.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(107426,3,'24827800_1387971544','nolita-cami-567.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(107428,3,'26728000_1387971544','women/tops-blouses/nolita-cami-478.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(107430,3,'28428100_1387971544','tori-tank-566.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(107433,3,'30628400_1387971544','women/new-arrivals/tori-tank-454.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(107435,3,'32228500_1387971544','women/tops-blouses/tori-tank-476.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(107437,3,'34128700_1387971544','delancy-cardigan-sweater-568.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(107439,3,'35928900_1387971544','women/tops-blouses/delancy-cardigan-sweater-476.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(107441,3,'37629100_1387971544','ludlow-oxford-top-570.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(107443,3,'39329200_1387971544','women/tops-blouses/ludlow-oxford-top-477.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(107445,3,'40929400_1387971544','elizabeth-knit-top-572.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(107447,3,'42629600_1387971544','women/new-arrivals/elizabeth-knit-top-478.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(107449,3,'44529800_1387971544','women/tops-blouses/elizabeth-knit-top-478.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(107451,3,'46229900_1387971544','essex-pencil-skirt-517.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(107453,3,'48130100_1387971544','women/dresses-skirts/essex-pencil-skirt-517.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(107455,3,'49730300_1387971544','racer-back-maxi-dress-593.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(107457,3,'51430400_1387971544','women/dresses-skirts/racer-back-maxi-dress-480.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(107470,3,'59131200_1387971544','park-avenue-pleat-front-trousers-643.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(107473,3,'61431400_1387971544','women/pants-denim/park-avenue-pleat-front-trousers-525.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(107477,3,'64231700_1387971544','borgha-ankle-boot-526.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(107479,3,'66131900_1387971544','accessories/shoes/borgha-ankle-boot-526.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(107481,3,'67932100_1387971544','hana-flat-charcoal-527.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(107483,3,'69632300_1387971544','accessories/shoes/hana-flat-charcoal-527.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(107485,3,'71232400_1387971544','dorian-preforated-oxford-528.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(107487,3,'73132600_1387971544','accessories/shoes/dorian-preforated-oxford-528.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(107489,3,'74732800_1387971544','wingtip-cognac-oxford-529.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(107491,3,'76533000_1387971544','accessories/shoes/wingtip-cognac-oxford-529.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(107493,3,'78133100_1387971544','suede-loafer-navy-530.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(107495,3,'80133300_1387971544','accessories/shoes/suede-loafer-navy-530.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(107497,3,'81733500_1387971544','classic-hardshell-suitcase-573.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(107499,3,'83633700_1387971544','accessories/bags-luggage/classic-hardshell-suitcase-474.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(107501,3,'85133800_1387971544','modern-murray-ceramic-vase-476.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(107504,3,'87334000_1387971544','home-decor/decorative-accents/modern-murray-ceramic-vase-476.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(107538,3,'06435900_1387971545','khaki-bowery-chino-pants-543.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(107540,3,'08336100_1387971545','khaki-bowery-chino-pants-544.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(107542,3,'10836400_1387971545','khaki-bowery-chino-pants-545.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(107544,3,'12936600_1387971545','bowery-chino-pants-532.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(107548,3,'15836900_1387971545','bowery-chino-pants-533.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(107551,3,'17837100_1387971545','khaki-bowery-chino-pants-546.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(107553,3,'19437200_1387971545','khaki-bowery-chino-pants-547.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(107555,3,'21237400_1387971545','khaki-bowery-chino-pants-548.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(107557,3,'23037600_1387971545','chelsea-tee-670.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(107559,3,'24737800_1387971545','chelsea-tee-671.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(107561,3,'26437900_1387971545','chelsea-tee-672.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(107563,3,'28338100_1387971545','chelsea-tee-673.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(107565,3,'30538400_1387971545','chelsea-tee-674.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(107567,3,'32238500_1387971545','chelsea-tee-675.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(107569,3,'34038700_1387971545','chelsea-tee-676.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(107571,3,'35738900_1387971545','chelsea-tee-677.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(107573,3,'37439000_1387971545','chelsea-tee-678.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(107575,3,'39039200_1387971545','merino-v-neck-pullover-sweater-547.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(107577,3,'41039400_1387971545','merino-v-neck-pullover-sweater-548.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(107579,3,'42739600_1387971545','lexington-cardigan-sweater-552.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(107581,3,'47140000_1387971545','lexington-cardigan-sweater-553.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(107583,3,'48740200_1387971545','core-striped-sport-shirt-540.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(107586,3,'51140400_1387971545','french-cuff-cotton-twill-oxford-556.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(107588,3,'52940600_1387971545','french-cuff-cotton-twill-oxford-557.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(107590,3,'54640800_1387971545','slim-fit-dobby-oxford-shirt-558.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(107592,3,'56340900_1387971545','slim-fit-dobby-oxford-shirt-559.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(107594,3,'58041100_1387971545','plaid-cotton-shirt-560.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(107596,3,'59741300_1387971545','plaid-cotton-shirt-561.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(107600,3,'62341500_1387971545','sullivan-sport-coat-518.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(107602,3,'64041700_1387971545','men/blazers/sullivan-sport-coat-516.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(107604,3,'65641900_1387971545','linen-blazer-571.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(107606,3,'67142000_1387971545','men/blazers/linen-blazer-561.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(107608,3,'68642200_1387971545','linen-blazer-572.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(107610,3,'70642400_1387971545','men/blazers/linen-blazer-562.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(107612,3,'72342500_1387971545','stretch-cotton-blazer-573.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(107614,3,'74242700_1387971545','men/blazers/stretch-cotton-blazer-563.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(107616,3,'75942900_1387971545','stretch-cotton-blazer-574.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(107618,3,'77643100_1387971545','men/blazers/stretch-cotton-blazer-564.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(107620,3,'79143200_1387971545','nolita-cami-568.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(107622,3,'81043400_1387971545','nolita-cami-569.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(107624,3,'82643600_1387971545','tori-tank-567.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(107626,3,'84343700_1387971545','tori-tank-568.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(107628,3,'86043900_1387971545','delancy-cardigan-sweater-569.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(107630,3,'87544100_1387971545','delancy-cardigan-sweater-570.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(107632,3,'89144200_1387971545','ludlow-oxford-top-571.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(107634,3,'90944400_1387971545','ludlow-oxford-top-572.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(107636,3,'92644600_1387971545','elizabeth-knit-top-573.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(107638,3,'94344700_1387971545','elizabeth-knit-top-574.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(107640,3,'95944900_1387971545','dumbo-boyfriend-jean-623.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(107642,3,'97545100_1387971545','dumbo-boyfriend-jean-624.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(107644,3,'99145200_1387971545','dumbo-boyfriend-jean-625.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(107646,3,'01045400_1387971546','dumbo-boyfriend-jean-626.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(107648,3,'07546100_1387971546','dumbo-boyfriend-jean-627.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(107650,3,'09146200_1387971546','dumbo-boyfriend-jean-628.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(107652,3,'10946400_1387971546','dumbo-boyfriend-jean-629.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(107654,3,'12546600_1387971546','tribeca-skinny-jean-629.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(107656,3,'14346700_1387971546','tribeca-skinny-jean-630.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(107658,3,'15946900_1387971546','tribeca-skinny-jean-631.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(107660,3,'17447000_1387971546','tribeca-skinny-jean-632.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(107662,3,'19047200_1387971546','tribeca-skinny-jean-633.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(107664,3,'20947400_1387971546','tribeca-skinny-jean-634.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(107666,3,'22547600_1387971546','tribeca-skinny-jean-635.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(107668,3,'24547800_1387971546','park-avenue-pleat-front-trousers-644.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(107670,3,'26347900_1387971546','park-avenue-pleat-front-trousers-645.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(107672,3,'28248100_1387971546','park-avenue-pleat-front-trousers-646.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(107674,3,'30248300_1387971546','park-avenue-pleat-front-trousers-647.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(107676,3,'32148500_1387971546','park-avenue-pleat-front-trousers-648.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(107678,3,'33948700_1387971546','racer-back-maxi-dress-594.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(107680,3,'35648900_1387971546','racer-back-maxi-dress-595.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(107682,3,'37149000_1387971546','classic-hardshell-suitcase-574.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(107725,3,'59651300_1387971546','black-nolita-cami-878.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(108823,1,'57642900_1387981698','angelique-d-orsay-pump-nude-580.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(108825,1,'60942900_1387981698','accessories/shoes/angelique-d-orsay-pump-nude-580.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(108827,1,'62642900_1387981698','angelique-d-orsay-pump-nude-581.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(108829,1,'65342900_1387981698','accessories/shoes/angelique-d-orsay-pump-nude-581.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(108831,1,'67242900_1387981698','angelique-d-orsay-pump-nude-582.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(108833,1,'70442900_1387981698','accessories/shoes/angelique-d-orsay-pump-nude-582.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(108835,1,'72742900_1387981698','angelique-d-orsay-pump-nude-583.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(108837,1,'75042900_1387981698','accessories/shoes/angelique-d-orsay-pump-nude-583.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(108841,1,'77742900_1387981698','borgha-ankle-boot-527.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(108843,1,'80242900_1387981698','accessories/shoes/borgha-ankle-boot-527.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(108845,1,'81942900_1387981698','borgha-ankle-boot-528.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(108847,1,'84242900_1387981698','accessories/shoes/borgha-ankle-boot-528.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(108849,1,'85842900_1387981698','borgha-ankle-boot-529.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(108851,1,'88442900_1387981698','accessories/shoes/borgha-ankle-boot-529.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(108853,1,'90142900_1387981698','borgha-ankle-boot-530.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(108855,1,'92442900_1387981698','accessories/shoes/borgha-ankle-boot-530.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(108859,1,'95642900_1387981698','hana-flat-charcoal-528.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(108861,1,'98042900_1387981698','accessories/shoes/hana-flat-charcoal-528.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(108863,1,'99842900_1387981698','hana-flat-charcoal-529.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(108865,1,'02242900_1387981699','accessories/shoes/hana-flat-charcoal-529.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(108867,1,'03842900_1387981699','hana-flat-charcoal-530.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(108869,1,'06042900_1387981699','accessories/shoes/hana-flat-charcoal-530.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(108871,1,'07942900_1387981699','hana-flat-charcoal-531.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(108873,1,'10642900_1387981699','accessories/shoes/hana-flat-charcoal-531.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(108877,1,'13442900_1387981699','dorian-preforated-oxford-529.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(108879,1,'15542900_1387981699','accessories/shoes/dorian-preforated-oxford-529.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(108881,1,'17642900_1387981699','dorian-preforated-oxford-530.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(108883,1,'19842900_1387981699','accessories/shoes/dorian-preforated-oxford-530.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(108885,1,'21442900_1387981699','dorian-preforated-oxford-531.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(108887,1,'23942900_1387981699','accessories/shoes/dorian-preforated-oxford-531.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(108889,1,'25842900_1387981699','dorian-preforated-oxford-532.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(108891,1,'28442900_1387981699','accessories/shoes/dorian-preforated-oxford-532.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(108895,1,'31142900_1387981699','wingtip-cognac-oxford-530.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(108897,1,'33442900_1387981699','accessories/shoes/wingtip-cognac-oxford-530.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(108899,1,'35842900_1387981699','wingtip-cognac-oxford-531.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(108901,1,'38542900_1387981699','accessories/shoes/wingtip-cognac-oxford-531.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(108903,1,'40342900_1387981699','wingtip-cognac-oxford-532.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(108905,1,'42542900_1387981699','accessories/shoes/wingtip-cognac-oxford-532.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(108907,1,'44542900_1387981699','wingtip-cognac-oxford-533.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(108909,1,'46942900_1387981699','accessories/shoes/wingtip-cognac-oxford-533.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(108913,1,'49742900_1387981699','suede-loafer-navy-531.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(108915,1,'52042900_1387981699','accessories/shoes/suede-loafer-navy-531.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(108917,1,'53842900_1387981699','suede-loafer-navy-532.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(108919,1,'56642900_1387981699','accessories/shoes/suede-loafer-navy-532.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(108921,1,'59042900_1387981699','suede-loafer-navy-533.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(108923,1,'62342900_1387981699','accessories/shoes/suede-loafer-navy-533.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(108925,1,'64842900_1387981699','suede-loafer-navy-534.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(108927,1,'68142900_1387981699','accessories/shoes/suede-loafer-navy-534.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(108931,1,'72242900_1387981699','borgha-ankle-boot-531.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(108933,1,'76042900_1387981699','accessories/shoes/borgha-ankle-boot-531.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(108935,1,'78842900_1387981699','hana-flat-charcoal-532.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(108937,1,'83242900_1387981699','accessories/shoes/hana-flat-charcoal-532.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(108939,1,'86042900_1387981699','dorian-preforated-oxford-533.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(108941,1,'89342900_1387981699','accessories/shoes/dorian-preforated-oxford-533.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(108943,1,'91442900_1387981699','wingtip-cognac-oxford-534.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(108945,1,'94742900_1387981699','accessories/shoes/wingtip-cognac-oxford-534.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(108947,1,'96942900_1387981699','suede-loafer-navy-535.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(108949,1,'99642900_1387981699','accessories/shoes/suede-loafer-navy-535.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(108970,1,'17542900_1387981700','classic-hardshell-suitcase-575.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(108972,1,'20142900_1387981700','accessories/bags-luggage/classic-hardshell-suitcase-475.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(108974,1,'21942900_1387981700','classic-hardshell-suitcase-576.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(108976,1,'24942900_1387981700','accessories/bags-luggage/classic-hardshell-suitcase-476.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109006,2,'69742900_1387981700','angelique-d-orsay-pump-nude-580.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(109008,2,'72342900_1387981700','accessories/shoes/angelique-d-orsay-pump-nude-580.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(109010,2,'74542900_1387981700','angelique-d-orsay-pump-nude-581.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(109012,2,'76842900_1387981700','accessories/shoes/angelique-d-orsay-pump-nude-581.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(109014,2,'79142900_1387981700','angelique-d-orsay-pump-nude-582.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(109016,2,'81642900_1387981700','accessories/shoes/angelique-d-orsay-pump-nude-582.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(109018,2,'83742900_1387981700','angelique-d-orsay-pump-nude-583.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(109020,2,'86142900_1387981700','accessories/shoes/angelique-d-orsay-pump-nude-583.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(109024,2,'89642900_1387981700','borgha-ankle-boot-527.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(109026,2,'91742900_1387981700','accessories/shoes/borgha-ankle-boot-527.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(109028,2,'93942900_1387981700','borgha-ankle-boot-528.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(109030,2,'96442900_1387981700','accessories/shoes/borgha-ankle-boot-528.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(109032,2,'98742900_1387981700','borgha-ankle-boot-529.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(109034,2,'00742900_1387981701','accessories/shoes/borgha-ankle-boot-529.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(109036,2,'02742900_1387981701','borgha-ankle-boot-530.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(109038,2,'05442900_1387981701','accessories/shoes/borgha-ankle-boot-530.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(109042,2,'08942900_1387981701','hana-flat-charcoal-528.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(109044,2,'11142900_1387981701','accessories/shoes/hana-flat-charcoal-528.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(109046,2,'13342900_1387981701','hana-flat-charcoal-529.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(109048,2,'15542900_1387981701','accessories/shoes/hana-flat-charcoal-529.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(109050,2,'17542900_1387981701','hana-flat-charcoal-530.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(109052,2,'19642900_1387981701','accessories/shoes/hana-flat-charcoal-530.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(109054,2,'22042900_1387981701','hana-flat-charcoal-531.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(109056,2,'24542900_1387981701','accessories/shoes/hana-flat-charcoal-531.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(109060,2,'28242900_1387981701','dorian-preforated-oxford-529.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(109062,2,'30942900_1387981701','accessories/shoes/dorian-preforated-oxford-529.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(109064,2,'33742900_1387981701','dorian-preforated-oxford-530.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(109066,2,'37242900_1387981701','accessories/shoes/dorian-preforated-oxford-530.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(109068,2,'40342900_1387981701','dorian-preforated-oxford-531.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(109070,2,'48142900_1387981701','accessories/shoes/dorian-preforated-oxford-531.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(109072,2,'50442900_1387981701','dorian-preforated-oxford-532.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(109074,2,'54142900_1387981701','accessories/shoes/dorian-preforated-oxford-532.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(109078,2,'59342900_1387981701','wingtip-cognac-oxford-530.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(109080,2,'62942900_1387981701','accessories/shoes/wingtip-cognac-oxford-530.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(109082,2,'65542900_1387981701','wingtip-cognac-oxford-531.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(109084,2,'68742900_1387981701','accessories/shoes/wingtip-cognac-oxford-531.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(109086,2,'71742900_1387981701','wingtip-cognac-oxford-532.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(109088,2,'74842900_1387981701','accessories/shoes/wingtip-cognac-oxford-532.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(109090,2,'77642900_1387981701','wingtip-cognac-oxford-533.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(109092,2,'81142900_1387981701','accessories/shoes/wingtip-cognac-oxford-533.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(109096,2,'85542900_1387981701','suede-loafer-navy-531.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(109098,2,'87842900_1387981701','accessories/shoes/suede-loafer-navy-531.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(109100,2,'90342900_1387981701','suede-loafer-navy-532.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(109102,2,'93042900_1387981701','accessories/shoes/suede-loafer-navy-532.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(109104,2,'95142900_1387981701','suede-loafer-navy-533.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(109106,2,'97242900_1387981701','accessories/shoes/suede-loafer-navy-533.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(109108,2,'99242900_1387981701','suede-loafer-navy-534.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(109110,2,'01242900_1387981702','accessories/shoes/suede-loafer-navy-534.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(109114,2,'03942900_1387981702','borgha-ankle-boot-531.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(109116,2,'05642900_1387981702','accessories/shoes/borgha-ankle-boot-531.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(109118,2,'07742900_1387981702','hana-flat-charcoal-532.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(109120,2,'09642900_1387981702','accessories/shoes/hana-flat-charcoal-532.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(109122,2,'11642900_1387981702','dorian-preforated-oxford-533.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(109124,2,'13642900_1387981702','accessories/shoes/dorian-preforated-oxford-533.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(109126,2,'15942900_1387981702','wingtip-cognac-oxford-534.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(109128,2,'18642900_1387981702','accessories/shoes/wingtip-cognac-oxford-534.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(109130,2,'20442900_1387981702','suede-loafer-navy-535.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(109132,2,'22442900_1387981702','accessories/shoes/suede-loafer-navy-535.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(109153,2,'38442900_1387981702','classic-hardshell-suitcase-575.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(109155,2,'40242900_1387981702','accessories/bags-luggage/classic-hardshell-suitcase-475.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(109157,2,'41942900_1387981702','classic-hardshell-suitcase-576.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(109159,2,'43642900_1387981702','accessories/bags-luggage/classic-hardshell-suitcase-476.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109189,3,'75242900_1387981702','angelique-d-orsay-pump-nude-580.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(109191,3,'77242900_1387981702','accessories/shoes/angelique-d-orsay-pump-nude-580.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(109193,3,'79342900_1387981702','angelique-d-orsay-pump-nude-581.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(109195,3,'81142900_1387981702','accessories/shoes/angelique-d-orsay-pump-nude-581.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(109197,3,'82742900_1387981702','angelique-d-orsay-pump-nude-582.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(109199,3,'84742900_1387981702','accessories/shoes/angelique-d-orsay-pump-nude-582.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(109201,3,'86642900_1387981702','angelique-d-orsay-pump-nude-583.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(109203,3,'88842900_1387981702','accessories/shoes/angelique-d-orsay-pump-nude-583.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(109207,3,'91742900_1387981702','borgha-ankle-boot-527.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(109209,3,'93842900_1387981702','accessories/shoes/borgha-ankle-boot-527.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(109211,3,'95942900_1387981702','borgha-ankle-boot-528.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(109213,3,'98042900_1387981702','accessories/shoes/borgha-ankle-boot-528.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(109215,3,'99842900_1387981702','borgha-ankle-boot-529.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(109217,3,'01742900_1387981703','accessories/shoes/borgha-ankle-boot-529.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(109219,3,'03442900_1387981703','borgha-ankle-boot-530.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(109221,3,'05242900_1387981703','accessories/shoes/borgha-ankle-boot-530.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(109225,3,'07942900_1387981703','hana-flat-charcoal-528.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(109227,3,'09842900_1387981703','accessories/shoes/hana-flat-charcoal-528.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(109229,3,'11642900_1387981703','hana-flat-charcoal-529.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(109231,3,'13442900_1387981703','accessories/shoes/hana-flat-charcoal-529.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(109233,3,'14942900_1387981703','hana-flat-charcoal-530.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(109235,3,'16742900_1387981703','accessories/shoes/hana-flat-charcoal-530.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(109237,3,'18642900_1387981703','hana-flat-charcoal-531.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(109239,3,'20442900_1387981703','accessories/shoes/hana-flat-charcoal-531.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(109243,3,'23242900_1387981703','dorian-preforated-oxford-529.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(109245,3,'25042900_1387981703','accessories/shoes/dorian-preforated-oxford-529.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(109247,3,'26642900_1387981703','dorian-preforated-oxford-530.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(109249,3,'28742900_1387981703','accessories/shoes/dorian-preforated-oxford-530.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(109251,3,'30642900_1387981703','dorian-preforated-oxford-531.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(109253,3,'32442900_1387981703','accessories/shoes/dorian-preforated-oxford-531.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(109255,3,'34142900_1387981703','dorian-preforated-oxford-532.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(109257,3,'35842900_1387981703','accessories/shoes/dorian-preforated-oxford-532.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(109261,3,'38942900_1387981703','wingtip-cognac-oxford-530.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(109263,3,'41042900_1387981703','accessories/shoes/wingtip-cognac-oxford-530.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(109265,3,'42742900_1387981703','wingtip-cognac-oxford-531.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(109267,3,'44642900_1387981703','accessories/shoes/wingtip-cognac-oxford-531.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(109269,3,'46342900_1387981703','wingtip-cognac-oxford-532.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(109271,3,'48342900_1387981703','accessories/shoes/wingtip-cognac-oxford-532.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(109273,3,'50042900_1387981703','wingtip-cognac-oxford-533.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(109275,3,'52042900_1387981703','accessories/shoes/wingtip-cognac-oxford-533.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(109279,3,'54742900_1387981703','suede-loafer-navy-531.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(109281,3,'56442900_1387981703','accessories/shoes/suede-loafer-navy-531.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(109283,3,'58342900_1387981703','suede-loafer-navy-532.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(109285,3,'60142900_1387981703','accessories/shoes/suede-loafer-navy-532.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(109287,3,'62042900_1387981703','suede-loafer-navy-533.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(109289,3,'64142900_1387981703','accessories/shoes/suede-loafer-navy-533.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(109291,3,'67042900_1387981703','suede-loafer-navy-534.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(109293,3,'70342900_1387981703','accessories/shoes/suede-loafer-navy-534.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(109297,3,'74042900_1387981703','borgha-ankle-boot-531.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(109299,3,'76542900_1387981703','accessories/shoes/borgha-ankle-boot-531.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(109301,3,'78842900_1387981703','hana-flat-charcoal-532.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(109303,3,'81342900_1387981703','accessories/shoes/hana-flat-charcoal-532.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(109305,3,'83342900_1387981703','dorian-preforated-oxford-533.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(109307,3,'85642900_1387981703','accessories/shoes/dorian-preforated-oxford-533.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(109309,3,'88042900_1387981703','wingtip-cognac-oxford-534.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(109311,3,'91042900_1387981703','accessories/shoes/wingtip-cognac-oxford-534.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(109313,3,'93342900_1387981703','suede-loafer-navy-535.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(109315,3,'95842900_1387981703','accessories/shoes/suede-loafer-navy-535.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(109336,3,'13542900_1387981704','classic-hardshell-suitcase-575.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(109338,3,'15842900_1387981704','accessories/bags-luggage/classic-hardshell-suitcase-475.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(109340,3,'18142900_1387981704','classic-hardshell-suitcase-576.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(109342,3,'20242900_1387981704','accessories/bags-luggage/classic-hardshell-suitcase-476.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109372,1,'64142900_1387981715','angelique-d-orsay-pump-nude-584.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(109374,1,'67242900_1387981715','accessories/shoes/angelique-d-orsay-pump-nude-584.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(109376,1,'72542900_1387981715','angelique-d-orsay-pump-nude-585.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(109378,1,'74942900_1387981715','accessories/shoes/angelique-d-orsay-pump-nude-585.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(109380,1,'76742900_1387981715','angelique-d-orsay-pump-nude-586.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(109382,1,'79342900_1387981715','accessories/shoes/angelique-d-orsay-pump-nude-586.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(109384,1,'81242900_1387981715','angelique-d-orsay-pump-nude-587.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(109386,1,'84042900_1387981715','accessories/shoes/angelique-d-orsay-pump-nude-587.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(109390,1,'86842900_1387981715','borgha-ankle-boot-532.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(109392,1,'89342900_1387981715','accessories/shoes/borgha-ankle-boot-532.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(109394,1,'91142900_1387981715','borgha-ankle-boot-533.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(109396,1,'93442900_1387981715','accessories/shoes/borgha-ankle-boot-533.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(109398,1,'95142900_1387981715','borgha-ankle-boot-534.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(109400,1,'97442900_1387981715','accessories/shoes/borgha-ankle-boot-534.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(109402,1,'99242900_1387981715','borgha-ankle-boot-535.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(109404,1,'01942900_1387981716','accessories/shoes/borgha-ankle-boot-535.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(109408,1,'04642900_1387981716','hana-flat-charcoal-533.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(109410,1,'06942900_1387981716','accessories/shoes/hana-flat-charcoal-533.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(109412,1,'08942900_1387981716','hana-flat-charcoal-534.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(109414,1,'11442900_1387981716','accessories/shoes/hana-flat-charcoal-534.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(109416,1,'13042900_1387981716','hana-flat-charcoal-535.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(109418,1,'15342900_1387981716','accessories/shoes/hana-flat-charcoal-535.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(109420,1,'17042900_1387981716','hana-flat-charcoal-536.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(109422,1,'19542900_1387981716','accessories/shoes/hana-flat-charcoal-536.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(109426,1,'22342900_1387981716','dorian-preforated-oxford-534.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(109428,1,'24742900_1387981716','accessories/shoes/dorian-preforated-oxford-534.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(109430,1,'26442900_1387981716','dorian-preforated-oxford-535.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(109432,1,'29042900_1387981716','accessories/shoes/dorian-preforated-oxford-535.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(109434,1,'30942900_1387981716','dorian-preforated-oxford-536.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(109436,1,'33242900_1387981716','accessories/shoes/dorian-preforated-oxford-536.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(109438,1,'34942900_1387981716','dorian-preforated-oxford-537.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(109440,1,'37342900_1387981716','accessories/shoes/dorian-preforated-oxford-537.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(109444,1,'40142900_1387981716','wingtip-cognac-oxford-535.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(109446,1,'42642900_1387981716','accessories/shoes/wingtip-cognac-oxford-535.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(109448,1,'44342900_1387981716','wingtip-cognac-oxford-536.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(109450,1,'46642900_1387981716','accessories/shoes/wingtip-cognac-oxford-536.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(109452,1,'48642900_1387981716','wingtip-cognac-oxford-537.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(109454,1,'51042900_1387981716','accessories/shoes/wingtip-cognac-oxford-537.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(109456,1,'52642900_1387981716','wingtip-cognac-oxford-538.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(109458,1,'55042900_1387981716','accessories/shoes/wingtip-cognac-oxford-538.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(109462,1,'57842900_1387981716','suede-loafer-navy-536.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(109464,1,'60242900_1387981716','accessories/shoes/suede-loafer-navy-536.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(109466,1,'62042900_1387981716','suede-loafer-navy-537.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(109468,1,'64442900_1387981716','accessories/shoes/suede-loafer-navy-537.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(109470,1,'66042900_1387981716','suede-loafer-navy-538.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(109472,1,'69142900_1387981716','accessories/shoes/suede-loafer-navy-538.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(109474,1,'70942900_1387981716','suede-loafer-navy-539.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(109476,1,'73142900_1387981716','accessories/shoes/suede-loafer-navy-539.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(109480,1,'75742900_1387981716','borgha-ankle-boot-536.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(109482,1,'78242900_1387981716','accessories/shoes/borgha-ankle-boot-536.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(109484,1,'79942900_1387981716','hana-flat-charcoal-537.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(109486,1,'82442900_1387981716','accessories/shoes/hana-flat-charcoal-537.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(109488,1,'84142900_1387981716','dorian-preforated-oxford-538.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(109490,1,'86542900_1387981716','accessories/shoes/dorian-preforated-oxford-538.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(109492,1,'88542900_1387981716','wingtip-cognac-oxford-539.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(109494,1,'91042900_1387981716','accessories/shoes/wingtip-cognac-oxford-539.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(109496,1,'92642900_1387981716','suede-loafer-navy-540.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(109498,1,'95242900_1387981716','accessories/shoes/suede-loafer-navy-540.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(109519,1,'10142900_1387981717','classic-hardshell-suitcase-578.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(109521,1,'12642900_1387981717','accessories/bags-luggage/classic-hardshell-suitcase-477.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(109523,1,'14342900_1387981717','classic-hardshell-suitcase-579.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(109525,1,'16642900_1387981717','accessories/bags-luggage/classic-hardshell-suitcase-478.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109555,2,'49042900_1387981717','angelique-d-orsay-pump-nude-584.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(109557,2,'50942900_1387981717','accessories/shoes/angelique-d-orsay-pump-nude-584.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(109559,2,'52542900_1387981717','angelique-d-orsay-pump-nude-585.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(109561,2,'54942900_1387981717','accessories/shoes/angelique-d-orsay-pump-nude-585.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(109563,2,'56742900_1387981717','angelique-d-orsay-pump-nude-586.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(109565,2,'58642900_1387981717','accessories/shoes/angelique-d-orsay-pump-nude-586.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(109567,2,'60342900_1387981717','angelique-d-orsay-pump-nude-587.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(109569,2,'62142900_1387981717','accessories/shoes/angelique-d-orsay-pump-nude-587.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(109573,2,'65242900_1387981717','borgha-ankle-boot-532.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(109575,2,'67242900_1387981717','accessories/shoes/borgha-ankle-boot-532.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(109577,2,'68942900_1387981717','borgha-ankle-boot-533.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(109579,2,'70742900_1387981717','accessories/shoes/borgha-ankle-boot-533.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(109581,2,'72342900_1387981717','borgha-ankle-boot-534.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(109583,2,'74542900_1387981717','accessories/shoes/borgha-ankle-boot-534.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(109585,2,'76442900_1387981717','borgha-ankle-boot-535.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(109587,2,'78442900_1387981717','accessories/shoes/borgha-ankle-boot-535.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(109591,2,'81742900_1387981717','hana-flat-charcoal-533.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(109593,2,'83742900_1387981717','accessories/shoes/hana-flat-charcoal-533.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(109595,2,'86242900_1387981717','hana-flat-charcoal-534.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(109597,2,'88242900_1387981717','accessories/shoes/hana-flat-charcoal-534.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(109599,2,'89942900_1387981717','hana-flat-charcoal-535.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(109601,2,'91842900_1387981717','accessories/shoes/hana-flat-charcoal-535.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(109603,2,'93542900_1387981717','hana-flat-charcoal-536.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(109605,2,'95642900_1387981717','accessories/shoes/hana-flat-charcoal-536.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(109609,2,'98442900_1387981717','dorian-preforated-oxford-534.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(109611,2,'00342900_1387981718','accessories/shoes/dorian-preforated-oxford-534.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(109613,2,'02042900_1387981718','dorian-preforated-oxford-535.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(109615,2,'04642900_1387981718','accessories/shoes/dorian-preforated-oxford-535.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(109617,2,'06942900_1387981718','dorian-preforated-oxford-536.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(109619,2,'08842900_1387981718','accessories/shoes/dorian-preforated-oxford-536.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(109621,2,'10742900_1387981718','dorian-preforated-oxford-537.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(109623,2,'12442900_1387981718','accessories/shoes/dorian-preforated-oxford-537.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(109627,2,'16042900_1387981718','wingtip-cognac-oxford-535.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(109629,2,'18042900_1387981718','accessories/shoes/wingtip-cognac-oxford-535.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(109631,2,'19642900_1387981718','wingtip-cognac-oxford-536.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(109633,2,'21642900_1387981718','accessories/shoes/wingtip-cognac-oxford-536.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(109635,2,'23442900_1387981718','wingtip-cognac-oxford-537.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(109637,2,'26542900_1387981718','accessories/shoes/wingtip-cognac-oxford-537.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(109639,2,'28942900_1387981718','wingtip-cognac-oxford-538.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(109641,2,'31442900_1387981718','accessories/shoes/wingtip-cognac-oxford-538.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(109645,2,'34842900_1387981718','suede-loafer-navy-536.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(109647,2,'36742900_1387981718','accessories/shoes/suede-loafer-navy-536.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(109649,2,'38442900_1387981718','suede-loafer-navy-537.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(109651,2,'40542900_1387981718','accessories/shoes/suede-loafer-navy-537.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(109653,2,'42142900_1387981718','suede-loafer-navy-538.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(109655,2,'44342900_1387981718','accessories/shoes/suede-loafer-navy-538.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(109657,2,'46042900_1387981718','suede-loafer-navy-539.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(109659,2,'48042900_1387981718','accessories/shoes/suede-loafer-navy-539.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(109663,2,'50742900_1387981718','borgha-ankle-boot-536.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(109665,2,'52342900_1387981718','accessories/shoes/borgha-ankle-boot-536.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(109667,2,'54442900_1387981718','hana-flat-charcoal-537.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(109669,2,'56442900_1387981718','accessories/shoes/hana-flat-charcoal-537.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(109671,2,'58242900_1387981718','dorian-preforated-oxford-538.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(109673,2,'60242900_1387981718','accessories/shoes/dorian-preforated-oxford-538.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(109675,2,'61942900_1387981718','wingtip-cognac-oxford-539.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(109677,2,'63942900_1387981718','accessories/shoes/wingtip-cognac-oxford-539.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(109679,2,'66042900_1387981718','suede-loafer-navy-540.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(109681,2,'68042900_1387981718','accessories/shoes/suede-loafer-navy-540.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(109702,2,'82542900_1387981718','classic-hardshell-suitcase-578.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(109704,2,'84642900_1387981718','accessories/bags-luggage/classic-hardshell-suitcase-477.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(109706,2,'86442900_1387981718','classic-hardshell-suitcase-579.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(109708,2,'88442900_1387981718','accessories/bags-luggage/classic-hardshell-suitcase-478.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109738,3,'19642900_1387981719','angelique-d-orsay-pump-nude-584.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(109740,3,'21542900_1387981719','accessories/shoes/angelique-d-orsay-pump-nude-584.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(109742,3,'23242900_1387981719','angelique-d-orsay-pump-nude-585.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(109744,3,'25642900_1387981719','accessories/shoes/angelique-d-orsay-pump-nude-585.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(109746,3,'27742900_1387981719','angelique-d-orsay-pump-nude-586.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(109748,3,'29442900_1387981719','accessories/shoes/angelique-d-orsay-pump-nude-586.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(109750,3,'31042900_1387981719','angelique-d-orsay-pump-nude-587.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(109752,3,'33042900_1387981719','accessories/shoes/angelique-d-orsay-pump-nude-587.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(109756,3,'35942900_1387981719','borgha-ankle-boot-532.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(109758,3,'38042900_1387981719','accessories/shoes/borgha-ankle-boot-532.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(109760,3,'39642900_1387981719','borgha-ankle-boot-533.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(109762,3,'41842900_1387981719','accessories/shoes/borgha-ankle-boot-533.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(109764,3,'43642900_1387981719','borgha-ankle-boot-534.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(109766,3,'45742900_1387981719','accessories/shoes/borgha-ankle-boot-534.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(109768,3,'47742900_1387981719','borgha-ankle-boot-535.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(109770,3,'49542900_1387981719','accessories/shoes/borgha-ankle-boot-535.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(109774,3,'52542900_1387981719','hana-flat-charcoal-533.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(109776,3,'54842900_1387981719','accessories/shoes/hana-flat-charcoal-533.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(109778,3,'56442900_1387981719','hana-flat-charcoal-534.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(109780,3,'58742900_1387981719','accessories/shoes/hana-flat-charcoal-534.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(109782,3,'60442900_1387981719','hana-flat-charcoal-535.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(109784,3,'62342900_1387981719','accessories/shoes/hana-flat-charcoal-535.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(109786,3,'64542900_1387981719','hana-flat-charcoal-536.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(109788,3,'66442900_1387981719','accessories/shoes/hana-flat-charcoal-536.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(109792,3,'69342900_1387981719','dorian-preforated-oxford-534.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(109794,3,'71342900_1387981719','accessories/shoes/dorian-preforated-oxford-534.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(109796,3,'73242900_1387981719','dorian-preforated-oxford-535.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(109798,3,'75542900_1387981719','accessories/shoes/dorian-preforated-oxford-535.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(109800,3,'77442900_1387981719','dorian-preforated-oxford-536.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(109802,3,'79342900_1387981719','accessories/shoes/dorian-preforated-oxford-536.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(109804,3,'81242900_1387981719','dorian-preforated-oxford-537.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(109806,3,'83342900_1387981719','accessories/shoes/dorian-preforated-oxford-537.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(109810,3,'86242900_1387981719','wingtip-cognac-oxford-535.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(109812,3,'88542900_1387981719','accessories/shoes/wingtip-cognac-oxford-535.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(109814,3,'90342900_1387981719','wingtip-cognac-oxford-536.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(109816,3,'92342900_1387981719','accessories/shoes/wingtip-cognac-oxford-536.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(109818,3,'94242900_1387981719','wingtip-cognac-oxford-537.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(109820,3,'96042900_1387981719','accessories/shoes/wingtip-cognac-oxford-537.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(109822,3,'98042900_1387981719','wingtip-cognac-oxford-538.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(109824,3,'99842900_1387981719','accessories/shoes/wingtip-cognac-oxford-538.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(109828,3,'02742900_1387981720','suede-loafer-navy-536.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(109830,3,'05142900_1387981720','accessories/shoes/suede-loafer-navy-536.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(109832,3,'06742900_1387981720','suede-loafer-navy-537.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(109834,3,'08842900_1387981720','accessories/shoes/suede-loafer-navy-537.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(109836,3,'10742900_1387981720','suede-loafer-navy-538.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(109838,3,'12642900_1387981720','accessories/shoes/suede-loafer-navy-538.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(109840,3,'14742900_1387981720','suede-loafer-navy-539.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(109842,3,'16542900_1387981720','accessories/shoes/suede-loafer-navy-539.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(109846,3,'19442900_1387981720','borgha-ankle-boot-536.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(109848,3,'21442900_1387981720','accessories/shoes/borgha-ankle-boot-536.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(109850,3,'23242900_1387981720','hana-flat-charcoal-537.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(109852,3,'25342900_1387981720','accessories/shoes/hana-flat-charcoal-537.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(109854,3,'27042900_1387981720','dorian-preforated-oxford-538.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(109856,3,'29442900_1387981720','accessories/shoes/dorian-preforated-oxford-538.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(109858,3,'31442900_1387981720','wingtip-cognac-oxford-539.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(109860,3,'33142900_1387981720','accessories/shoes/wingtip-cognac-oxford-539.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(109862,3,'34942900_1387981720','suede-loafer-navy-540.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(109864,3,'36642900_1387981720','accessories/shoes/suede-loafer-navy-540.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(109885,3,'51442900_1387981720','classic-hardshell-suitcase-578.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(109887,3,'53142900_1387981720','accessories/bags-luggage/classic-hardshell-suitcase-477.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(109889,3,'54742900_1387981720','classic-hardshell-suitcase-579.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(109891,3,'56442900_1387981720','accessories/bags-luggage/classic-hardshell-suitcase-478.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(109926,1,'72250700_1387982654','french-cuff-cotton-twill-oxford-558.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(109928,1,'74950900_1387982654','men/shirts/french-cuff-cotton-twill-oxford-463.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(109930,1,'77051200_1387982654','french-cuff-cotton-twill-oxford-559.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(109932,1,'80651500_1387982654','men/shirts/french-cuff-cotton-twill-oxford-464.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(109936,1,'83951800_1387982654','slim-fit-dobby-oxford-shirt-560.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(109938,1,'86252100_1387982654','men/shirts/slim-fit-dobby-oxford-shirt-464.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(109940,1,'89452400_1387982654','slim-fit-dobby-oxford-shirt-561.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(109942,1,'91952600_1387982654','men/shirts/slim-fit-dobby-oxford-shirt-465.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(109947,1,'96853100_1387982654','plaid-cotton-shirt-562.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(109949,1,'99653400_1387982654','men/shirts/plaid-cotton-shirt-465.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(109951,1,'01553600_1387982655','sale/men/plaid-cotton-shirt-282.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(109953,1,'03653800_1387982655','plaid-cotton-shirt-563.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(109955,1,'06854100_1387982655','men/shirts/plaid-cotton-shirt-466.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(109957,1,'08554300_1387982655','sale/men/plaid-cotton-shirt-283.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(109962,1,'12654700_1387982655','oxford-sport-coat-469.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(109964,1,'15155000_1387982655','men/new-arrivals/oxford-sport-coat-285.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(109966,1,'17255200_1387982655','men/blazers/oxford-sport-coat-439.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(109968,1,'19355400_1387982655','oxford-sport-coat-470.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(109970,1,'22355700_1387982655','men/new-arrivals/oxford-sport-coat-286.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(109972,1,'24155900_1387982655','men/blazers/oxford-sport-coat-440.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(109976,1,'27156200_1387982655','linen-blazer-573.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(109978,1,'30556500_1387982655','men/blazers/linen-blazer-563.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(109980,1,'32356700_1387982655','linen-blazer-574.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(109982,1,'35357000_1387982655','men/blazers/linen-blazer-564.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(109986,1,'39157400_1387982655','stretch-cotton-blazer-575.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(109988,1,'43157800_1387982655','men/blazers/stretch-cotton-blazer-565.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(109990,1,'46558100_1387982655','stretch-cotton-blazer-576.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(109992,1,'49558400_1387982655','men/blazers/stretch-cotton-blazer-566.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(109996,1,'53158800_1387982655','chelsea-tee-679.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(109998,1,'55359000_1387982655','men/tees-knits-and-polos/chelsea-tee-564.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(110000,1,'57659200_1387982655','chelsea-tee-680.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(110002,1,'61259600_1387982655','men/tees-knits-and-polos/chelsea-tee-565.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(110004,1,'63459800_1387982655','chelsea-tee-681.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(110006,1,'65960000_1387982655','men/tees-knits-and-polos/chelsea-tee-566.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(110008,1,'68360300_1387982655','chelsea-tee-682.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(110010,1,'70960500_1387982655','men/tees-knits-and-polos/chelsea-tee-567.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(110012,1,'72660700_1387982655','chelsea-tee-683.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(110014,1,'76661100_1387982655','men/tees-knits-and-polos/chelsea-tee-568.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(110018,1,'80261500_1387982655','merino-v-neck-pullover-sweater-549.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(110020,1,'82561700_1387982655','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-469.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(110022,1,'85562000_1387982655','merino-v-neck-pullover-sweater-550.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(110024,1,'88462300_1387982655','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-470.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(110029,1,'92562700_1387982655','lexington-cardigan-sweater-554.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(110031,1,'95163000_1387982655','men/new-arrivals/lexington-cardigan-sweater-457.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(110033,1,'97263200_1387982655','men/tees-knits-and-polos/lexington-cardigan-sweater-471.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(110035,1,'99463400_1387982655','lexington-cardigan-sweater-555.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(110037,1,'02663700_1387982656','men/new-arrivals/lexington-cardigan-sweater-458.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(110039,1,'05364000_1387982656','men/tees-knits-and-polos/lexington-cardigan-sweater-472.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(110043,1,'09264400_1387982656','core-striped-sport-shirt-541.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(110045,1,'11764600_1387982656','men/tees-knits-and-polos/core-striped-sport-shirt-471.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(110047,1,'13864800_1387982656','core-striped-sport-shirt-542.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(110049,1,'17165200_1387982656','men/tees-knits-and-polos/core-striped-sport-shirt-472.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(110053,1,'20465500_1387982656','bowery-chino-pants-534.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(110055,1,'22665700_1387982656','men/pants-denim/bowery-chino-pants-494.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(110057,1,'25266000_1387982656','bowery-chino-pants-535.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(110059,1,'27966200_1387982656','men/pants-denim/bowery-chino-pants-495.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(110063,1,'31266600_1387982656','the-essential-boot-cut-jean-530.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(110065,1,'34466900_1387982656','men/pants-denim/the-essential-boot-cut-jean-530.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(110067,1,'37167200_1387982656','the-essential-boot-cut-jean-531.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(110069,1,'40567500_1387982656','men/pants-denim/the-essential-boot-cut-jean-531.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(110071,1,'42967700_1387982656','the-essential-boot-cut-jean-532.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(110073,1,'45468000_1387982656','men/pants-denim/the-essential-boot-cut-jean-532.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(110075,1,'48168300_1387982656','the-essential-boot-cut-jean-533.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(110077,1,'50968500_1387982656','men/pants-denim/the-essential-boot-cut-jean-533.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(110079,1,'52668700_1387982656','the-essential-boot-cut-jean-534.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(110081,1,'55969000_1387982656','men/pants-denim/the-essential-boot-cut-jean-534.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(110085,1,'59869400_1387982656','flat-front-trouser-531.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(110087,1,'62069700_1387982656','men/pants-denim/flat-front-trouser-531.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(110089,1,'64869900_1387982656','flat-front-trouser-532.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(110091,1,'68270300_1387982656','men/pants-denim/flat-front-trouser-532.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(110093,1,'70470500_1387982656','flat-front-trouser-533.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(110095,1,'74170900_1387982656','men/pants-denim/flat-front-trouser-533.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(110097,1,'76271100_1387982656','flat-front-trouser-534.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(110099,1,'79471400_1387982656','men/pants-denim/flat-front-trouser-534.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(110101,1,'81871600_1387982656','flat-front-trouser-535.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(110103,1,'84971900_1387982656','men/pants-denim/flat-front-trouser-535.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(110107,1,'88272300_1387982656','nolita-cami-570.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(110109,1,'91472600_1387982656','women/tops-blouses/nolita-cami-479.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(110111,1,'93272800_1387982656','nolita-cami-571.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(110115,1,'97673200_1387982656','women/tops-blouses/nolita-cami-480.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(110120,1,'01573600_1387982657','tori-tank-569.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(110122,1,'05074000_1387982657','women/new-arrivals/tori-tank-455.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(110124,1,'07374200_1387982657','women/tops-blouses/tori-tank-477.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(110126,1,'08974300_1387982657','tori-tank-570.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(110128,1,'12074700_1387982657','women/new-arrivals/tori-tank-456.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(110130,1,'14774900_1387982657','women/tops-blouses/tori-tank-478.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(110134,1,'17775200_1387982657','delancy-cardigan-sweater-571.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(110136,1,'20975500_1387982657','women/tops-blouses/delancy-cardigan-sweater-477.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(110138,1,'22975700_1387982657','delancy-cardigan-sweater-572.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(110140,1,'25376000_1387982657','women/tops-blouses/delancy-cardigan-sweater-478.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(110144,1,'29076400_1387982657','ludlow-oxford-top-573.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(110146,1,'31576600_1387982657','women/tops-blouses/ludlow-oxford-top-478.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(110148,1,'33376800_1387982657','ludlow-oxford-top-574.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(110150,1,'36877100_1387982657','women/tops-blouses/ludlow-oxford-top-479.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(110155,1,'41077600_1387982657','elizabeth-knit-top-575.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(110157,1,'45078000_1387982657','women/new-arrivals/elizabeth-knit-top-479.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(110159,1,'47578200_1387982657','women/tops-blouses/elizabeth-knit-top-479.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(110161,1,'49278400_1387982657','elizabeth-knit-top-576.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(110163,1,'52578700_1387982657','women/new-arrivals/elizabeth-knit-top-480.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(110165,1,'54878900_1387982657','women/tops-blouses/elizabeth-knit-top-480.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(110169,1,'58279300_1387982657','essex-pencil-skirt-518.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(110171,1,'61179600_1387982657','women/dresses-skirts/essex-pencil-skirt-518.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(110173,1,'63479800_1387982657','essex-pencil-skirt-519.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(110175,1,'66180100_1387982657','women/dresses-skirts/essex-pencil-skirt-519.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(110177,1,'69380400_1387982657','essex-pencil-skirt-520.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(110179,1,'72680700_1387982657','women/dresses-skirts/essex-pencil-skirt-520.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(110181,1,'75481000_1387982657','essex-pencil-skirt-521.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(110183,1,'79281400_1387982657','women/dresses-skirts/essex-pencil-skirt-521.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(110187,1,'83181800_1387982657','racer-back-maxi-dress-596.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(110189,1,'87482200_1387982657','women/dresses-skirts/racer-back-maxi-dress-481.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(110191,1,'90382500_1387982657','racer-back-maxi-dress-597.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(110193,1,'94182900_1387982657','women/dresses-skirts/racer-back-maxi-dress-482.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(110197,1,'97783200_1387982657','sheath-394.html','sheath-398.html',0,'RP',NULL,NULL,306),(110199,1,'01683600_1387982658','women/dresses-skirts/sheath-394.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(110201,1,'03483800_1387982658','sheath-395.html','sheath-399.html',0,'RP',NULL,NULL,307),(110203,1,'05784000_1387982658','women/dresses-skirts/sheath-395.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(110205,1,'08384300_1387982658','sheath-396.html','sheath-400.html',0,'RP',NULL,NULL,308),(110207,1,'11384600_1387982658','women/dresses-skirts/sheath-396.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(110209,1,'12984700_1387982658','sheath-397.html','sheath-401.html',0,'RP',NULL,NULL,309),(110211,1,'16185100_1387982658','women/dresses-skirts/sheath-397.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(110215,1,'19385400_1387982658','convertible-dress-399.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(110217,1,'22485700_1387982658','women/dresses-skirts/convertible-dress-399.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(110219,1,'24885900_1387982658','convertible-dress-400.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(110221,1,'27886200_1387982658','women/dresses-skirts/convertible-dress-400.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(110223,1,'29686400_1387982658','convertible-dress-401.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(110225,1,'33286800_1387982658','women/dresses-skirts/convertible-dress-401.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(110227,1,'35187000_1387982658','convertible-dress-402.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(110229,1,'37887200_1387982658','women/dresses-skirts/convertible-dress-402.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(110234,1,'42187700_1387982658','park-avenue-pleat-front-trousers-649.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(110236,1,'45188000_1387982658','women/new-arrivals/park-avenue-pleat-front-trousers-414.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(110238,1,'47988200_1387982658','women/pants-denim/park-avenue-pleat-front-trousers-526.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(110240,1,'50788500_1387982658','park-avenue-pleat-front-trousers-650.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(110242,1,'54288900_1387982658','women/new-arrivals/park-avenue-pleat-front-trousers-415.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(110244,1,'56989100_1387982658','women/pants-denim/park-avenue-pleat-front-trousers-527.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(110246,1,'59689400_1387982658','park-avenue-pleat-front-trousers-651.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(110248,1,'63289800_1387982658','women/new-arrivals/park-avenue-pleat-front-trousers-416.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(110250,1,'66090100_1387982658','women/pants-denim/park-avenue-pleat-front-trousers-528.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(110252,1,'68490300_1387982658','park-avenue-pleat-front-trousers-652.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(110254,1,'72090700_1387982658','women/new-arrivals/park-avenue-pleat-front-trousers-417.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(110256,1,'74490900_1387982658','women/pants-denim/park-avenue-pleat-front-trousers-529.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(110267,1,'82591700_1387982658','angelique-d-orsay-pump-nude-588.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(110269,1,'85492000_1387982658','accessories/shoes/angelique-d-orsay-pump-nude-588.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(110271,1,'88092300_1387982658','angelique-d-orsay-pump-nude-589.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(110273,1,'91892600_1387982658','accessories/shoes/angelique-d-orsay-pump-nude-589.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(110275,1,'95293000_1387982658','angelique-d-orsay-pump-nude-590.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(110277,1,'99293400_1387982658','accessories/shoes/angelique-d-orsay-pump-nude-590.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(110279,1,'02593700_1387982659','angelique-d-orsay-pump-nude-591.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(110281,1,'06094100_1387982659','accessories/shoes/angelique-d-orsay-pump-nude-591.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(110285,1,'09294400_1387982659','borgha-ankle-boot-537.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(110287,1,'12394700_1387982659','accessories/shoes/borgha-ankle-boot-537.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(110289,1,'14694900_1387982659','borgha-ankle-boot-538.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(110291,1,'17595200_1387982659','accessories/shoes/borgha-ankle-boot-538.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(110293,1,'19595400_1387982659','borgha-ankle-boot-539.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(110295,1,'22995700_1387982659','accessories/shoes/borgha-ankle-boot-539.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(110297,1,'24595900_1387982659','borgha-ankle-boot-540.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(110299,1,'27396200_1387982659','accessories/shoes/borgha-ankle-boot-540.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(110303,1,'31196600_1387982659','hana-flat-charcoal-538.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(110305,1,'33796800_1387982659','accessories/shoes/hana-flat-charcoal-538.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(110307,1,'36497100_1387982659','hana-flat-charcoal-539.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(110309,1,'39697400_1387982659','accessories/shoes/hana-flat-charcoal-539.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(110311,1,'41397600_1387982659','hana-flat-charcoal-540.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(110313,1,'44797900_1387982659','accessories/shoes/hana-flat-charcoal-540.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(110315,1,'47098200_1387982659','hana-flat-charcoal-541.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(110317,1,'49498400_1387982659','accessories/shoes/hana-flat-charcoal-541.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(110321,1,'53398800_1387982659','dorian-preforated-oxford-539.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(110323,1,'56399100_1387982659','accessories/shoes/dorian-preforated-oxford-539.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(110325,1,'58999300_1387982659','dorian-preforated-oxford-540.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(110327,1,'62599700_1387982659','accessories/shoes/dorian-preforated-oxford-540.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(110329,1,'64299900_1387982659','dorian-preforated-oxford-541.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(110331,1,'67500200_1387982659','accessories/shoes/dorian-preforated-oxford-541.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(110333,1,'70300500_1387982659','dorian-preforated-oxford-542.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(110335,1,'73000700_1387982659','accessories/shoes/dorian-preforated-oxford-542.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(110339,1,'77001100_1387982659','wingtip-cognac-oxford-540.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(110341,1,'79801400_1387982659','accessories/shoes/wingtip-cognac-oxford-540.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(110343,1,'81501600_1387982659','wingtip-cognac-oxford-541.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(110345,1,'84701900_1387982659','accessories/shoes/wingtip-cognac-oxford-541.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(110347,1,'87502200_1387982659','wingtip-cognac-oxford-542.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(110349,1,'90502500_1387982659','accessories/shoes/wingtip-cognac-oxford-542.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(110351,1,'93402800_1387982659','wingtip-cognac-oxford-543.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(110353,1,'96203100_1387982659','accessories/shoes/wingtip-cognac-oxford-543.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(110357,1,'00403500_1387982660','suede-loafer-navy-541.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(110359,1,'03203800_1387982660','accessories/shoes/suede-loafer-navy-541.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(110361,1,'04803900_1387982660','suede-loafer-navy-542.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(110363,1,'07604200_1387982660','accessories/shoes/suede-loafer-navy-542.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(110365,1,'09904400_1387982660','suede-loafer-navy-543.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(110367,1,'12404700_1387982660','accessories/shoes/suede-loafer-navy-543.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(110369,1,'14604900_1387982660','suede-loafer-navy-544.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(110371,1,'18205300_1387982660','accessories/shoes/suede-loafer-navy-544.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(110387,1,'29706400_1387982660','classic-hardshell-suitcase-580.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(110389,1,'33606800_1387982660','accessories/bags-luggage/classic-hardshell-suitcase-479.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(110412,1,'49308400_1387982660','modern-murray-ceramic-vase-477.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(110414,1,'52008600_1387982660','home-decor/decorative-accents/modern-murray-ceramic-vase-477.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(110442,1,'73210800_1387982660','french-cuff-cotton-twill-oxford-560.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(110444,1,'76011000_1387982660','men/shirts/french-cuff-cotton-twill-oxford-465.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(110446,1,'78511300_1387982660','slim-fit-dobby-oxford-shirt-562.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(110448,1,'82011600_1387982660','men/shirts/slim-fit-dobby-oxford-shirt-466.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(110451,1,'85011900_1387982660','plaid-cotton-shirt-564.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(110453,1,'88312300_1387982660','men/shirts/plaid-cotton-shirt-467.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(110455,1,'90512500_1387982660','oxford-sport-coat-471.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(110457,1,'95012900_1387982660','men/blazers/oxford-sport-coat-441.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(110459,1,'97213200_1387982660','linen-blazer-575.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(110463,1,'03113800_1387982661','men/blazers/linen-blazer-565.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(110465,1,'05214000_1387982661','stretch-cotton-blazer-577.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(110467,1,'08414300_1387982661','men/blazers/stretch-cotton-blazer-567.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(110469,1,'10814500_1387982661','chelsea-tee-684.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(110471,1,'14114900_1387982661','men/tees-knits-and-polos/chelsea-tee-569.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(110473,1,'15815000_1387982661','chelsea-tee-685.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(110475,1,'19215400_1387982661','men/tees-knits-and-polos/chelsea-tee-570.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(110477,1,'21415600_1387982661','chelsea-tee-686.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(110480,1,'24915900_1387982661','men/tees-knits-and-polos/chelsea-tee-571.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(110482,1,'27016100_1387982661','merino-v-neck-pullover-sweater-551.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(110484,1,'31016500_1387982661','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-471.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(110486,1,'32716700_1387982661','lexington-cardigan-sweater-556.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(110489,1,'36517100_1387982661','men/tees-knits-and-polos/lexington-cardigan-sweater-473.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(110491,1,'39117400_1387982661','core-striped-sport-shirt-543.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(110493,1,'41517600_1387982661','men/tees-knits-and-polos/core-striped-sport-shirt-473.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(110495,1,'43717800_1387982661','bowery-chino-pants-536.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(110498,1,'48118300_1387982661','men/pants-denim/bowery-chino-pants-496.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(110500,1,'50418500_1387982661','the-essential-boot-cut-jean-535.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(110502,1,'54018800_1387982661','men/pants-denim/the-essential-boot-cut-jean-535.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(110504,1,'55719000_1387982661','flat-front-trouser-536.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(110506,1,'58919300_1387982661','men/pants-denim/flat-front-trouser-536.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(110508,1,'61119600_1387982661','nolita-cami-572.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(110510,1,'63819800_1387982661','women/tops-blouses/nolita-cami-481.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(110512,1,'65420000_1387982661','tori-tank-571.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(110515,1,'69620400_1387982661','women/new-arrivals/tori-tank-457.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(110517,1,'71720600_1387982661','women/tops-blouses/tori-tank-479.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(110519,1,'73620800_1387982661','delancy-cardigan-sweater-573.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(110521,1,'77021100_1387982661','women/tops-blouses/delancy-cardigan-sweater-479.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(110523,1,'79521400_1387982661','ludlow-oxford-top-575.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(110525,1,'81621600_1387982661','women/tops-blouses/ludlow-oxford-top-480.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(110527,1,'83821800_1387982661','elizabeth-knit-top-577.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(110529,1,'86722100_1387982661','women/new-arrivals/elizabeth-knit-top-481.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(110531,1,'88522300_1387982661','women/tops-blouses/elizabeth-knit-top-481.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(110533,1,'90622500_1387982661','essex-pencil-skirt-522.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(110535,1,'94322900_1387982661','women/dresses-skirts/essex-pencil-skirt-522.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(110537,1,'96123100_1387982661','racer-back-maxi-dress-598.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(110539,1,'99323400_1387982661','women/dresses-skirts/racer-back-maxi-dress-483.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(110552,1,'08824300_1387982662','park-avenue-pleat-front-trousers-653.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(110555,1,'12824700_1387982662','women/pants-denim/park-avenue-pleat-front-trousers-530.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(110559,1,'16825100_1387982662','borgha-ankle-boot-541.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(110561,1,'19925400_1387982662','accessories/shoes/borgha-ankle-boot-541.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(110563,1,'21525600_1387982662','hana-flat-charcoal-542.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(110565,1,'25025900_1387982662','accessories/shoes/hana-flat-charcoal-542.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(110567,1,'27526200_1387982662','dorian-preforated-oxford-543.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(110569,1,'30526500_1387982662','accessories/shoes/dorian-preforated-oxford-543.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(110571,1,'33126800_1387982662','wingtip-cognac-oxford-544.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(110573,1,'35927000_1387982662','accessories/shoes/wingtip-cognac-oxford-544.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(110575,1,'38127300_1387982662','suede-loafer-navy-545.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(110577,1,'41227600_1387982662','accessories/shoes/suede-loafer-navy-545.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(110579,1,'43227800_1387982662','classic-hardshell-suitcase-581.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(110581,1,'45428000_1387982662','accessories/bags-luggage/classic-hardshell-suitcase-480.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(110583,1,'47528200_1387982662','modern-murray-ceramic-vase-478.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(110586,1,'51528600_1387982662','home-decor/decorative-accents/modern-murray-ceramic-vase-478.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(110614,1,'73430800_1387982662','khaki-bowery-chino-pants-549.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(110616,1,'77831200_1387982662','khaki-bowery-chino-pants-550.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(110618,1,'81731600_1387982662','khaki-bowery-chino-pants-551.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(110620,1,'86332100_1387982662','bowery-chino-pants-537.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(110624,1,'93132800_1387982662','bowery-chino-pants-538.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(110627,1,'97533200_1387982662','khaki-bowery-chino-pants-552.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(110629,1,'01033500_1387982663','khaki-bowery-chino-pants-553.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(110631,1,'04033800_1387982663','khaki-bowery-chino-pants-554.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(110633,1,'06934100_1387982663','chelsea-tee-687.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(110635,1,'09334400_1387982663','chelsea-tee-688.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(110637,1,'13234800_1387982663','chelsea-tee-689.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(110639,1,'15635000_1387982663','chelsea-tee-690.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(110641,1,'19435400_1387982663','chelsea-tee-691.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(110643,1,'23135800_1387982663','chelsea-tee-692.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(110645,1,'25336000_1387982663','chelsea-tee-693.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(110647,1,'28836300_1387982663','chelsea-tee-694.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(110649,1,'31836600_1387982663','chelsea-tee-695.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(110651,1,'34836900_1387982663','merino-v-neck-pullover-sweater-552.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(110653,1,'37637200_1387982663','merino-v-neck-pullover-sweater-553.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(110655,1,'40637500_1387982663','lexington-cardigan-sweater-557.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(110657,1,'43337800_1387982663','lexington-cardigan-sweater-558.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(110659,1,'46238100_1387982663','core-striped-sport-shirt-544.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(110662,1,'51038500_1387982663','french-cuff-cotton-twill-oxford-561.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(110664,1,'54438900_1387982663','french-cuff-cotton-twill-oxford-562.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(110666,1,'58639300_1387982663','slim-fit-dobby-oxford-shirt-563.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(110668,1,'62639700_1387982663','slim-fit-dobby-oxford-shirt-564.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(110670,1,'65740000_1387982663','plaid-cotton-shirt-565.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(110672,1,'69340400_1387982663','plaid-cotton-shirt-566.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(110676,1,'75141000_1387982663','sullivan-sport-coat-519.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(110678,1,'78741300_1387982663','men/blazers/sullivan-sport-coat-517.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(110680,1,'81541600_1387982663','linen-blazer-576.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(110682,1,'84741900_1387982663','men/blazers/linen-blazer-566.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(110684,1,'87042100_1387982663','linen-blazer-577.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(110686,1,'89542400_1387982663','men/blazers/linen-blazer-567.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(110688,1,'92242700_1387982663','stretch-cotton-blazer-578.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(110690,1,'95343000_1387982663','men/blazers/stretch-cotton-blazer-568.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(110692,1,'97543200_1387982663','stretch-cotton-blazer-579.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(110694,1,'01443600_1387982664','men/blazers/stretch-cotton-blazer-569.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(110696,1,'03643800_1387982664','nolita-cami-573.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(110698,1,'05644000_1387982664','nolita-cami-574.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(110700,1,'09744400_1387982664','tori-tank-572.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(110702,1,'12744700_1387982664','tori-tank-573.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(110704,1,'16545100_1387982664','delancy-cardigan-sweater-574.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(110706,1,'19545400_1387982664','delancy-cardigan-sweater-575.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(110708,1,'22245700_1387982664','ludlow-oxford-top-576.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(110710,1,'25846000_1387982664','ludlow-oxford-top-577.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(110712,1,'28546300_1387982664','elizabeth-knit-top-578.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(110714,1,'31846600_1387982664','elizabeth-knit-top-579.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(110716,1,'34846900_1387982664','dumbo-boyfriend-jean-630.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(110718,1,'37547200_1387982664','dumbo-boyfriend-jean-631.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(110720,1,'41347600_1387982664','dumbo-boyfriend-jean-632.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(110722,1,'44047800_1387982664','dumbo-boyfriend-jean-633.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(110724,1,'46848100_1387982664','dumbo-boyfriend-jean-634.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(110726,1,'50248500_1387982664','dumbo-boyfriend-jean-635.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(110728,1,'59949400_1387982664','dumbo-boyfriend-jean-636.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(110730,1,'63349800_1387982664','tribeca-skinny-jean-636.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(110732,1,'66850100_1387982664','tribeca-skinny-jean-637.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(110734,1,'69350400_1387982664','tribeca-skinny-jean-638.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(110736,1,'71850600_1387982664','tribeca-skinny-jean-639.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(110738,1,'75151000_1387982664','tribeca-skinny-jean-640.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(110740,1,'78151300_1387982664','tribeca-skinny-jean-641.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(110742,1,'80851500_1387982664','tribeca-skinny-jean-642.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(110744,1,'83751800_1387982664','park-avenue-pleat-front-trousers-654.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(110746,1,'86352100_1387982664','park-avenue-pleat-front-trousers-655.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(110748,1,'89852400_1387982664','park-avenue-pleat-front-trousers-656.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(110750,1,'93252800_1387982664','park-avenue-pleat-front-trousers-657.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(110752,1,'96153100_1387982664','park-avenue-pleat-front-trousers-658.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(110754,1,'99453400_1387982664','racer-back-maxi-dress-599.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(110756,1,'03253800_1387982665','racer-back-maxi-dress-600.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(110758,1,'06954100_1387982665','classic-hardshell-suitcase-577.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(110798,1,'35957000_1387982665','black-nolita-cami-879.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(110834,2,'13864800_1387982666','french-cuff-cotton-twill-oxford-558.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(110836,2,'16765100_1387982666','men/shirts/french-cuff-cotton-twill-oxford-463.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(110838,2,'19065300_1387982666','french-cuff-cotton-twill-oxford-559.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(110840,2,'21065500_1387982666','men/shirts/french-cuff-cotton-twill-oxford-464.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(110844,2,'24965900_1387982666','slim-fit-dobby-oxford-shirt-560.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(110846,2,'27466200_1387982666','men/shirts/slim-fit-dobby-oxford-shirt-464.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(110848,2,'29466400_1387982666','slim-fit-dobby-oxford-shirt-561.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(110850,2,'32066600_1387982666','men/shirts/slim-fit-dobby-oxford-shirt-465.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(110855,2,'36367100_1387982666','plaid-cotton-shirt-562.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(110857,2,'38967300_1387982666','men/shirts/plaid-cotton-shirt-465.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(110859,2,'41467600_1387982666','sale/men/plaid-cotton-shirt-282.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(110861,2,'43367800_1387982666','plaid-cotton-shirt-563.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(110863,2,'45468000_1387982666','men/shirts/plaid-cotton-shirt-466.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(110865,2,'48668300_1387982666','sale/men/plaid-cotton-shirt-283.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(110870,2,'53768800_1387982666','oxford-sport-coat-469.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(110872,2,'55669000_1387982666','men/new-arrivals/oxford-sport-coat-285.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(110874,2,'57969200_1387982666','men/blazers/oxford-sport-coat-439.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(110876,2,'60369500_1387982666','oxford-sport-coat-470.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(110878,2,'62869700_1387982666','men/new-arrivals/oxford-sport-coat-286.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(110880,2,'64969900_1387982666','men/blazers/oxford-sport-coat-440.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(110884,2,'68770300_1387982666','linen-blazer-573.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(110886,2,'71570600_1387982666','men/blazers/linen-blazer-563.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(110888,2,'74170900_1387982666','linen-blazer-574.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(110890,2,'76071000_1387982666','men/blazers/linen-blazer-564.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(110894,2,'80071400_1387982666','stretch-cotton-blazer-575.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(110896,2,'82471700_1387982666','men/blazers/stretch-cotton-blazer-565.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(110898,2,'84571900_1387982666','stretch-cotton-blazer-576.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(110900,2,'86572100_1387982666','men/blazers/stretch-cotton-blazer-566.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(110904,2,'90672500_1387982666','chelsea-tee-679.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(110906,2,'92572700_1387982666','men/tees-knits-and-polos/chelsea-tee-564.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(110908,2,'95173000_1387982666','chelsea-tee-680.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(110910,2,'97673200_1387982666','men/tees-knits-and-polos/chelsea-tee-565.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(110912,2,'99673400_1387982666','chelsea-tee-681.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(110914,2,'01973600_1387982667','men/tees-knits-and-polos/chelsea-tee-566.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(110916,2,'04873900_1387982667','chelsea-tee-682.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(110918,2,'09974400_1387982667','men/tees-knits-and-polos/chelsea-tee-567.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(110920,2,'13074700_1387982667','chelsea-tee-683.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(110922,2,'15575000_1387982667','men/tees-knits-and-polos/chelsea-tee-568.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(110926,2,'19575400_1387982667','merino-v-neck-pullover-sweater-549.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(110928,2,'21675600_1387982667','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-469.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(110930,2,'23675800_1387982667','merino-v-neck-pullover-sweater-550.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(110932,2,'25776000_1387982667','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-470.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(110937,2,'29876400_1387982667','lexington-cardigan-sweater-554.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(110939,2,'31776600_1387982667','men/new-arrivals/lexington-cardigan-sweater-457.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(110941,2,'33676800_1387982667','men/tees-knits-and-polos/lexington-cardigan-sweater-471.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(110943,2,'36277100_1387982667','lexington-cardigan-sweater-555.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(110945,2,'38277300_1387982667','men/new-arrivals/lexington-cardigan-sweater-458.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(110947,2,'40577500_1387982667','men/tees-knits-and-polos/lexington-cardigan-sweater-472.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(110951,2,'43777800_1387982667','core-striped-sport-shirt-541.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(110953,2,'47378200_1387982667','men/tees-knits-and-polos/core-striped-sport-shirt-471.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(110955,2,'49178400_1387982667','core-striped-sport-shirt-542.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(110957,2,'52378700_1387982667','men/tees-knits-and-polos/core-striped-sport-shirt-472.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(110961,2,'55779000_1387982667','bowery-chino-pants-534.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(110963,2,'58479300_1387982667','men/pants-denim/bowery-chino-pants-494.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(110965,2,'61279600_1387982667','bowery-chino-pants-535.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(110967,2,'63279800_1387982667','men/pants-denim/bowery-chino-pants-495.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(110971,2,'65880000_1387982667','the-essential-boot-cut-jean-530.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(110973,2,'68780300_1387982667','men/pants-denim/the-essential-boot-cut-jean-530.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(110975,2,'70980500_1387982667','the-essential-boot-cut-jean-531.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(110977,2,'72980700_1387982667','men/pants-denim/the-essential-boot-cut-jean-531.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(110979,2,'75281000_1387982667','the-essential-boot-cut-jean-532.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(110981,2,'78381300_1387982667','men/pants-denim/the-essential-boot-cut-jean-532.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(110983,2,'80281500_1387982667','the-essential-boot-cut-jean-533.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(110985,2,'82281700_1387982667','men/pants-denim/the-essential-boot-cut-jean-533.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(110987,2,'84881900_1387982667','the-essential-boot-cut-jean-534.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(110989,2,'87782200_1387982667','men/pants-denim/the-essential-boot-cut-jean-534.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(110993,2,'90982500_1387982667','flat-front-trouser-531.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(110995,2,'93982800_1387982667','men/pants-denim/flat-front-trouser-531.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(110997,2,'95583000_1387982667','flat-front-trouser-532.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(110999,2,'98383300_1387982667','men/pants-denim/flat-front-trouser-532.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(111001,2,'01283600_1387982668','flat-front-trouser-533.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(111003,2,'03483800_1387982668','men/pants-denim/flat-front-trouser-533.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(111005,2,'05083900_1387982668','flat-front-trouser-534.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(111007,2,'08184300_1387982668','men/pants-denim/flat-front-trouser-534.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(111009,2,'10584500_1387982668','flat-front-trouser-535.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(111011,2,'12684700_1387982668','men/pants-denim/flat-front-trouser-535.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(111015,2,'16385100_1387982668','nolita-cami-570.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(111017,2,'18285300_1387982668','women/tops-blouses/nolita-cami-479.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(111019,2,'20385500_1387982668','nolita-cami-571.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(111023,2,'23385800_1387982668','women/tops-blouses/nolita-cami-480.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(111028,2,'28386300_1387982668','tori-tank-569.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(111030,2,'30786500_1387982668','women/new-arrivals/tori-tank-455.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(111032,2,'33586800_1387982668','women/tops-blouses/tori-tank-477.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(111034,2,'35387000_1387982668','tori-tank-570.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(111036,2,'37487200_1387982668','women/new-arrivals/tori-tank-456.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(111038,2,'40387500_1387982668','women/tops-blouses/tori-tank-478.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(111042,2,'43587800_1387982668','delancy-cardigan-sweater-571.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(111044,2,'45188000_1387982668','women/tops-blouses/delancy-cardigan-sweater-477.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(111046,2,'47388200_1387982668','delancy-cardigan-sweater-572.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(111048,2,'50088400_1387982668','women/tops-blouses/delancy-cardigan-sweater-478.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(111052,2,'53088700_1387982668','ludlow-oxford-top-573.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(111054,2,'55589000_1387982668','women/tops-blouses/ludlow-oxford-top-478.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(111056,2,'57589200_1387982668','ludlow-oxford-top-574.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(111058,2,'59689400_1387982668','women/tops-blouses/ludlow-oxford-top-479.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(111063,2,'63189800_1387982668','elizabeth-knit-top-575.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(111065,2,'65490000_1387982668','women/new-arrivals/elizabeth-knit-top-479.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(111067,2,'67790200_1387982668','women/tops-blouses/elizabeth-knit-top-479.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(111069,2,'69590400_1387982668','elizabeth-knit-top-576.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(111071,2,'72590700_1387982668','women/new-arrivals/elizabeth-knit-top-480.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(111073,2,'74790900_1387982668','women/tops-blouses/elizabeth-knit-top-480.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(111077,2,'79291400_1387982668','essex-pencil-skirt-518.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(111079,2,'82091600_1387982668','women/dresses-skirts/essex-pencil-skirt-518.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(111081,2,'84091800_1387982668','essex-pencil-skirt-519.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(111083,2,'86192100_1387982668','women/dresses-skirts/essex-pencil-skirt-519.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(111085,2,'88692300_1387982668','essex-pencil-skirt-520.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(111087,2,'91292600_1387982668','women/dresses-skirts/essex-pencil-skirt-520.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(111089,2,'93092700_1387982668','essex-pencil-skirt-521.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(111091,2,'95593000_1387982668','women/dresses-skirts/essex-pencil-skirt-521.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(111095,2,'99193400_1387982668','racer-back-maxi-dress-596.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(111097,2,'00893500_1387982669','women/dresses-skirts/racer-back-maxi-dress-481.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(111099,2,'02693700_1387982669','racer-back-maxi-dress-597.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(111101,2,'05794000_1387982669','women/dresses-skirts/racer-back-maxi-dress-482.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(111105,2,'08994300_1387982669','sheath-394.html','sheath-398.html',0,'RP',NULL,NULL,306),(111107,2,'11494600_1387982669','women/dresses-skirts/sheath-394.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(111109,2,'13794800_1387982669','sheath-395.html','sheath-399.html',0,'RP',NULL,NULL,307),(111111,2,'15695000_1387982669','women/dresses-skirts/sheath-395.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(111113,2,'17895200_1387982669','sheath-396.html','sheath-400.html',0,'RP',NULL,NULL,308),(111115,2,'20895500_1387982669','women/dresses-skirts/sheath-396.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(111117,2,'22795700_1387982669','sheath-397.html','sheath-401.html',0,'RP',NULL,NULL,309),(111119,2,'24395900_1387982669','women/dresses-skirts/sheath-397.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(111123,2,'27496200_1387982669','convertible-dress-399.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(111125,2,'30396500_1387982669','women/dresses-skirts/convertible-dress-399.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(111127,2,'32396700_1387982669','convertible-dress-400.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(111129,2,'34596900_1387982669','women/dresses-skirts/convertible-dress-400.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(111131,2,'37197200_1387982669','convertible-dress-401.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(111133,2,'39797400_1387982669','women/dresses-skirts/convertible-dress-401.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(111135,2,'41297600_1387982669','convertible-dress-402.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(111137,2,'43397800_1387982669','women/dresses-skirts/convertible-dress-402.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(111142,2,'48198300_1387982669','park-avenue-pleat-front-trousers-649.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(111144,2,'50598500_1387982669','women/new-arrivals/park-avenue-pleat-front-trousers-414.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(111146,2,'53398800_1387982669','women/pants-denim/park-avenue-pleat-front-trousers-526.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(111148,2,'55399000_1387982669','park-avenue-pleat-front-trousers-650.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(111150,2,'57499200_1387982669','women/new-arrivals/park-avenue-pleat-front-trousers-415.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(111152,2,'60299500_1387982669','women/pants-denim/park-avenue-pleat-front-trousers-527.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(111154,2,'62599700_1387982669','park-avenue-pleat-front-trousers-651.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(111156,2,'64799900_1387982669','women/new-arrivals/park-avenue-pleat-front-trousers-416.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(111158,2,'67200200_1387982669','women/pants-denim/park-avenue-pleat-front-trousers-528.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(111160,2,'69800400_1387982669','park-avenue-pleat-front-trousers-652.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(111162,2,'72000600_1387982669','women/new-arrivals/park-avenue-pleat-front-trousers-417.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(111164,2,'74300900_1387982669','women/pants-denim/park-avenue-pleat-front-trousers-529.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(111175,2,'81901600_1387982669','angelique-d-orsay-pump-nude-588.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(111177,2,'84201900_1387982669','accessories/shoes/angelique-d-orsay-pump-nude-588.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(111179,2,'87402200_1387982669','angelique-d-orsay-pump-nude-589.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(111181,2,'89302400_1387982669','accessories/shoes/angelique-d-orsay-pump-nude-589.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(111183,2,'92602700_1387982669','angelique-d-orsay-pump-nude-590.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(111185,2,'94802900_1387982669','accessories/shoes/angelique-d-orsay-pump-nude-590.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(111187,2,'96603100_1387982669','angelique-d-orsay-pump-nude-591.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(111189,2,'99003300_1387982669','accessories/shoes/angelique-d-orsay-pump-nude-591.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(111193,2,'03303800_1387982670','borgha-ankle-boot-537.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(111195,2,'05103900_1387982670','accessories/shoes/borgha-ankle-boot-537.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(111197,2,'07304200_1387982670','borgha-ankle-boot-538.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(111199,2,'10104400_1387982670','accessories/shoes/borgha-ankle-boot-538.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(111201,2,'11904600_1387982670','borgha-ankle-boot-539.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(111203,2,'14204900_1387982670','accessories/shoes/borgha-ankle-boot-539.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(111205,2,'16605100_1387982670','borgha-ankle-boot-540.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(111207,2,'19405400_1387982670','accessories/shoes/borgha-ankle-boot-540.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(111211,2,'22105600_1387982670','hana-flat-charcoal-538.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(111213,2,'24705900_1387982670','accessories/shoes/hana-flat-charcoal-538.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(111215,2,'27006100_1387982670','hana-flat-charcoal-539.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(111217,2,'28806300_1387982670','accessories/shoes/hana-flat-charcoal-539.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(111219,2,'31006500_1387982670','hana-flat-charcoal-540.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(111221,2,'33606800_1387982670','accessories/shoes/hana-flat-charcoal-540.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(111223,2,'35507000_1387982670','hana-flat-charcoal-541.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(111225,2,'37707200_1387982670','accessories/shoes/hana-flat-charcoal-541.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(111229,2,'41907600_1387982670','dorian-preforated-oxford-539.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(111231,2,'43907800_1387982670','accessories/shoes/dorian-preforated-oxford-539.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(111233,2,'45708000_1387982670','dorian-preforated-oxford-540.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(111235,2,'48608300_1387982670','accessories/shoes/dorian-preforated-oxford-540.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(111237,2,'51108500_1387982670','dorian-preforated-oxford-541.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(111239,2,'53008700_1387982670','accessories/shoes/dorian-preforated-oxford-541.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(111241,2,'55409000_1387982670','dorian-preforated-oxford-542.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(111243,2,'58209300_1387982670','accessories/shoes/dorian-preforated-oxford-542.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(111247,2,'61109500_1387982670','wingtip-cognac-oxford-540.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(111249,2,'63209800_1387982670','accessories/shoes/wingtip-cognac-oxford-540.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(111251,2,'65910000_1387982670','wingtip-cognac-oxford-541.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(111253,2,'68110200_1387982670','accessories/shoes/wingtip-cognac-oxford-541.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(111255,2,'69810400_1387982670','wingtip-cognac-oxford-542.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(111257,2,'72910700_1387982670','accessories/shoes/wingtip-cognac-oxford-542.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(111259,2,'75211000_1387982670','wingtip-cognac-oxford-543.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(111261,2,'77711200_1387982670','accessories/shoes/wingtip-cognac-oxford-543.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(111265,2,'81611600_1387982670','suede-loafer-navy-541.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(111267,2,'83611800_1387982670','accessories/shoes/suede-loafer-navy-541.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(111269,2,'85712000_1387982670','suede-loafer-navy-542.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(111271,2,'89112300_1387982670','accessories/shoes/suede-loafer-navy-542.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(111273,2,'91012500_1387982670','suede-loafer-navy-543.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(111275,2,'93112700_1387982670','accessories/shoes/suede-loafer-navy-543.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(111277,2,'95213000_1387982670','suede-loafer-navy-544.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(111279,2,'98013200_1387982670','accessories/shoes/suede-loafer-navy-544.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(111295,2,'08514300_1387982671','classic-hardshell-suitcase-580.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(111297,2,'11414600_1387982671','accessories/bags-luggage/classic-hardshell-suitcase-479.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(111320,2,'25916000_1387982671','modern-murray-ceramic-vase-477.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(111322,2,'28516300_1387982671','home-decor/decorative-accents/modern-murray-ceramic-vase-477.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(111350,2,'48918300_1387982671','french-cuff-cotton-twill-oxford-560.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(111352,2,'51518600_1387982671','men/shirts/french-cuff-cotton-twill-oxford-465.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(111354,2,'53818800_1387982671','slim-fit-dobby-oxford-shirt-562.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(111356,2,'55919000_1387982671','men/shirts/slim-fit-dobby-oxford-shirt-466.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(111359,2,'59219400_1387982671','plaid-cotton-shirt-564.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(111361,2,'61119500_1387982671','men/shirts/plaid-cotton-shirt-467.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(111363,2,'63219800_1387982671','oxford-sport-coat-471.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(111365,2,'66120000_1387982671','men/blazers/oxford-sport-coat-441.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(111367,2,'69120300_1387982671','linen-blazer-575.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(111371,2,'73020700_1387982671','men/blazers/linen-blazer-565.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(111373,2,'75821000_1387982671','stretch-cotton-blazer-577.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(111375,2,'78121200_1387982671','men/blazers/stretch-cotton-blazer-567.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(111377,2,'80621500_1387982671','chelsea-tee-684.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(111379,2,'83021700_1387982671','men/tees-knits-and-polos/chelsea-tee-569.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(111381,2,'85522000_1387982671','chelsea-tee-685.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(111383,2,'88022200_1387982671','men/tees-knits-and-polos/chelsea-tee-570.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(111385,2,'89822400_1387982671','chelsea-tee-686.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(111388,2,'93522800_1387982671','men/tees-knits-and-polos/chelsea-tee-571.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(111390,2,'95523000_1387982671','merino-v-neck-pullover-sweater-551.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(111392,2,'97523200_1387982671','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-471.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(111394,2,'00323500_1387982672','lexington-cardigan-sweater-556.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(111397,2,'03223800_1387982672','men/tees-knits-and-polos/lexington-cardigan-sweater-473.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(111399,2,'05123900_1387982672','core-striped-sport-shirt-543.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(111401,2,'07624200_1387982672','men/tees-knits-and-polos/core-striped-sport-shirt-473.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(111403,2,'09724400_1387982672','bowery-chino-pants-536.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(111406,2,'12224700_1387982672','men/pants-denim/bowery-chino-pants-496.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(111408,2,'14524900_1387982672','the-essential-boot-cut-jean-535.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(111410,2,'17125100_1387982672','men/pants-denim/the-essential-boot-cut-jean-535.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(111412,2,'19625400_1387982672','flat-front-trouser-536.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(111414,2,'22225700_1387982672','men/pants-denim/flat-front-trouser-536.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(111416,2,'24525900_1387982672','nolita-cami-572.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(111418,2,'26726100_1387982672','women/tops-blouses/nolita-cami-481.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(111420,2,'28726300_1387982672','tori-tank-571.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(111423,2,'31926600_1387982672','women/new-arrivals/tori-tank-457.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(111425,2,'34126800_1387982672','women/tops-blouses/tori-tank-479.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(111427,2,'35827000_1387982672','delancy-cardigan-sweater-573.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(111429,2,'38427300_1387982672','women/tops-blouses/delancy-cardigan-sweater-479.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(111431,2,'41127500_1387982672','ludlow-oxford-top-575.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(111433,2,'43327800_1387982672','women/tops-blouses/ludlow-oxford-top-480.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(111435,2,'45127900_1387982672','elizabeth-knit-top-577.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(111437,2,'47628200_1387982672','women/new-arrivals/elizabeth-knit-top-481.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(111439,2,'49928400_1387982672','women/tops-blouses/elizabeth-knit-top-481.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(111441,2,'52028600_1387982672','essex-pencil-skirt-522.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(111443,2,'54428900_1387982672','women/dresses-skirts/essex-pencil-skirt-522.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(111445,2,'57129100_1387982672','racer-back-maxi-dress-598.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(111447,2,'59829400_1387982672','women/dresses-skirts/racer-back-maxi-dress-483.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(111460,2,'69230400_1387982672','park-avenue-pleat-front-trousers-653.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(111463,2,'73130700_1387982672','women/pants-denim/park-avenue-pleat-front-trousers-530.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(111467,2,'76131000_1387982672','borgha-ankle-boot-541.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(111469,2,'78731300_1387982672','accessories/shoes/borgha-ankle-boot-541.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(111471,2,'81431600_1387982672','hana-flat-charcoal-542.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(111473,2,'84031800_1387982672','accessories/shoes/hana-flat-charcoal-542.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(111475,2,'86032000_1387982672','dorian-preforated-oxford-543.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(111477,2,'88532300_1387982672','accessories/shoes/dorian-preforated-oxford-543.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(111479,2,'90832500_1387982672','wingtip-cognac-oxford-544.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(111481,2,'93032700_1387982672','accessories/shoes/wingtip-cognac-oxford-544.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(111483,2,'95633000_1387982672','suede-loafer-navy-545.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(111485,2,'97933200_1387982672','accessories/shoes/suede-loafer-navy-545.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(111487,2,'00333500_1387982673','classic-hardshell-suitcase-581.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(111489,2,'02633700_1387982673','accessories/bags-luggage/classic-hardshell-suitcase-480.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(111491,2,'05133900_1387982673','modern-murray-ceramic-vase-478.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(111494,2,'09234400_1387982673','home-decor/decorative-accents/modern-murray-ceramic-vase-478.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(111522,2,'30336500_1387982673','khaki-bowery-chino-pants-549.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(111524,2,'32436700_1387982673','khaki-bowery-chino-pants-550.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(111526,2,'34436900_1387982673','khaki-bowery-chino-pants-551.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(111528,2,'36837100_1387982673','bowery-chino-pants-537.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(111532,2,'40137400_1387982673','bowery-chino-pants-538.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(111535,2,'42437700_1387982673','khaki-bowery-chino-pants-552.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(111537,2,'46138000_1387982673','khaki-bowery-chino-pants-553.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(111539,2,'48338300_1387982673','khaki-bowery-chino-pants-554.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(111541,2,'50738500_1387982673','chelsea-tee-687.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(111543,2,'53938800_1387982673','chelsea-tee-688.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(111545,2,'55539000_1387982673','chelsea-tee-689.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(111547,2,'58039200_1387982673','chelsea-tee-690.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(111549,2,'60539500_1387982673','chelsea-tee-691.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(111551,2,'63239800_1387982673','chelsea-tee-692.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(111553,2,'64939900_1387982673','chelsea-tee-693.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(111555,2,'67040100_1387982673','chelsea-tee-694.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(111557,2,'69740400_1387982673','chelsea-tee-695.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(111559,2,'71940600_1387982673','merino-v-neck-pullover-sweater-552.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(111561,2,'73840800_1387982673','merino-v-neck-pullover-sweater-553.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(111563,2,'76541100_1387982673','lexington-cardigan-sweater-557.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(111565,2,'78641300_1387982673','lexington-cardigan-sweater-558.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(111567,2,'80441500_1387982673','core-striped-sport-shirt-544.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(111570,2,'82641700_1387982673','french-cuff-cotton-twill-oxford-561.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(111572,2,'85442000_1387982673','french-cuff-cotton-twill-oxford-562.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(111574,2,'87542200_1387982673','slim-fit-dobby-oxford-shirt-563.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(111576,2,'89442400_1387982673','slim-fit-dobby-oxford-shirt-564.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(111578,2,'92442700_1387982673','plaid-cotton-shirt-565.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(111580,2,'94942900_1387982673','plaid-cotton-shirt-566.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(111584,2,'99043300_1387982673','sullivan-sport-coat-519.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(111586,2,'01943600_1387982674','men/blazers/sullivan-sport-coat-517.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(111588,2,'04443900_1387982674','linen-blazer-576.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(111590,2,'06144000_1387982674','men/blazers/linen-blazer-566.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(111592,2,'09044300_1387982674','linen-blazer-577.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(111594,2,'11244600_1387982674','men/blazers/linen-blazer-567.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(111596,2,'13544800_1387982674','stretch-cotton-blazer-578.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(111598,2,'16545100_1387982674','men/blazers/stretch-cotton-blazer-568.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(111600,2,'19345400_1387982674','stretch-cotton-blazer-579.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(111602,2,'21345600_1387982674','men/blazers/stretch-cotton-blazer-569.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(111604,2,'23445800_1387982674','nolita-cami-573.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(111606,2,'26146000_1387982674','nolita-cami-574.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(111608,2,'28546300_1387982674','tori-tank-572.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(111610,2,'30746500_1387982674','tori-tank-573.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(111612,2,'33346800_1387982674','delancy-cardigan-sweater-574.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(111614,2,'35247000_1387982674','delancy-cardigan-sweater-575.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(111616,2,'37147100_1387982674','ludlow-oxford-top-576.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(111618,2,'39847400_1387982674','ludlow-oxford-top-577.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(111620,2,'42147600_1387982674','elizabeth-knit-top-578.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(111622,2,'44847900_1387982674','elizabeth-knit-top-579.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(111624,2,'47348200_1387982674','dumbo-boyfriend-jean-630.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(111626,2,'50148400_1387982674','dumbo-boyfriend-jean-631.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(111628,2,'52848700_1387982674','dumbo-boyfriend-jean-632.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(111630,2,'55349000_1387982674','dumbo-boyfriend-jean-633.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(111632,2,'57449200_1387982674','dumbo-boyfriend-jean-634.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(111634,2,'59349400_1387982674','dumbo-boyfriend-jean-635.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(111636,2,'66550100_1387982674','dumbo-boyfriend-jean-636.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(111638,2,'68450300_1387982674','tribeca-skinny-jean-636.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(111640,2,'70450500_1387982674','tribeca-skinny-jean-637.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(111642,2,'73350800_1387982674','tribeca-skinny-jean-638.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(111644,2,'75251000_1387982674','tribeca-skinny-jean-639.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(111646,2,'77151100_1387982674','tribeca-skinny-jean-640.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(111648,2,'79451400_1387982674','tribeca-skinny-jean-641.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(111650,2,'81551600_1387982674','tribeca-skinny-jean-642.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(111652,2,'84251900_1387982674','park-avenue-pleat-front-trousers-654.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(111654,2,'87052100_1387982674','park-avenue-pleat-front-trousers-655.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(111656,2,'89652400_1387982674','park-avenue-pleat-front-trousers-656.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(111658,2,'91552600_1387982674','park-avenue-pleat-front-trousers-657.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(111660,2,'93652800_1387982674','park-avenue-pleat-front-trousers-658.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(111662,2,'96153000_1387982674','racer-back-maxi-dress-599.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(111664,2,'98153200_1387982674','racer-back-maxi-dress-600.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(111666,2,'00353500_1387982675','classic-hardshell-suitcase-577.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(111706,2,'25055900_1387982675','black-nolita-cami-879.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(111742,3,'03663800_1387982676','french-cuff-cotton-twill-oxford-558.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(111744,3,'05464000_1387982676','men/shirts/french-cuff-cotton-twill-oxford-463.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(111746,3,'08864300_1387982676','french-cuff-cotton-twill-oxford-559.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(111748,3,'11764600_1387982676','men/shirts/french-cuff-cotton-twill-oxford-464.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(111752,3,'15765000_1387982676','slim-fit-dobby-oxford-shirt-560.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(111754,3,'18765300_1387982676','men/shirts/slim-fit-dobby-oxford-shirt-464.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(111756,3,'21165500_1387982676','slim-fit-dobby-oxford-shirt-561.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(111758,3,'23765800_1387982676','men/shirts/slim-fit-dobby-oxford-shirt-465.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(111763,3,'29066300_1387982676','plaid-cotton-shirt-562.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(111765,3,'31566600_1387982676','men/shirts/plaid-cotton-shirt-465.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(111767,3,'34166800_1387982676','sale/men/plaid-cotton-shirt-282.html','sale/men/plaid-cotton-shirt-284.html',0,'RP',NULL,27,238),(111769,3,'36567100_1387982676','plaid-cotton-shirt-563.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(111771,3,'38967300_1387982676','men/shirts/plaid-cotton-shirt-466.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(111773,3,'41267600_1387982676','sale/men/plaid-cotton-shirt-283.html','sale/men/plaid-cotton-shirt-285.html',0,'RP',NULL,27,239),(111778,3,'45968000_1387982676','oxford-sport-coat-469.html','oxford-sport-coat-472.html',0,'RP',NULL,NULL,241),(111780,3,'48768300_1387982676','men/new-arrivals/oxford-sport-coat-285.html','men/new-arrivals/oxford-sport-coat-287.html',0,'RP',NULL,14,241),(111782,3,'51068500_1387982676','men/blazers/oxford-sport-coat-439.html','men/blazers/oxford-sport-coat-442.html',0,'RP',NULL,40,241),(111784,3,'53068700_1387982676','oxford-sport-coat-470.html','oxford-sport-coat-473.html',0,'RP',NULL,NULL,242),(111786,3,'55469000_1387982676','men/new-arrivals/oxford-sport-coat-286.html','men/new-arrivals/oxford-sport-coat-288.html',0,'RP',NULL,14,242),(111788,3,'57969200_1387982676','men/blazers/oxford-sport-coat-440.html','men/blazers/oxford-sport-coat-443.html',0,'RP',NULL,40,242),(111792,3,'61369600_1387982676','linen-blazer-573.html','linen-blazer-578.html',0,'RP',NULL,NULL,244),(111794,3,'63569800_1387982676','men/blazers/linen-blazer-563.html','men/blazers/linen-blazer-568.html',0,'RP',NULL,40,244),(111796,3,'66170000_1387982676','linen-blazer-574.html','linen-blazer-579.html',0,'RP',NULL,NULL,245),(111798,3,'68370300_1387982676','men/blazers/linen-blazer-564.html','men/blazers/linen-blazer-569.html',0,'RP',NULL,40,245),(111802,3,'72170600_1387982676','stretch-cotton-blazer-575.html','stretch-cotton-blazer-580.html',0,'RP',NULL,NULL,247),(111804,3,'74970900_1387982676','men/blazers/stretch-cotton-blazer-565.html','men/blazers/stretch-cotton-blazer-570.html',0,'RP',NULL,40,247),(111806,3,'77671200_1387982676','stretch-cotton-blazer-576.html','stretch-cotton-blazer-581.html',0,'RP',NULL,NULL,248),(111808,3,'80271500_1387982676','men/blazers/stretch-cotton-blazer-566.html','men/blazers/stretch-cotton-blazer-571.html',0,'RP',NULL,40,248),(111812,3,'84171800_1387982676','chelsea-tee-679.html','chelsea-tee-696.html',0,'RP',NULL,NULL,250),(111814,3,'86272100_1387982676','men/tees-knits-and-polos/chelsea-tee-564.html','men/tees-knits-and-polos/chelsea-tee-572.html',0,'RP',NULL,16,250),(111816,3,'89272400_1387982676','chelsea-tee-680.html','chelsea-tee-697.html',0,'RP',NULL,NULL,251),(111818,3,'91772600_1387982676','men/tees-knits-and-polos/chelsea-tee-565.html','men/tees-knits-and-polos/chelsea-tee-573.html',0,'RP',NULL,16,251),(111820,3,'94272900_1387982676','chelsea-tee-681.html','chelsea-tee-698.html',0,'RP',NULL,NULL,252),(111822,3,'97073100_1387982676','men/tees-knits-and-polos/chelsea-tee-566.html','men/tees-knits-and-polos/chelsea-tee-574.html',0,'RP',NULL,16,252),(111824,3,'99273400_1387982676','chelsea-tee-682.html','chelsea-tee-699.html',0,'RP',NULL,NULL,253),(111826,3,'02373700_1387982677','men/tees-knits-and-polos/chelsea-tee-567.html','men/tees-knits-and-polos/chelsea-tee-575.html',0,'RP',NULL,16,253),(111828,3,'04473900_1387982677','chelsea-tee-683.html','chelsea-tee-700.html',0,'RP',NULL,NULL,254),(111830,3,'07174100_1387982677','men/tees-knits-and-polos/chelsea-tee-568.html','men/tees-knits-and-polos/chelsea-tee-576.html',0,'RP',NULL,16,254),(111834,3,'10774500_1387982677','merino-v-neck-pullover-sweater-549.html','merino-v-neck-pullover-sweater-554.html',0,'RP',NULL,NULL,256),(111836,3,'13674800_1387982677','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-469.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-472.html',0,'RP',NULL,16,256),(111838,3,'15875000_1387982677','merino-v-neck-pullover-sweater-550.html','merino-v-neck-pullover-sweater-555.html',0,'RP',NULL,NULL,257),(111840,3,'19375400_1387982677','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-470.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-473.html',0,'RP',NULL,16,257),(111845,3,'22975700_1387982677','lexington-cardigan-sweater-554.html','lexington-cardigan-sweater-559.html',0,'RP',NULL,NULL,259),(111847,3,'24975900_1387982677','men/new-arrivals/lexington-cardigan-sweater-457.html','men/new-arrivals/lexington-cardigan-sweater-459.html',0,'RP',NULL,14,259),(111849,3,'27076100_1387982677','men/tees-knits-and-polos/lexington-cardigan-sweater-471.html','men/tees-knits-and-polos/lexington-cardigan-sweater-474.html',0,'RP',NULL,16,259),(111851,3,'29176300_1387982677','lexington-cardigan-sweater-555.html','lexington-cardigan-sweater-560.html',0,'RP',NULL,NULL,260),(111853,3,'31176500_1387982677','men/new-arrivals/lexington-cardigan-sweater-458.html','men/new-arrivals/lexington-cardigan-sweater-460.html',0,'RP',NULL,14,260),(111855,3,'32976700_1387982677','men/tees-knits-and-polos/lexington-cardigan-sweater-472.html','men/tees-knits-and-polos/lexington-cardigan-sweater-475.html',0,'RP',NULL,16,260),(111859,3,'36377100_1387982677','core-striped-sport-shirt-541.html','core-striped-sport-shirt-545.html',0,'RP',NULL,NULL,262),(111861,3,'38677300_1387982677','men/tees-knits-and-polos/core-striped-sport-shirt-471.html','men/tees-knits-and-polos/core-striped-sport-shirt-474.html',0,'RP',NULL,16,262),(111863,3,'40777500_1387982677','core-striped-sport-shirt-542.html','core-striped-sport-shirt-546.html',0,'RP',NULL,NULL,263),(111865,3,'43177700_1387982677','men/tees-knits-and-polos/core-striped-sport-shirt-472.html','men/tees-knits-and-polos/core-striped-sport-shirt-475.html',0,'RP',NULL,16,263),(111869,3,'46978100_1387982677','bowery-chino-pants-534.html','bowery-chino-pants-539.html',0,'RP',NULL,NULL,268),(111871,3,'51578600_1387982677','men/pants-denim/bowery-chino-pants-494.html','men/pants-denim/bowery-chino-pants-497.html',0,'RP',NULL,17,268),(111873,3,'54278900_1387982677','bowery-chino-pants-535.html','bowery-chino-pants-540.html',0,'RP',NULL,NULL,269),(111875,3,'56079000_1387982677','men/pants-denim/bowery-chino-pants-495.html','men/pants-denim/bowery-chino-pants-498.html',0,'RP',NULL,17,269),(111879,3,'60579500_1387982677','the-essential-boot-cut-jean-530.html','the-essential-boot-cut-jean-536.html',0,'RP',NULL,NULL,271),(111881,3,'63479800_1387982677','men/pants-denim/the-essential-boot-cut-jean-530.html','men/pants-denim/the-essential-boot-cut-jean-536.html',0,'RP',NULL,17,271),(111883,3,'65179900_1387982677','the-essential-boot-cut-jean-531.html','the-essential-boot-cut-jean-537.html',0,'RP',NULL,NULL,272),(111885,3,'67580200_1387982677','men/pants-denim/the-essential-boot-cut-jean-531.html','men/pants-denim/the-essential-boot-cut-jean-537.html',0,'RP',NULL,17,272),(111887,3,'70380500_1387982677','the-essential-boot-cut-jean-532.html','the-essential-boot-cut-jean-538.html',0,'RP',NULL,NULL,273),(111889,3,'72680700_1387982677','men/pants-denim/the-essential-boot-cut-jean-532.html','men/pants-denim/the-essential-boot-cut-jean-538.html',0,'RP',NULL,17,273),(111891,3,'75180900_1387982677','the-essential-boot-cut-jean-533.html','the-essential-boot-cut-jean-539.html',0,'RP',NULL,NULL,274),(111893,3,'77781200_1387982677','men/pants-denim/the-essential-boot-cut-jean-533.html','men/pants-denim/the-essential-boot-cut-jean-539.html',0,'RP',NULL,17,274),(111895,3,'79981400_1387982677','the-essential-boot-cut-jean-534.html','the-essential-boot-cut-jean-540.html',0,'RP',NULL,NULL,275),(111897,3,'82081600_1387982677','men/pants-denim/the-essential-boot-cut-jean-534.html','men/pants-denim/the-essential-boot-cut-jean-540.html',0,'RP',NULL,17,275),(111901,3,'86282100_1387982677','flat-front-trouser-531.html','flat-front-trouser-537.html',0,'RP',NULL,NULL,277),(111903,3,'88582300_1387982677','men/pants-denim/flat-front-trouser-531.html','men/pants-denim/flat-front-trouser-537.html',0,'RP',NULL,17,277),(111905,3,'90882500_1387982677','flat-front-trouser-532.html','flat-front-trouser-538.html',0,'RP',NULL,NULL,278),(111907,3,'93882800_1387982677','men/pants-denim/flat-front-trouser-532.html','men/pants-denim/flat-front-trouser-538.html',0,'RP',NULL,17,278),(111909,3,'95783000_1387982677','flat-front-trouser-533.html','flat-front-trouser-539.html',0,'RP',NULL,NULL,279),(111911,3,'98483300_1387982677','men/pants-denim/flat-front-trouser-533.html','men/pants-denim/flat-front-trouser-539.html',0,'RP',NULL,17,279),(111913,3,'01483600_1387982678','flat-front-trouser-534.html','flat-front-trouser-540.html',0,'RP',NULL,NULL,280),(111915,3,'03883800_1387982678','men/pants-denim/flat-front-trouser-534.html','men/pants-denim/flat-front-trouser-540.html',0,'RP',NULL,17,280),(111917,3,'05484000_1387982678','flat-front-trouser-535.html','flat-front-trouser-541.html',0,'RP',NULL,NULL,281),(111919,3,'07984200_1387982678','men/pants-denim/flat-front-trouser-535.html','men/pants-denim/flat-front-trouser-541.html',0,'RP',NULL,17,281),(111923,3,'12184600_1387982678','nolita-cami-570.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(111925,3,'14984900_1387982678','women/tops-blouses/nolita-cami-479.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(111927,3,'17585200_1387982678','nolita-cami-571.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(111931,3,'20685500_1387982678','women/tops-blouses/nolita-cami-480.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(111936,3,'25386000_1387982678','tori-tank-569.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(111938,3,'27686200_1387982678','women/new-arrivals/tori-tank-455.html','women/new-arrivals/tori-tank-458.html',0,'RP',NULL,10,286),(111940,3,'29886400_1387982678','women/tops-blouses/tori-tank-477.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(111942,3,'32586700_1387982678','tori-tank-570.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(111944,3,'34786900_1387982678','women/new-arrivals/tori-tank-456.html','women/new-arrivals/tori-tank-459.html',0,'RP',NULL,10,287),(111946,3,'37387200_1387982678','women/tops-blouses/tori-tank-478.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(111950,3,'42287700_1387982678','delancy-cardigan-sweater-571.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(111952,3,'44987900_1387982678','women/tops-blouses/delancy-cardigan-sweater-477.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(111954,3,'47688200_1387982678','delancy-cardigan-sweater-572.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(111956,3,'51088500_1387982678','women/tops-blouses/delancy-cardigan-sweater-478.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(111960,3,'55789000_1387982678','ludlow-oxford-top-573.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(111962,3,'58289300_1387982678','women/tops-blouses/ludlow-oxford-top-478.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(111964,3,'60389500_1387982678','ludlow-oxford-top-574.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(111966,3,'62289700_1387982678','women/tops-blouses/ludlow-oxford-top-479.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(111971,3,'66690100_1387982678','elizabeth-knit-top-575.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(111973,3,'70190400_1387982678','women/new-arrivals/elizabeth-knit-top-479.html','women/new-arrivals/elizabeth-knit-top-482.html',0,'RP',NULL,10,295),(111975,3,'72890700_1387982678','women/tops-blouses/elizabeth-knit-top-479.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(111977,3,'75891000_1387982678','elizabeth-knit-top-576.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(111979,3,'77891200_1387982678','women/new-arrivals/elizabeth-knit-top-480.html','women/new-arrivals/elizabeth-knit-top-483.html',0,'RP',NULL,10,296),(111981,3,'80291500_1387982678','women/tops-blouses/elizabeth-knit-top-480.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(111985,3,'84191800_1387982678','essex-pencil-skirt-518.html','essex-pencil-skirt-523.html',0,'RP',NULL,NULL,298),(111987,3,'86492100_1387982678','women/dresses-skirts/essex-pencil-skirt-518.html','women/dresses-skirts/essex-pencil-skirt-523.html',0,'RP',NULL,13,298),(111989,3,'89292400_1387982678','essex-pencil-skirt-519.html','essex-pencil-skirt-524.html',0,'RP',NULL,NULL,299),(111991,3,'91292600_1387982678','women/dresses-skirts/essex-pencil-skirt-519.html','women/dresses-skirts/essex-pencil-skirt-524.html',0,'RP',NULL,13,299),(111993,3,'93192700_1387982678','essex-pencil-skirt-520.html','essex-pencil-skirt-525.html',0,'RP',NULL,NULL,300),(111995,3,'95393000_1387982678','women/dresses-skirts/essex-pencil-skirt-520.html','women/dresses-skirts/essex-pencil-skirt-525.html',0,'RP',NULL,13,300),(111997,3,'97193100_1387982678','essex-pencil-skirt-521.html','essex-pencil-skirt-526.html',0,'RP',NULL,NULL,301),(111999,3,'99193300_1387982678','women/dresses-skirts/essex-pencil-skirt-521.html','women/dresses-skirts/essex-pencil-skirt-526.html',0,'RP',NULL,13,301),(112003,3,'02093600_1387982679','racer-back-maxi-dress-596.html','racer-back-maxi-dress-601.html',0,'RP',NULL,NULL,303),(112005,3,'03993800_1387982679','women/dresses-skirts/racer-back-maxi-dress-481.html','women/dresses-skirts/racer-back-maxi-dress-484.html',0,'RP',NULL,13,303),(112007,3,'05594000_1387982679','racer-back-maxi-dress-597.html','racer-back-maxi-dress-602.html',0,'RP',NULL,NULL,304),(112009,3,'08194200_1387982679','women/dresses-skirts/racer-back-maxi-dress-482.html','women/dresses-skirts/racer-back-maxi-dress-485.html',0,'RP',NULL,13,304),(112013,3,'11294600_1387982679','sheath-394.html','sheath-398.html',0,'RP',NULL,NULL,306),(112015,3,'12994700_1387982679','women/dresses-skirts/sheath-394.html','women/dresses-skirts/sheath-398.html',0,'RP',NULL,13,306),(112017,3,'14494900_1387982679','sheath-395.html','sheath-399.html',0,'RP',NULL,NULL,307),(112019,3,'16395100_1387982679','women/dresses-skirts/sheath-395.html','women/dresses-skirts/sheath-399.html',0,'RP',NULL,13,307),(112021,3,'18695300_1387982679','sheath-396.html','sheath-400.html',0,'RP',NULL,NULL,308),(112023,3,'20795500_1387982679','women/dresses-skirts/sheath-396.html','women/dresses-skirts/sheath-400.html',0,'RP',NULL,13,308),(112025,3,'23095700_1387982679','sheath-397.html','sheath-401.html',0,'RP',NULL,NULL,309),(112027,3,'25195900_1387982679','women/dresses-skirts/sheath-397.html','women/dresses-skirts/sheath-401.html',0,'RP',NULL,13,309),(112031,3,'29496400_1387982679','convertible-dress-399.html','convertible-dress-403.html',0,'RP',NULL,NULL,311),(112033,3,'32096600_1387982679','women/dresses-skirts/convertible-dress-399.html','women/dresses-skirts/convertible-dress-403.html',0,'RP',NULL,13,311),(112035,3,'34696900_1387982679','convertible-dress-400.html','convertible-dress-404.html',0,'RP',NULL,NULL,312),(112037,3,'37997200_1387982679','women/dresses-skirts/convertible-dress-400.html','women/dresses-skirts/convertible-dress-404.html',0,'RP',NULL,13,312),(112039,3,'40797500_1387982679','convertible-dress-401.html','convertible-dress-405.html',0,'RP',NULL,NULL,313),(112041,3,'43697800_1387982679','women/dresses-skirts/convertible-dress-401.html','women/dresses-skirts/convertible-dress-405.html',0,'RP',NULL,13,313),(112043,3,'46498100_1387982679','convertible-dress-402.html','convertible-dress-406.html',0,'RP',NULL,NULL,314),(112045,3,'48198200_1387982679','women/dresses-skirts/convertible-dress-402.html','women/dresses-skirts/convertible-dress-406.html',0,'RP',NULL,13,314),(112050,3,'52098600_1387982679','park-avenue-pleat-front-trousers-649.html','park-avenue-pleat-front-trousers-659.html',0,'RP',NULL,NULL,326),(112052,3,'54398900_1387982679','women/new-arrivals/park-avenue-pleat-front-trousers-414.html','women/new-arrivals/park-avenue-pleat-front-trousers-418.html',0,'RP',NULL,10,326),(112054,3,'56599100_1387982679','women/pants-denim/park-avenue-pleat-front-trousers-526.html','women/pants-denim/park-avenue-pleat-front-trousers-531.html',0,'RP',NULL,12,326),(112056,3,'58599300_1387982679','park-avenue-pleat-front-trousers-650.html','park-avenue-pleat-front-trousers-660.html',0,'RP',NULL,NULL,327),(112058,3,'60499500_1387982679','women/new-arrivals/park-avenue-pleat-front-trousers-415.html','women/new-arrivals/park-avenue-pleat-front-trousers-419.html',0,'RP',NULL,10,327),(112060,3,'62399700_1387982679','women/pants-denim/park-avenue-pleat-front-trousers-527.html','women/pants-denim/park-avenue-pleat-front-trousers-532.html',0,'RP',NULL,12,327),(112062,3,'64799900_1387982679','park-avenue-pleat-front-trousers-651.html','park-avenue-pleat-front-trousers-661.html',0,'RP',NULL,NULL,328),(112064,3,'66900100_1387982679','women/new-arrivals/park-avenue-pleat-front-trousers-416.html','women/new-arrivals/park-avenue-pleat-front-trousers-420.html',0,'RP',NULL,10,328),(112066,3,'68900300_1387982679','women/pants-denim/park-avenue-pleat-front-trousers-528.html','women/pants-denim/park-avenue-pleat-front-trousers-533.html',0,'RP',NULL,12,328),(112068,3,'70900500_1387982679','park-avenue-pleat-front-trousers-652.html','park-avenue-pleat-front-trousers-662.html',0,'RP',NULL,NULL,329),(112070,3,'72800700_1387982679','women/new-arrivals/park-avenue-pleat-front-trousers-417.html','women/new-arrivals/park-avenue-pleat-front-trousers-421.html',0,'RP',NULL,10,329),(112072,3,'75801000_1387982679','women/pants-denim/park-avenue-pleat-front-trousers-529.html','women/pants-denim/park-avenue-pleat-front-trousers-534.html',0,'RP',NULL,12,329),(112083,3,'82301700_1387982679','angelique-d-orsay-pump-nude-588.html','angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,NULL,341),(112085,3,'84801900_1387982679','accessories/shoes/angelique-d-orsay-pump-nude-588.html','accessories/shoes/angelique-d-orsay-pump-nude-592.html',0,'RP',NULL,20,341),(112087,3,'86802100_1387982679','angelique-d-orsay-pump-nude-589.html','angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,NULL,342),(112089,3,'88802300_1387982679','accessories/shoes/angelique-d-orsay-pump-nude-589.html','accessories/shoes/angelique-d-orsay-pump-nude-593.html',0,'RP',NULL,20,342),(112091,3,'90602500_1387982679','angelique-d-orsay-pump-nude-590.html','angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,NULL,343),(112093,3,'92802700_1387982679','accessories/shoes/angelique-d-orsay-pump-nude-590.html','accessories/shoes/angelique-d-orsay-pump-nude-594.html',0,'RP',NULL,20,343),(112095,3,'95102900_1387982679','angelique-d-orsay-pump-nude-591.html','angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,NULL,344),(112097,3,'97203100_1387982679','accessories/shoes/angelique-d-orsay-pump-nude-591.html','accessories/shoes/angelique-d-orsay-pump-nude-595.html',0,'RP',NULL,20,344),(112101,3,'99903400_1387982679','borgha-ankle-boot-537.html','borgha-ankle-boot-542.html',0,'RP',NULL,NULL,346),(112103,3,'01903600_1387982680','accessories/shoes/borgha-ankle-boot-537.html','accessories/shoes/borgha-ankle-boot-542.html',0,'RP',NULL,20,346),(112105,3,'04003800_1387982680','borgha-ankle-boot-538.html','borgha-ankle-boot-543.html',0,'RP',NULL,NULL,347),(112107,3,'06504100_1387982680','accessories/shoes/borgha-ankle-boot-538.html','accessories/shoes/borgha-ankle-boot-543.html',0,'RP',NULL,20,347),(112109,3,'08404300_1387982680','borgha-ankle-boot-539.html','borgha-ankle-boot-544.html',0,'RP',NULL,NULL,348),(112111,3,'10304500_1387982680','accessories/shoes/borgha-ankle-boot-539.html','accessories/shoes/borgha-ankle-boot-544.html',0,'RP',NULL,20,348),(112113,3,'11904600_1387982680','borgha-ankle-boot-540.html','borgha-ankle-boot-545.html',0,'RP',NULL,NULL,349),(112115,3,'14204800_1387982680','accessories/shoes/borgha-ankle-boot-540.html','accessories/shoes/borgha-ankle-boot-545.html',0,'RP',NULL,20,349),(112119,3,'17205100_1387982680','hana-flat-charcoal-538.html','hana-flat-charcoal-543.html',0,'RP',NULL,NULL,351),(112121,3,'19405400_1387982680','accessories/shoes/hana-flat-charcoal-538.html','accessories/shoes/hana-flat-charcoal-543.html',0,'RP',NULL,20,351),(112123,3,'21405600_1387982680','hana-flat-charcoal-539.html','hana-flat-charcoal-544.html',0,'RP',NULL,NULL,352),(112125,3,'23405800_1387982680','accessories/shoes/hana-flat-charcoal-539.html','accessories/shoes/hana-flat-charcoal-544.html',0,'RP',NULL,20,352),(112127,3,'26106000_1387982680','hana-flat-charcoal-540.html','hana-flat-charcoal-545.html',0,'RP',NULL,NULL,353),(112129,3,'28106200_1387982680','accessories/shoes/hana-flat-charcoal-540.html','accessories/shoes/hana-flat-charcoal-545.html',0,'RP',NULL,20,353),(112131,3,'29806400_1387982680','hana-flat-charcoal-541.html','hana-flat-charcoal-546.html',0,'RP',NULL,NULL,354),(112133,3,'32106600_1387982680','accessories/shoes/hana-flat-charcoal-541.html','accessories/shoes/hana-flat-charcoal-546.html',0,'RP',NULL,20,354),(112137,3,'36107000_1387982680','dorian-preforated-oxford-539.html','dorian-preforated-oxford-544.html',0,'RP',NULL,NULL,356),(112139,3,'38607300_1387982680','accessories/shoes/dorian-preforated-oxford-539.html','accessories/shoes/dorian-preforated-oxford-544.html',0,'RP',NULL,20,356),(112141,3,'40307500_1387982680','dorian-preforated-oxford-540.html','dorian-preforated-oxford-545.html',0,'RP',NULL,NULL,357),(112143,3,'42107600_1387982680','accessories/shoes/dorian-preforated-oxford-540.html','accessories/shoes/dorian-preforated-oxford-545.html',0,'RP',NULL,20,357),(112145,3,'43907800_1387982680','dorian-preforated-oxford-541.html','dorian-preforated-oxford-546.html',0,'RP',NULL,NULL,358),(112147,3,'45908000_1387982680','accessories/shoes/dorian-preforated-oxford-541.html','accessories/shoes/dorian-preforated-oxford-546.html',0,'RP',NULL,20,358),(112149,3,'47808200_1387982680','dorian-preforated-oxford-542.html','dorian-preforated-oxford-547.html',0,'RP',NULL,NULL,359),(112151,3,'49908400_1387982680','accessories/shoes/dorian-preforated-oxford-542.html','accessories/shoes/dorian-preforated-oxford-547.html',0,'RP',NULL,20,359),(112155,3,'52708700_1387982680','wingtip-cognac-oxford-540.html','wingtip-cognac-oxford-545.html',0,'RP',NULL,NULL,361),(112157,3,'55309000_1387982680','accessories/shoes/wingtip-cognac-oxford-540.html','accessories/shoes/wingtip-cognac-oxford-545.html',0,'RP',NULL,20,361),(112159,3,'57709200_1387982680','wingtip-cognac-oxford-541.html','wingtip-cognac-oxford-546.html',0,'RP',NULL,NULL,362),(112161,3,'59909400_1387982680','accessories/shoes/wingtip-cognac-oxford-541.html','accessories/shoes/wingtip-cognac-oxford-546.html',0,'RP',NULL,20,362),(112163,3,'62309700_1387982680','wingtip-cognac-oxford-542.html','wingtip-cognac-oxford-547.html',0,'RP',NULL,NULL,363),(112165,3,'64509900_1387982680','accessories/shoes/wingtip-cognac-oxford-542.html','accessories/shoes/wingtip-cognac-oxford-547.html',0,'RP',NULL,20,363),(112167,3,'66810100_1387982680','wingtip-cognac-oxford-543.html','wingtip-cognac-oxford-548.html',0,'RP',NULL,NULL,364),(112169,3,'68610300_1387982680','accessories/shoes/wingtip-cognac-oxford-543.html','accessories/shoes/wingtip-cognac-oxford-548.html',0,'RP',NULL,20,364),(112173,3,'71710600_1387982680','suede-loafer-navy-541.html','suede-loafer-navy-546.html',0,'RP',NULL,NULL,366),(112175,3,'73710800_1387982680','accessories/shoes/suede-loafer-navy-541.html','accessories/shoes/suede-loafer-navy-546.html',0,'RP',NULL,20,366),(112177,3,'75511000_1387982680','suede-loafer-navy-542.html','suede-loafer-navy-547.html',0,'RP',NULL,NULL,367),(112179,3,'78011200_1387982680','accessories/shoes/suede-loafer-navy-542.html','accessories/shoes/suede-loafer-navy-547.html',0,'RP',NULL,20,367),(112181,3,'79711400_1387982680','suede-loafer-navy-543.html','suede-loafer-navy-548.html',0,'RP',NULL,NULL,368),(112183,3,'81711600_1387982680','accessories/shoes/suede-loafer-navy-543.html','accessories/shoes/suede-loafer-navy-548.html',0,'RP',NULL,20,368),(112185,3,'83511800_1387982680','suede-loafer-navy-544.html','suede-loafer-navy-549.html',0,'RP',NULL,NULL,369),(112187,3,'85712000_1387982680','accessories/shoes/suede-loafer-navy-544.html','accessories/shoes/suede-loafer-navy-549.html',0,'RP',NULL,20,369),(112203,3,'95913000_1387982680','classic-hardshell-suitcase-580.html','classic-hardshell-suitcase-582.html',0,'RP',NULL,NULL,377),(112205,3,'97813200_1387982680','accessories/bags-luggage/classic-hardshell-suitcase-479.html','accessories/bags-luggage/classic-hardshell-suitcase-481.html',0,'RP',NULL,21,377),(112228,3,'16315100_1387982681','modern-murray-ceramic-vase-477.html','modern-murray-ceramic-vase-479.html',0,'RP',NULL,NULL,388),(112230,3,'18215200_1387982681','home-decor/decorative-accents/modern-murray-ceramic-vase-477.html','home-decor/decorative-accents/modern-murray-ceramic-vase-479.html',0,'RP',NULL,25,388),(112258,3,'35116900_1387982681','french-cuff-cotton-twill-oxford-560.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(112260,3,'37217100_1387982681','men/shirts/french-cuff-cotton-twill-oxford-465.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(112262,3,'38917300_1387982681','slim-fit-dobby-oxford-shirt-562.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(112264,3,'41617600_1387982681','men/shirts/slim-fit-dobby-oxford-shirt-466.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(112267,3,'44817900_1387982681','plaid-cotton-shirt-564.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(112269,3,'47118100_1387982681','men/shirts/plaid-cotton-shirt-467.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(112271,3,'49518400_1387982681','oxford-sport-coat-471.html','oxford-sport-coat-474.html',0,'RP',NULL,NULL,405),(112273,3,'52318700_1387982681','men/blazers/oxford-sport-coat-441.html','men/blazers/oxford-sport-coat-444.html',0,'RP',NULL,40,405),(112275,3,'54318900_1387982681','linen-blazer-575.html','linen-blazer-580.html',0,'RP',NULL,NULL,406),(112279,3,'56919100_1387982681','men/blazers/linen-blazer-565.html','men/blazers/linen-blazer-570.html',0,'RP',NULL,40,406),(112281,3,'58519300_1387982681','stretch-cotton-blazer-577.html','stretch-cotton-blazer-582.html',0,'RP',NULL,NULL,407),(112283,3,'60719500_1387982681','men/blazers/stretch-cotton-blazer-567.html','men/blazers/stretch-cotton-blazer-572.html',0,'RP',NULL,40,407),(112285,3,'63019700_1387982681','chelsea-tee-684.html','chelsea-tee-701.html',0,'RP',NULL,NULL,408),(112287,3,'65320000_1387982681','men/tees-knits-and-polos/chelsea-tee-569.html','men/tees-knits-and-polos/chelsea-tee-577.html',0,'RP',NULL,16,408),(112289,3,'67420200_1387982681','chelsea-tee-685.html','chelsea-tee-702.html',0,'RP',NULL,NULL,409),(112291,3,'70020400_1387982681','men/tees-knits-and-polos/chelsea-tee-570.html','men/tees-knits-and-polos/chelsea-tee-578.html',0,'RP',NULL,16,409),(112293,3,'72820700_1387982681','chelsea-tee-686.html','chelsea-tee-703.html',0,'RP',NULL,NULL,410),(112296,3,'75521000_1387982681','men/tees-knits-and-polos/chelsea-tee-571.html','men/tees-knits-and-polos/chelsea-tee-579.html',0,'RP',NULL,16,410),(112298,3,'77321200_1387982681','merino-v-neck-pullover-sweater-551.html','merino-v-neck-pullover-sweater-556.html',0,'RP',NULL,NULL,411),(112300,3,'79121300_1387982681','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-471.html','men/tees-knits-and-polos/merino-v-neck-pullover-sweater-474.html',0,'RP',NULL,16,411),(112302,3,'80921500_1387982681','lexington-cardigan-sweater-556.html','lexington-cardigan-sweater-561.html',0,'RP',NULL,NULL,412),(112305,3,'83321800_1387982681','men/tees-knits-and-polos/lexington-cardigan-sweater-473.html','men/tees-knits-and-polos/lexington-cardigan-sweater-476.html',0,'RP',NULL,16,412),(112307,3,'85121900_1387982681','core-striped-sport-shirt-543.html','core-striped-sport-shirt-547.html',0,'RP',NULL,NULL,413),(112309,3,'86922100_1387982681','men/tees-knits-and-polos/core-striped-sport-shirt-473.html','men/tees-knits-and-polos/core-striped-sport-shirt-476.html',0,'RP',NULL,16,413),(112311,3,'88622300_1387982681','bowery-chino-pants-536.html','bowery-chino-pants-541.html',0,'RP',NULL,NULL,414),(112314,3,'91122500_1387982681','men/pants-denim/bowery-chino-pants-496.html','men/pants-denim/bowery-chino-pants-499.html',0,'RP',NULL,17,414),(112316,3,'92922700_1387982681','the-essential-boot-cut-jean-535.html','the-essential-boot-cut-jean-541.html',0,'RP',NULL,NULL,415),(112318,3,'95122900_1387982681','men/pants-denim/the-essential-boot-cut-jean-535.html','men/pants-denim/the-essential-boot-cut-jean-541.html',0,'RP',NULL,17,415),(112320,3,'96823100_1387982681','flat-front-trouser-536.html','flat-front-trouser-542.html',0,'RP',NULL,NULL,416),(112322,3,'98523300_1387982681','men/pants-denim/flat-front-trouser-536.html','men/pants-denim/flat-front-trouser-542.html',0,'RP',NULL,17,416),(112324,3,'00223400_1387982682','nolita-cami-572.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112326,3,'02123600_1387982682','women/tops-blouses/nolita-cami-481.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112328,3,'04223800_1387982682','tori-tank-571.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(112331,3,'08124200_1387982682','women/new-arrivals/tori-tank-457.html','women/new-arrivals/tori-tank-460.html',0,'RP',NULL,10,418),(112333,3,'10624500_1387982682','women/tops-blouses/tori-tank-479.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(112335,3,'12524700_1387982682','delancy-cardigan-sweater-573.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(112337,3,'14624900_1387982682','women/tops-blouses/delancy-cardigan-sweater-479.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(112339,3,'16625100_1387982682','ludlow-oxford-top-575.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(112341,3,'18325300_1387982682','women/tops-blouses/ludlow-oxford-top-480.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(112343,3,'20025400_1387982682','elizabeth-knit-top-577.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(112345,3,'22725700_1387982682','women/new-arrivals/elizabeth-knit-top-481.html','women/new-arrivals/elizabeth-knit-top-484.html',0,'RP',NULL,10,421),(112347,3,'24425900_1387982682','women/tops-blouses/elizabeth-knit-top-481.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(112349,3,'26926100_1387982682','essex-pencil-skirt-522.html','essex-pencil-skirt-527.html',0,'RP',NULL,NULL,422),(112351,3,'28726300_1387982682','women/dresses-skirts/essex-pencil-skirt-522.html','women/dresses-skirts/essex-pencil-skirt-527.html',0,'RP',NULL,13,422),(112353,3,'30626500_1387982682','racer-back-maxi-dress-598.html','racer-back-maxi-dress-603.html',0,'RP',NULL,NULL,423),(112355,3,'32626700_1387982682','women/dresses-skirts/racer-back-maxi-dress-483.html','women/dresses-skirts/racer-back-maxi-dress-486.html',0,'RP',NULL,13,423),(112368,3,'47628200_1387982682','park-avenue-pleat-front-trousers-653.html','park-avenue-pleat-front-trousers-663.html',0,'RP',NULL,NULL,428),(112371,3,'51428600_1387982682','women/pants-denim/park-avenue-pleat-front-trousers-530.html','women/pants-denim/park-avenue-pleat-front-trousers-535.html',0,'RP',NULL,12,428),(112375,3,'55128900_1387982682','borgha-ankle-boot-541.html','borgha-ankle-boot-546.html',0,'RP',NULL,NULL,431),(112377,3,'57829200_1387982682','accessories/shoes/borgha-ankle-boot-541.html','accessories/shoes/borgha-ankle-boot-546.html',0,'RP',NULL,20,431),(112379,3,'60329500_1387982682','hana-flat-charcoal-542.html','hana-flat-charcoal-547.html',0,'RP',NULL,NULL,432),(112381,3,'63029700_1387982682','accessories/shoes/hana-flat-charcoal-542.html','accessories/shoes/hana-flat-charcoal-547.html',0,'RP',NULL,20,432),(112383,3,'65530000_1387982682','dorian-preforated-oxford-543.html','dorian-preforated-oxford-548.html',0,'RP',NULL,NULL,433),(112385,3,'68230200_1387982682','accessories/shoes/dorian-preforated-oxford-543.html','accessories/shoes/dorian-preforated-oxford-548.html',0,'RP',NULL,20,433),(112387,3,'70130400_1387982682','wingtip-cognac-oxford-544.html','wingtip-cognac-oxford-549.html',0,'RP',NULL,NULL,434),(112389,3,'72530700_1387982682','accessories/shoes/wingtip-cognac-oxford-544.html','accessories/shoes/wingtip-cognac-oxford-549.html',0,'RP',NULL,20,434),(112391,3,'75631000_1387982682','suede-loafer-navy-545.html','suede-loafer-navy-550.html',0,'RP',NULL,NULL,435),(112393,3,'78031200_1387982682','accessories/shoes/suede-loafer-navy-545.html','accessories/shoes/suede-loafer-navy-550.html',0,'RP',NULL,20,435),(112395,3,'80231400_1387982682','classic-hardshell-suitcase-581.html','classic-hardshell-suitcase-583.html',0,'RP',NULL,NULL,436),(112397,3,'82231600_1387982682','accessories/bags-luggage/classic-hardshell-suitcase-480.html','accessories/bags-luggage/classic-hardshell-suitcase-482.html',0,'RP',NULL,21,436),(112399,3,'84331900_1387982682','modern-murray-ceramic-vase-478.html','modern-murray-ceramic-vase-480.html',0,'RP',NULL,NULL,437),(112402,3,'87732200_1387982682','home-decor/decorative-accents/modern-murray-ceramic-vase-478.html','home-decor/decorative-accents/modern-murray-ceramic-vase-480.html',0,'RP',NULL,25,437),(112430,3,'10234400_1387982683','khaki-bowery-chino-pants-549.html','khaki-bowery-chino-pants-555.html',0,'RP',NULL,NULL,457),(112432,3,'11934600_1387982683','khaki-bowery-chino-pants-550.html','khaki-bowery-chino-pants-556.html',0,'RP',NULL,NULL,458),(112434,3,'14234800_1387982683','khaki-bowery-chino-pants-551.html','khaki-bowery-chino-pants-557.html',0,'RP',NULL,NULL,459),(112436,3,'16335100_1387982683','bowery-chino-pants-537.html','bowery-chino-pants-542.html',0,'RP',NULL,NULL,475),(112440,3,'20235400_1387982683','bowery-chino-pants-538.html','bowery-chino-pants-543.html',0,'RP',NULL,NULL,478),(112443,3,'22735700_1387982683','khaki-bowery-chino-pants-552.html','khaki-bowery-chino-pants-558.html',0,'RP',NULL,NULL,480),(112445,3,'24935900_1387982683','khaki-bowery-chino-pants-553.html','khaki-bowery-chino-pants-559.html',0,'RP',NULL,NULL,481),(112447,3,'27436200_1387982683','khaki-bowery-chino-pants-554.html','khaki-bowery-chino-pants-560.html',0,'RP',NULL,NULL,482),(112449,3,'30036400_1387982683','chelsea-tee-687.html','chelsea-tee-704.html',0,'RP',NULL,NULL,483),(112451,3,'31936600_1387982683','chelsea-tee-688.html','chelsea-tee-705.html',0,'RP',NULL,NULL,484),(112453,3,'34236800_1387982683','chelsea-tee-689.html','chelsea-tee-706.html',0,'RP',NULL,NULL,485),(112455,3,'36437100_1387982683','chelsea-tee-690.html','chelsea-tee-707.html',0,'RP',NULL,NULL,486),(112457,3,'38937300_1387982683','chelsea-tee-691.html','chelsea-tee-708.html',0,'RP',NULL,NULL,487),(112459,3,'40937500_1387982683','chelsea-tee-692.html','chelsea-tee-709.html',0,'RP',NULL,NULL,488),(112461,3,'43137700_1387982683','chelsea-tee-693.html','chelsea-tee-710.html',0,'RP',NULL,NULL,489),(112463,3,'45438000_1387982683','chelsea-tee-694.html','chelsea-tee-711.html',0,'RP',NULL,NULL,490),(112465,3,'47338200_1387982683','chelsea-tee-695.html','chelsea-tee-712.html',0,'RP',NULL,NULL,491),(112467,3,'49638400_1387982683','merino-v-neck-pullover-sweater-552.html','merino-v-neck-pullover-sweater-557.html',0,'RP',NULL,NULL,492),(112469,3,'51738600_1387982683','merino-v-neck-pullover-sweater-553.html','merino-v-neck-pullover-sweater-558.html',0,'RP',NULL,NULL,493),(112471,3,'53738800_1387982683','lexington-cardigan-sweater-557.html','lexington-cardigan-sweater-562.html',0,'RP',NULL,NULL,494),(112473,3,'55539000_1387982683','lexington-cardigan-sweater-558.html','lexington-cardigan-sweater-563.html',0,'RP',NULL,NULL,495),(112475,3,'57839200_1387982683','core-striped-sport-shirt-544.html','core-striped-sport-shirt-548.html',0,'RP',NULL,NULL,496),(112478,3,'60339500_1387982683','french-cuff-cotton-twill-oxford-561.html','french-cuff-cotton-twill-oxford-566.html',0,'RP',NULL,NULL,498),(112480,3,'62139600_1387982683','french-cuff-cotton-twill-oxford-562.html','french-cuff-cotton-twill-oxford-567.html',0,'RP',NULL,NULL,499),(112482,3,'64439900_1387982683','slim-fit-dobby-oxford-shirt-563.html','slim-fit-dobby-oxford-shirt-568.html',0,'RP',NULL,NULL,500),(112484,3,'66640100_1387982683','slim-fit-dobby-oxford-shirt-564.html','slim-fit-dobby-oxford-shirt-569.html',0,'RP',NULL,NULL,501),(112486,3,'69140300_1387982683','plaid-cotton-shirt-565.html','plaid-cotton-shirt-570.html',0,'RP',NULL,NULL,502),(112488,3,'71440600_1387982683','plaid-cotton-shirt-566.html','plaid-cotton-shirt-571.html',0,'RP',NULL,NULL,503),(112492,3,'74540900_1387982683','sullivan-sport-coat-519.html','sullivan-sport-coat-520.html',0,'RP',NULL,NULL,505),(112494,3,'76141000_1387982683','men/blazers/sullivan-sport-coat-517.html','men/blazers/sullivan-sport-coat-518.html',0,'RP',NULL,40,505),(112496,3,'78241200_1387982683','linen-blazer-576.html','linen-blazer-581.html',0,'RP',NULL,NULL,506),(112498,3,'80641500_1387982683','men/blazers/linen-blazer-566.html','men/blazers/linen-blazer-571.html',0,'RP',NULL,40,506),(112500,3,'82641700_1387982683','linen-blazer-577.html','linen-blazer-582.html',0,'RP',NULL,NULL,507),(112502,3,'84841900_1387982683','men/blazers/linen-blazer-567.html','men/blazers/linen-blazer-572.html',0,'RP',NULL,40,507),(112504,3,'86542100_1387982683','stretch-cotton-blazer-578.html','stretch-cotton-blazer-583.html',0,'RP',NULL,NULL,508),(112506,3,'88842300_1387982683','men/blazers/stretch-cotton-blazer-568.html','men/blazers/stretch-cotton-blazer-573.html',0,'RP',NULL,40,508),(112508,3,'91242500_1387982683','stretch-cotton-blazer-579.html','stretch-cotton-blazer-584.html',0,'RP',NULL,NULL,509),(112510,3,'93342800_1387982683','men/blazers/stretch-cotton-blazer-569.html','men/blazers/stretch-cotton-blazer-574.html',0,'RP',NULL,40,509),(112512,3,'95943000_1387982683','nolita-cami-573.html','nolita-cami-578.html',0,'RP',NULL,NULL,510),(112514,3,'97843200_1387982683','nolita-cami-574.html','nolita-cami-579.html',0,'RP',NULL,NULL,511),(112516,3,'99543400_1387982683','tori-tank-572.html','tori-tank-577.html',0,'RP',NULL,NULL,512),(112518,3,'01643600_1387982684','tori-tank-573.html','tori-tank-578.html',0,'RP',NULL,NULL,513),(112520,3,'03943800_1387982684','delancy-cardigan-sweater-574.html','delancy-cardigan-sweater-579.html',0,'RP',NULL,NULL,514),(112522,3,'06444100_1387982684','delancy-cardigan-sweater-575.html','delancy-cardigan-sweater-580.html',0,'RP',NULL,NULL,515),(112524,3,'07944200_1387982684','ludlow-oxford-top-576.html','ludlow-oxford-top-581.html',0,'RP',NULL,NULL,516),(112526,3,'12144600_1387982684','ludlow-oxford-top-577.html','ludlow-oxford-top-582.html',0,'RP',NULL,NULL,517),(112528,3,'14844900_1387982684','elizabeth-knit-top-578.html','elizabeth-knit-top-583.html',0,'RP',NULL,NULL,518),(112530,3,'18045200_1387982684','elizabeth-knit-top-579.html','elizabeth-knit-top-584.html',0,'RP',NULL,NULL,519),(112532,3,'20645500_1387982684','dumbo-boyfriend-jean-630.html','dumbo-boyfriend-jean-637.html',0,'RP',NULL,NULL,520),(112534,3,'23445800_1387982684','dumbo-boyfriend-jean-631.html','dumbo-boyfriend-jean-638.html',0,'RP',NULL,NULL,521),(112536,3,'25346000_1387982684','dumbo-boyfriend-jean-632.html','dumbo-boyfriend-jean-639.html',0,'RP',NULL,NULL,522),(112538,3,'27346200_1387982684','dumbo-boyfriend-jean-633.html','dumbo-boyfriend-jean-640.html',0,'RP',NULL,NULL,523),(112540,3,'30046400_1387982684','dumbo-boyfriend-jean-634.html','dumbo-boyfriend-jean-641.html',0,'RP',NULL,NULL,524),(112542,3,'32246600_1387982684','dumbo-boyfriend-jean-635.html','dumbo-boyfriend-jean-642.html',0,'RP',NULL,NULL,525),(112544,3,'42047600_1387982684','dumbo-boyfriend-jean-636.html','dumbo-boyfriend-jean-643.html',0,'RP',NULL,NULL,526),(112546,3,'45047900_1387982684','tribeca-skinny-jean-636.html','tribeca-skinny-jean-643.html',0,'RP',NULL,NULL,527),(112548,3,'47648200_1387982684','tribeca-skinny-jean-637.html','tribeca-skinny-jean-644.html',0,'RP',NULL,NULL,528),(112550,3,'51048500_1387982684','tribeca-skinny-jean-638.html','tribeca-skinny-jean-645.html',0,'RP',NULL,NULL,529),(112552,3,'54048800_1387982684','tribeca-skinny-jean-639.html','tribeca-skinny-jean-646.html',0,'RP',NULL,NULL,530),(112554,3,'56649100_1387982684','tribeca-skinny-jean-640.html','tribeca-skinny-jean-647.html',0,'RP',NULL,NULL,531),(112556,3,'59449400_1387982684','tribeca-skinny-jean-641.html','tribeca-skinny-jean-648.html',0,'RP',NULL,NULL,532),(112558,3,'62049600_1387982684','tribeca-skinny-jean-642.html','tribeca-skinny-jean-649.html',0,'RP',NULL,NULL,533),(112560,3,'64749900_1387982684','park-avenue-pleat-front-trousers-654.html','park-avenue-pleat-front-trousers-664.html',0,'RP',NULL,NULL,534),(112562,3,'67650200_1387982684','park-avenue-pleat-front-trousers-655.html','park-avenue-pleat-front-trousers-665.html',0,'RP',NULL,NULL,535),(112564,3,'69850400_1387982684','park-avenue-pleat-front-trousers-656.html','park-avenue-pleat-front-trousers-666.html',0,'RP',NULL,NULL,536),(112566,3,'72850700_1387982684','park-avenue-pleat-front-trousers-657.html','park-avenue-pleat-front-trousers-667.html',0,'RP',NULL,NULL,537),(112568,3,'75751000_1387982684','park-avenue-pleat-front-trousers-658.html','park-avenue-pleat-front-trousers-668.html',0,'RP',NULL,NULL,538),(112570,3,'78751300_1387982684','racer-back-maxi-dress-599.html','racer-back-maxi-dress-604.html',0,'RP',NULL,NULL,539),(112572,3,'81551600_1387982684','racer-back-maxi-dress-600.html','racer-back-maxi-dress-605.html',0,'RP',NULL,NULL,540),(112574,3,'84151800_1387982684','classic-hardshell-suitcase-577.html','classic-hardshell-suitcase-584.html',0,'RP',NULL,NULL,541),(112614,3,'12354700_1387982685','black-nolita-cami-879.html','black-nolita-cami-880.html',0,'RP',NULL,NULL,878),(112624,1,'product/888','elizabeth-knit-top-pink-s.html','catalog/product/view/id/888',1,NULL,NULL,NULL,888),(112625,2,'product/888','elizabeth-knit-top-pink-s.html','catalog/product/view/id/888',1,NULL,NULL,NULL,888),(112626,3,'product/888','elizabeth-knit-top-pink-s.html','catalog/product/view/id/888',1,NULL,NULL,NULL,888),(112627,1,'product/889','elizabeth-knit-top-pink-m.html','catalog/product/view/id/889',1,NULL,NULL,NULL,889),(112628,2,'product/889','elizabeth-knit-top-pink-m.html','catalog/product/view/id/889',1,NULL,NULL,NULL,889),(112629,3,'product/889','elizabeth-knit-top-pink-m.html','catalog/product/view/id/889',1,NULL,NULL,NULL,889),(112630,1,'product/890','elizabeth-knit-top-pink-l.html','catalog/product/view/id/890',1,NULL,NULL,NULL,890),(112631,2,'product/890','elizabeth-knit-top-pink-l.html','catalog/product/view/id/890',1,NULL,NULL,NULL,890),(112632,3,'product/890','elizabeth-knit-top-pink-l.html','catalog/product/view/id/890',1,NULL,NULL,NULL,890),(112633,1,'product/891','elizabeth-knit-top-red-s.html','catalog/product/view/id/891',1,NULL,NULL,NULL,891),(112634,2,'product/891','elizabeth-knit-top-red-s.html','catalog/product/view/id/891',1,NULL,NULL,NULL,891),(112635,3,'product/891','elizabeth-knit-top-red-s.html','catalog/product/view/id/891',1,NULL,NULL,NULL,891),(112636,1,'product/892','elizabeth-knit-top-red-m.html','catalog/product/view/id/892',1,NULL,NULL,NULL,892),(112637,2,'product/892','elizabeth-knit-top-red-m.html','catalog/product/view/id/892',1,NULL,NULL,NULL,892),(112638,3,'product/892','elizabeth-knit-top-red-m.html','catalog/product/view/id/892',1,NULL,NULL,NULL,892),(112639,1,'product/893','elizabeth-knit-top-red-l.html','catalog/product/view/id/893',1,NULL,NULL,NULL,893),(112640,2,'product/893','elizabeth-knit-top-red-l.html','catalog/product/view/id/893',1,NULL,NULL,NULL,893),(112641,3,'product/893','elizabeth-knit-top-red-l.html','catalog/product/view/id/893',1,NULL,NULL,NULL,893),(112642,1,'product/894','elizabeth-knit-top-royal-blue-s.html','catalog/product/view/id/894',1,NULL,NULL,NULL,894),(112643,2,'product/894','elizabeth-knit-top-royal-blue-s.html','catalog/product/view/id/894',1,NULL,NULL,NULL,894),(112644,3,'product/894','elizabeth-knit-top-royal-blue-s.html','catalog/product/view/id/894',1,NULL,NULL,NULL,894),(112645,1,'product/895','elizabeth-knit-top-royal-blue-m.html','catalog/product/view/id/895',1,NULL,NULL,NULL,895),(112646,2,'product/895','elizabeth-knit-top-royal-blue-m.html','catalog/product/view/id/895',1,NULL,NULL,NULL,895),(112647,3,'product/895','elizabeth-knit-top-royal-blue-m.html','catalog/product/view/id/895',1,NULL,NULL,NULL,895),(112648,1,'product/896','elizabeth-knit-top-royal-blue-l.html','catalog/product/view/id/896',1,NULL,NULL,NULL,896),(112649,2,'product/896','elizabeth-knit-top-royal-blue-l.html','catalog/product/view/id/896',1,NULL,NULL,NULL,896),(112650,3,'product/896','elizabeth-knit-top-royal-blue-l.html','catalog/product/view/id/896',1,NULL,NULL,NULL,896),(112655,1,'63162700_1416700084','nolita-cami-575.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(112657,1,'65118800_1416700084','women/tops-blouses/nolita-cami-482.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(112659,1,'66841100_1416700084','nolita-cami-576.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(112661,1,'69169700_1416700084','women/tops-blouses/nolita-cami-483.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(112665,1,'71071100_1416700084','tori-tank-574.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(112667,1,'72674800_1416700084','women/tops-blouses/tori-tank-480.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(112669,1,'74617300_1416700084','tori-tank-575.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(112671,1,'75405900_1416700084','women/tops-blouses/tori-tank-481.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(112675,1,'77636000_1416700084','delancy-cardigan-sweater-576.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(112677,1,'79897300_1416700084','women/tops-blouses/delancy-cardigan-sweater-480.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(112679,1,'81818300_1416700084','delancy-cardigan-sweater-577.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(112681,1,'82707600_1416700084','women/tops-blouses/delancy-cardigan-sweater-481.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(112685,1,'85139200_1416700084','ludlow-oxford-top-578.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(112687,1,'87059500_1416700084','women/tops-blouses/ludlow-oxford-top-481.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(112689,1,'88455600_1416700084','ludlow-oxford-top-579.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(112691,1,'90252900_1416700084','women/tops-blouses/ludlow-oxford-top-482.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(112695,1,'92246000_1416700084','elizabeth-knit-top-580.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(112697,1,'94208500_1416700084','women/tops-blouses/elizabeth-knit-top-482.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(112699,1,'95582100_1416700084','elizabeth-knit-top-581.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(112701,1,'97862900_1416700084','women/tops-blouses/elizabeth-knit-top-483.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(112703,1,'98688800_1416700084','nolita-cami-577.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112705,1,'00275600_1416700085','women/tops-blouses/nolita-cami-484.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112707,1,'01578300_1416700085','tori-tank-576.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(112709,1,'03154200_1416700085','women/tops-blouses/tori-tank-482.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(112711,1,'04866600_1416700085','delancy-cardigan-sweater-578.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(112713,1,'06599200_1416700085','women/tops-blouses/delancy-cardigan-sweater-482.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(112715,1,'07451000_1416700085','ludlow-oxford-top-580.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(112717,1,'09040800_1416700085','women/tops-blouses/ludlow-oxford-top-483.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(112719,1,'10089800_1416700085','elizabeth-knit-top-582.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(112721,1,'11515800_1416700085','women/tops-blouses/elizabeth-knit-top-484.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(112728,2,'20693300_1416700085','nolita-cami-575.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(112730,2,'21719500_1416700085','women/tops-blouses/nolita-cami-482.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(112732,2,'23226500_1416700085','nolita-cami-576.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(112734,2,'24665700_1416700085','women/tops-blouses/nolita-cami-483.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(112738,2,'25799100_1416700085','tori-tank-574.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(112740,2,'27355400_1416700085','women/tops-blouses/tori-tank-480.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(112742,2,'28250500_1416700085','tori-tank-575.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(112744,2,'29457100_1416700085','women/tops-blouses/tori-tank-481.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(112748,2,'31841200_1416700085','delancy-cardigan-sweater-576.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(112750,2,'33066300_1416700085','women/tops-blouses/delancy-cardigan-sweater-480.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(112752,2,'34591800_1416700085','delancy-cardigan-sweater-577.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(112754,2,'35582300_1416700085','women/tops-blouses/delancy-cardigan-sweater-481.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(112758,2,'36879600_1416700085','ludlow-oxford-top-578.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(112760,2,'38606300_1416700085','women/tops-blouses/ludlow-oxford-top-481.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(112762,2,'39804100_1416700085','ludlow-oxford-top-579.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(112764,2,'40636700_1416700085','women/tops-blouses/ludlow-oxford-top-482.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(112768,2,'42634400_1416700085','elizabeth-knit-top-580.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(112770,2,'43535400_1416700085','women/tops-blouses/elizabeth-knit-top-482.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(112772,2,'45013500_1416700085','elizabeth-knit-top-581.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(112774,2,'46025200_1416700085','women/tops-blouses/elizabeth-knit-top-483.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(112776,2,'47046600_1416700085','nolita-cami-577.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112778,2,'48562000_1416700085','women/tops-blouses/nolita-cami-484.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112780,2,'49422900_1416700085','tori-tank-576.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(112782,2,'50575200_1416700085','women/tops-blouses/tori-tank-482.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(112784,2,'52013900_1416700085','delancy-cardigan-sweater-578.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(112786,2,'53446900_1416700085','women/tops-blouses/delancy-cardigan-sweater-482.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(112788,2,'54368000_1416700085','ludlow-oxford-top-580.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(112790,2,'55607100_1416700085','women/tops-blouses/ludlow-oxford-top-483.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(112792,2,'56565800_1416700085','elizabeth-knit-top-582.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(112794,2,'58237700_1416700085','women/tops-blouses/elizabeth-knit-top-484.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(112801,3,'66387600_1416700085','nolita-cami-575.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(112803,3,'67848900_1416700085','women/tops-blouses/nolita-cami-482.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(112805,3,'69039400_1416700085','nolita-cami-576.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(112807,3,'69850500_1416700085','women/tops-blouses/nolita-cami-483.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(112811,3,'71444600_1416700085','tori-tank-574.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(112813,3,'73088100_1416700085','women/tops-blouses/tori-tank-480.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(112815,3,'74222800_1416700085','tori-tank-575.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(112817,3,'76113800_1416700085','women/tops-blouses/tori-tank-481.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(112821,3,'78194400_1416700085','delancy-cardigan-sweater-576.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(112823,3,'80257000_1416700085','women/tops-blouses/delancy-cardigan-sweater-480.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(112825,3,'81792200_1416700085','delancy-cardigan-sweater-577.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(112827,3,'83468600_1416700085','women/tops-blouses/delancy-cardigan-sweater-481.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(112831,3,'87457500_1416700085','ludlow-oxford-top-578.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(112833,3,'88124200_1416700085','women/tops-blouses/ludlow-oxford-top-481.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(112835,3,'89831800_1416700085','ludlow-oxford-top-579.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(112837,3,'91454600_1416700085','women/tops-blouses/ludlow-oxford-top-482.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(112841,3,'93430200_1416700085','elizabeth-knit-top-580.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(112843,3,'94647700_1416700085','women/tops-blouses/elizabeth-knit-top-482.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(112845,3,'95879000_1416700085','elizabeth-knit-top-581.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(112847,3,'97482700_1416700085','women/tops-blouses/elizabeth-knit-top-483.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(112849,3,'98640900_1416700085','nolita-cami-577.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112851,3,'00248100_1416700086','women/tops-blouses/nolita-cami-484.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112853,3,'01824500_1416700086','tori-tank-576.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(112855,3,'02807900_1416700086','women/tops-blouses/tori-tank-482.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(112857,3,'04063200_1416700086','delancy-cardigan-sweater-578.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(112859,3,'05847200_1416700086','women/tops-blouses/delancy-cardigan-sweater-482.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(112861,3,'07427300_1416700086','ludlow-oxford-top-580.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(112863,3,'08460700_1416700086','women/tops-blouses/ludlow-oxford-top-483.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(112865,3,'10232700_1416700086','elizabeth-knit-top-582.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(112867,3,'11442500_1416700086','women/tops-blouses/elizabeth-knit-top-484.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(112874,1,'50088100_1416700100','nolita-cami-580.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(112876,1,'50889600_1416700100','women/tops-blouses/nolita-cami-485.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(112878,1,'51672600_1416700100','nolita-cami-581.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(112880,1,'52513400_1416700100','women/tops-blouses/nolita-cami-486.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(112884,1,'53313300_1416700100','tori-tank-579.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(112886,1,'54046700_1416700100','women/tops-blouses/tori-tank-483.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(112888,1,'54573500_1416700100','tori-tank-580.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(112890,1,'55497000_1416700100','women/tops-blouses/tori-tank-484.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(112894,1,'56358800_1416700100','delancy-cardigan-sweater-581.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(112896,1,'57212800_1416700100','women/tops-blouses/delancy-cardigan-sweater-483.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(112898,1,'57822600_1416700100','delancy-cardigan-sweater-582.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(112900,1,'58628500_1416700100','women/tops-blouses/delancy-cardigan-sweater-484.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(112904,1,'59436400_1416700100','ludlow-oxford-top-583.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(112906,1,'60237500_1416700100','women/tops-blouses/ludlow-oxford-top-484.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(112908,1,'60813800_1416700100','ludlow-oxford-top-584.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(112910,1,'61583600_1416700100','women/tops-blouses/ludlow-oxford-top-485.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(112914,1,'62578900_1416700100','elizabeth-knit-top-585.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(112916,1,'63405800_1416700100','women/tops-blouses/elizabeth-knit-top-485.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(112918,1,'63990700_1416700100','elizabeth-knit-top-586.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(112920,1,'64763300_1416700100','women/tops-blouses/elizabeth-knit-top-486.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(112922,1,'65312600_1416700100','nolita-cami-582.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112924,1,'66051700_1416700100','women/tops-blouses/nolita-cami-487.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112926,1,'66620700_1416700100','tori-tank-581.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(112928,1,'67352600_1416700100','women/tops-blouses/tori-tank-485.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(112930,1,'67950800_1416700100','delancy-cardigan-sweater-583.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(112932,1,'68754300_1416700100','women/tops-blouses/delancy-cardigan-sweater-485.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(112934,1,'69316500_1416700100','ludlow-oxford-top-585.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(112936,1,'70099500_1416700100','women/tops-blouses/ludlow-oxford-top-486.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(112938,1,'70673200_1416700100','elizabeth-knit-top-587.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(112940,1,'71553600_1416700100','women/tops-blouses/elizabeth-knit-top-487.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(112947,2,'75680200_1416700100','nolita-cami-580.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(112949,2,'76311100_1416700100','women/tops-blouses/nolita-cami-485.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(112951,2,'76895800_1416700100','nolita-cami-581.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(112953,2,'78103000_1416700100','women/tops-blouses/nolita-cami-486.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(112957,2,'78882100_1416700100','tori-tank-579.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(112959,2,'79483900_1416700100','women/tops-blouses/tori-tank-483.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(112961,2,'80009900_1416700100','tori-tank-580.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(112963,2,'80611000_1416700100','women/tops-blouses/tori-tank-484.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(112967,2,'81447000_1416700100','delancy-cardigan-sweater-581.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(112969,2,'82118200_1416700100','women/tops-blouses/delancy-cardigan-sweater-483.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(112971,2,'82719500_1416700100','delancy-cardigan-sweater-582.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(112973,2,'83396200_1416700100','women/tops-blouses/delancy-cardigan-sweater-484.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(112977,2,'84198800_1416700100','ludlow-oxford-top-583.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(112979,2,'84825600_1416700100','women/tops-blouses/ludlow-oxford-top-484.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(112981,2,'85423200_1416700100','ludlow-oxford-top-584.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(112983,2,'86542000_1416700100','women/tops-blouses/ludlow-oxford-top-485.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(112987,2,'87378600_1416700100','elizabeth-knit-top-585.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(112989,2,'88019600_1416700100','women/tops-blouses/elizabeth-knit-top-485.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(112991,2,'88605000_1416700100','elizabeth-knit-top-586.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(112993,2,'89247700_1416700100','women/tops-blouses/elizabeth-knit-top-486.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(112995,2,'89809300_1416700100','nolita-cami-582.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(112997,2,'90420800_1416700100','women/tops-blouses/nolita-cami-487.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(112999,2,'90960700_1416700100','tori-tank-581.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(113001,2,'91563200_1416700100','women/tops-blouses/tori-tank-485.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(113003,2,'92167800_1416700100','delancy-cardigan-sweater-583.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(113005,2,'92841200_1416700100','women/tops-blouses/delancy-cardigan-sweater-485.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(113007,2,'93412800_1416700100','ludlow-oxford-top-585.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(113009,2,'94623100_1416700100','women/tops-blouses/ludlow-oxford-top-486.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(113011,2,'95413500_1416700100','elizabeth-knit-top-587.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(113013,2,'96061100_1416700100','women/tops-blouses/elizabeth-knit-top-487.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(113020,3,'00765900_1416700101','nolita-cami-580.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(113022,3,'01444000_1416700101','women/tops-blouses/nolita-cami-485.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(113024,3,'01994400_1416700101','nolita-cami-581.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(113026,3,'02619700_1416700101','women/tops-blouses/nolita-cami-486.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(113030,3,'03383500_1416700101','tori-tank-579.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(113032,3,'03981100_1416700101','women/tops-blouses/tori-tank-483.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(113034,3,'04511100_1416700101','tori-tank-580.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(113036,3,'05110300_1416700101','women/tops-blouses/tori-tank-484.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(113040,3,'05946000_1416700101','delancy-cardigan-sweater-581.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(113042,3,'06629200_1416700101','women/tops-blouses/delancy-cardigan-sweater-483.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(113044,3,'07235900_1416700101','delancy-cardigan-sweater-582.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(113046,3,'07938600_1416700101','women/tops-blouses/delancy-cardigan-sweater-484.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(113050,3,'09219600_1416700101','ludlow-oxford-top-583.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(113052,3,'09899500_1416700101','women/tops-blouses/ludlow-oxford-top-484.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(113054,3,'10504400_1416700101','ludlow-oxford-top-584.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(113056,3,'11146300_1416700101','women/tops-blouses/ludlow-oxford-top-485.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(113060,3,'11961800_1416700101','elizabeth-knit-top-585.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(113062,3,'12615300_1416700101','women/tops-blouses/elizabeth-knit-top-485.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(113064,3,'13207800_1416700101','elizabeth-knit-top-586.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(113066,3,'14795900_1416700101','women/tops-blouses/elizabeth-knit-top-486.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(113068,3,'15646500_1416700101','nolita-cami-582.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(113070,3,'16268500_1416700101','women/tops-blouses/nolita-cami-487.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(113072,3,'16830600_1416700101','tori-tank-581.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(113074,3,'17442400_1416700101','women/tops-blouses/tori-tank-485.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(113076,3,'18047900_1416700101','delancy-cardigan-sweater-583.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(113078,3,'18754400_1416700101','women/tops-blouses/delancy-cardigan-sweater-485.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(113080,3,'19335500_1416700101','ludlow-oxford-top-585.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(113082,3,'19973000_1416700101','women/tops-blouses/ludlow-oxford-top-486.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(113084,3,'20566000_1416700101','elizabeth-knit-top-587.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(113086,3,'21210200_1416700101','women/tops-blouses/elizabeth-knit-top-487.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(113093,1,'92380400_1416700226','nolita-cami-583.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(113095,1,'93164500_1416700226','women/tops-blouses/nolita-cami-488.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(113097,1,'93722600_1416700226','nolita-cami-584.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(113099,1,'94560500_1416700226','women/tops-blouses/nolita-cami-489.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(113103,1,'95345200_1416700226','tori-tank-582.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(113105,1,'96109700_1416700226','women/tops-blouses/tori-tank-486.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(113107,1,'96666500_1416700226','tori-tank-583.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(113109,1,'97429300_1416700226','women/tops-blouses/tori-tank-487.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(113113,1,'98296400_1416700226','delancy-cardigan-sweater-584.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(113115,1,'99145600_1416700226','women/tops-blouses/delancy-cardigan-sweater-486.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(113117,1,'99785200_1416700226','delancy-cardigan-sweater-585.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(113119,1,'00633300_1416700227','women/tops-blouses/delancy-cardigan-sweater-487.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(113123,1,'01458000_1416700227','ludlow-oxford-top-586.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(113125,1,'02603900_1416700227','women/tops-blouses/ludlow-oxford-top-487.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(113127,1,'03548400_1416700227','ludlow-oxford-top-587.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(113129,1,'04321300_1416700227','women/tops-blouses/ludlow-oxford-top-488.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(113133,1,'05137300_1416700227','elizabeth-knit-top-588.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(113135,1,'05922200_1416700227','women/tops-blouses/elizabeth-knit-top-488.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(113137,1,'06510700_1416700227','elizabeth-knit-top-589.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(113139,1,'07300000_1416700227','women/tops-blouses/elizabeth-knit-top-489.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(113141,1,'07848500_1416700227','nolita-cami-585.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(113143,1,'08882100_1416700227','women/tops-blouses/nolita-cami-490.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(113145,1,'09588000_1416700227','tori-tank-584.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(113147,1,'10339200_1416700227','women/tops-blouses/tori-tank-488.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(113149,1,'10981900_1416700227','delancy-cardigan-sweater-586.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(113151,1,'11806100_1416700227','women/tops-blouses/delancy-cardigan-sweater-488.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(113153,1,'12379000_1416700227','ludlow-oxford-top-588.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(113155,1,'13155200_1416700227','women/tops-blouses/ludlow-oxford-top-489.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(113157,1,'13737300_1416700227','elizabeth-knit-top-590.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(113159,1,'14523600_1416700227','women/tops-blouses/elizabeth-knit-top-490.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(113166,2,'18587400_1416700227','nolita-cami-583.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(113168,2,'19214400_1416700227','women/tops-blouses/nolita-cami-488.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(113170,2,'19777100_1416700227','nolita-cami-584.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(113172,2,'20401900_1416700227','women/tops-blouses/nolita-cami-489.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(113176,2,'21182100_1416700227','tori-tank-582.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(113178,2,'22094900_1416700227','women/tops-blouses/tori-tank-486.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(113180,2,'22850600_1416700227','tori-tank-583.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(113182,2,'23503900_1416700227','women/tops-blouses/tori-tank-487.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(113186,2,'24362000_1416700227','delancy-cardigan-sweater-584.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(113188,2,'25070800_1416700227','women/tops-blouses/delancy-cardigan-sweater-486.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(113190,2,'25684200_1416700227','delancy-cardigan-sweater-585.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(113192,2,'26381300_1416700227','women/tops-blouses/delancy-cardigan-sweater-487.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(113196,2,'27652900_1416700227','ludlow-oxford-top-586.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(113198,2,'28299500_1416700227','women/tops-blouses/ludlow-oxford-top-487.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(113200,2,'28894700_1416700227','ludlow-oxford-top-587.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(113202,2,'29552200_1416700227','women/tops-blouses/ludlow-oxford-top-488.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(113206,2,'30383000_1416700227','elizabeth-knit-top-588.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(113208,2,'31048900_1416700227','women/tops-blouses/elizabeth-knit-top-488.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(113210,2,'31648500_1416700227','elizabeth-knit-top-589.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(113212,2,'32311900_1416700227','women/tops-blouses/elizabeth-knit-top-489.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(113214,2,'33152800_1416700227','nolita-cami-585.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(113216,2,'33913700_1416700227','women/tops-blouses/nolita-cami-490.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(113218,2,'34514100_1416700227','tori-tank-584.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(113220,2,'35139300_1416700227','women/tops-blouses/tori-tank-488.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(113222,2,'35759600_1416700227','delancy-cardigan-sweater-586.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(113224,2,'36471400_1416700227','women/tops-blouses/delancy-cardigan-sweater-488.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(113226,2,'37055700_1416700227','ludlow-oxford-top-588.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(113228,2,'37714900_1416700227','women/tops-blouses/ludlow-oxford-top-489.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(113230,2,'38305300_1416700227','elizabeth-knit-top-590.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(113232,2,'38962000_1416700227','women/tops-blouses/elizabeth-knit-top-490.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(113239,3,'43194700_1416700227','nolita-cami-583.html','nolita-cami-586.html',0,'RP',NULL,NULL,283),(113241,3,'43819300_1416700227','women/tops-blouses/nolita-cami-488.html','women/tops-blouses/nolita-cami-491.html',0,'RP',NULL,11,283),(113243,3,'44398200_1416700227','nolita-cami-584.html','nolita-cami-587.html',0,'RP',NULL,NULL,284),(113245,3,'45046500_1416700227','women/tops-blouses/nolita-cami-489.html','women/tops-blouses/nolita-cami-492.html',0,'RP',NULL,11,284),(113249,3,'45825800_1416700227','tori-tank-582.html','tori-tank-585.html',0,'RP',NULL,NULL,286),(113251,3,'46454200_1416700227','women/tops-blouses/tori-tank-486.html','women/tops-blouses/tori-tank-489.html',0,'RP',NULL,11,286),(113253,3,'47004700_1416700227','tori-tank-583.html','tori-tank-586.html',0,'RP',NULL,NULL,287),(113255,3,'47721000_1416700227','women/tops-blouses/tori-tank-487.html','women/tops-blouses/tori-tank-490.html',0,'RP',NULL,11,287),(113259,3,'48654700_1416700227','delancy-cardigan-sweater-584.html','delancy-cardigan-sweater-587.html',0,'RP',NULL,NULL,289),(113261,3,'49337400_1416700227','women/tops-blouses/delancy-cardigan-sweater-486.html','women/tops-blouses/delancy-cardigan-sweater-489.html',0,'RP',NULL,11,289),(113263,3,'49955000_1416700227','delancy-cardigan-sweater-585.html','delancy-cardigan-sweater-588.html',0,'RP',NULL,NULL,290),(113265,3,'50643100_1416700227','women/tops-blouses/delancy-cardigan-sweater-487.html','women/tops-blouses/delancy-cardigan-sweater-490.html',0,'RP',NULL,11,290),(113269,3,'51454300_1416700227','ludlow-oxford-top-586.html','ludlow-oxford-top-589.html',0,'RP',NULL,NULL,292),(113271,3,'52113400_1416700227','women/tops-blouses/ludlow-oxford-top-487.html','women/tops-blouses/ludlow-oxford-top-490.html',0,'RP',NULL,11,292),(113273,3,'52701300_1416700227','ludlow-oxford-top-587.html','ludlow-oxford-top-590.html',0,'RP',NULL,NULL,293),(113275,3,'53354900_1416700227','women/tops-blouses/ludlow-oxford-top-488.html','women/tops-blouses/ludlow-oxford-top-491.html',0,'RP',NULL,11,293),(113279,3,'54201500_1416700227','elizabeth-knit-top-588.html','elizabeth-knit-top-591.html',0,'RP',NULL,NULL,295),(113281,3,'54860000_1416700227','women/tops-blouses/elizabeth-knit-top-488.html','women/tops-blouses/elizabeth-knit-top-491.html',0,'RP',NULL,11,295),(113283,3,'55464600_1416700227','elizabeth-knit-top-589.html','elizabeth-knit-top-592.html',0,'RP',NULL,NULL,296),(113285,3,'56122300_1416700227','women/tops-blouses/elizabeth-knit-top-489.html','women/tops-blouses/elizabeth-knit-top-492.html',0,'RP',NULL,11,296),(113287,3,'56678000_1416700227','nolita-cami-585.html','nolita-cami-588.html',0,'RP',NULL,NULL,417),(113289,3,'57307200_1416700227','women/tops-blouses/nolita-cami-490.html','women/tops-blouses/nolita-cami-493.html',0,'RP',NULL,11,417),(113291,3,'57844100_1416700227','tori-tank-584.html','tori-tank-587.html',0,'RP',NULL,NULL,418),(113293,3,'58465900_1416700227','women/tops-blouses/tori-tank-488.html','women/tops-blouses/tori-tank-491.html',0,'RP',NULL,11,418),(113295,3,'59137200_1416700227','delancy-cardigan-sweater-586.html','delancy-cardigan-sweater-589.html',0,'RP',NULL,NULL,419),(113297,3,'59836600_1416700227','women/tops-blouses/delancy-cardigan-sweater-488.html','women/tops-blouses/delancy-cardigan-sweater-491.html',0,'RP',NULL,11,419),(113299,3,'60412000_1416700227','ludlow-oxford-top-588.html','ludlow-oxford-top-591.html',0,'RP',NULL,NULL,420),(113301,3,'61223600_1416700227','women/tops-blouses/ludlow-oxford-top-489.html','women/tops-blouses/ludlow-oxford-top-492.html',0,'RP',NULL,11,420),(113303,3,'62305600_1416700227','elizabeth-knit-top-590.html','elizabeth-knit-top-593.html',0,'RP',NULL,NULL,421),(113305,3,'62960200_1416700227','women/tops-blouses/elizabeth-knit-top-490.html','women/tops-blouses/elizabeth-knit-top-493.html',0,'RP',NULL,11,421),(113308,1,'product/897','plaid-cotton-shirt-khaki-s.html','catalog/product/view/id/897',1,NULL,NULL,NULL,897),(113309,2,'product/897','plaid-cotton-shirt-khaki-s.html','catalog/product/view/id/897',1,NULL,NULL,NULL,897),(113310,3,'product/897','plaid-cotton-shirt-khaki-s.html','catalog/product/view/id/897',1,NULL,NULL,NULL,897),(113311,1,'product/898','plaid-cotton-shirt-khaki-m.html','catalog/product/view/id/898',1,NULL,NULL,NULL,898),(113312,2,'product/898','plaid-cotton-shirt-khaki-m.html','catalog/product/view/id/898',1,NULL,NULL,NULL,898),(113313,3,'product/898','plaid-cotton-shirt-khaki-m.html','catalog/product/view/id/898',1,NULL,NULL,NULL,898),(113314,1,'product/899','plaid-cotton-shirt-khaki-l.html','catalog/product/view/id/899',1,NULL,NULL,NULL,899),(113315,2,'product/899','plaid-cotton-shirt-khaki-l.html','catalog/product/view/id/899',1,NULL,NULL,NULL,899),(113316,3,'product/899','plaid-cotton-shirt-khaki-l.html','catalog/product/view/id/899',1,NULL,NULL,NULL,899),(113317,1,'product/900','plaid-cotton-shirt-red-s.html','catalog/product/view/id/900',1,NULL,NULL,NULL,900),(113318,2,'product/900','plaid-cotton-shirt-red-s.html','catalog/product/view/id/900',1,NULL,NULL,NULL,900),(113319,3,'product/900','plaid-cotton-shirt-red-s.html','catalog/product/view/id/900',1,NULL,NULL,NULL,900),(113320,1,'product/901','plaid-cotton-shirt-red-m.html','catalog/product/view/id/901',1,NULL,NULL,NULL,901),(113321,2,'product/901','plaid-cotton-shirt-red-m.html','catalog/product/view/id/901',1,NULL,NULL,NULL,901),(113322,3,'product/901','plaid-cotton-shirt-red-m.html','catalog/product/view/id/901',1,NULL,NULL,NULL,901),(113323,1,'product/902','plaid-cotton-shirt-red-l.html','catalog/product/view/id/902',1,NULL,NULL,NULL,902),(113324,2,'product/902','plaid-cotton-shirt-red-l.html','catalog/product/view/id/902',1,NULL,NULL,NULL,902),(113325,3,'product/902','plaid-cotton-shirt-red-l.html','catalog/product/view/id/902',1,NULL,NULL,NULL,902),(113326,1,'product/903','plaid-cotton-shirt-royal-blue-s.html','catalog/product/view/id/903',1,NULL,NULL,NULL,903),(113327,2,'product/903','plaid-cotton-shirt-royal-blue-s.html','catalog/product/view/id/903',1,NULL,NULL,NULL,903),(113328,3,'product/903','plaid-cotton-shirt-royal-blue-s.html','catalog/product/view/id/903',1,NULL,NULL,NULL,903),(113329,1,'product/904','plaid-cotton-shirt-royal-blue-m.html','catalog/product/view/id/904',1,NULL,NULL,NULL,904),(113330,2,'product/904','plaid-cotton-shirt-royal-blue-m.html','catalog/product/view/id/904',1,NULL,NULL,NULL,904),(113331,3,'product/904','plaid-cotton-shirt-royal-blue-m.html','catalog/product/view/id/904',1,NULL,NULL,NULL,904),(113332,1,'product/905','plaid-cotton-shirt-royal-blue-l.html','catalog/product/view/id/905',1,NULL,NULL,NULL,905),(113333,2,'product/905','plaid-cotton-shirt-royal-blue-l.html','catalog/product/view/id/905',1,NULL,NULL,NULL,905),(113334,3,'product/905','plaid-cotton-shirt-royal-blue-l.html','catalog/product/view/id/905',1,NULL,NULL,NULL,905),(113339,1,'71723700_1416701300','french-cuff-cotton-twill-oxford-563.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(113341,1,'72635000_1416701300','men/shirts/french-cuff-cotton-twill-oxford-466.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(113343,1,'73337500_1416701300','french-cuff-cotton-twill-oxford-564.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(113345,1,'74248400_1416701300','men/shirts/french-cuff-cotton-twill-oxford-467.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(113349,1,'75286500_1416701300','slim-fit-dobby-oxford-shirt-565.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(113351,1,'76187400_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-467.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(113353,1,'76981400_1416701300','slim-fit-dobby-oxford-shirt-566.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(113355,1,'77810000_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-468.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(113359,1,'78716700_1416701300','plaid-cotton-shirt-567.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(113361,1,'79457900_1416701300','men/shirts/plaid-cotton-shirt-468.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(113363,1,'80237900_1416701300','plaid-cotton-shirt-568.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(113365,1,'80983500_1416701300','men/shirts/plaid-cotton-shirt-469.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(113367,1,'81681600_1416701300','french-cuff-cotton-twill-oxford-565.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(113369,1,'82490800_1416701300','men/shirts/french-cuff-cotton-twill-oxford-468.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(113371,1,'83120800_1416701300','slim-fit-dobby-oxford-shirt-567.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(113373,1,'83898400_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-469.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(113375,1,'84485600_1416701300','plaid-cotton-shirt-569.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(113377,1,'85216800_1416701300','men/shirts/plaid-cotton-shirt-470.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(113382,2,'88509700_1416701300','french-cuff-cotton-twill-oxford-563.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(113384,2,'89186300_1416701300','men/shirts/french-cuff-cotton-twill-oxford-466.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(113386,2,'89851900_1416701300','french-cuff-cotton-twill-oxford-564.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(113388,2,'90561500_1416701300','men/shirts/french-cuff-cotton-twill-oxford-467.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(113392,2,'91465800_1416701300','slim-fit-dobby-oxford-shirt-565.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(113394,2,'92133600_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-467.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(113396,2,'92792400_1416701300','slim-fit-dobby-oxford-shirt-566.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(113398,2,'93459600_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-468.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(113402,2,'94328500_1416701300','plaid-cotton-shirt-567.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(113404,2,'94933700_1416701300','men/shirts/plaid-cotton-shirt-468.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(113406,2,'95533900_1416701300','plaid-cotton-shirt-568.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(113408,2,'96145700_1416701300','men/shirts/plaid-cotton-shirt-469.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(113410,2,'96821700_1416701300','french-cuff-cotton-twill-oxford-565.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(113412,2,'97496600_1416701300','men/shirts/french-cuff-cotton-twill-oxford-468.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(113414,2,'98139500_1416701300','slim-fit-dobby-oxford-shirt-567.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(113416,2,'98798000_1416701300','men/shirts/slim-fit-dobby-oxford-shirt-469.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(113418,2,'99400500_1416701300','plaid-cotton-shirt-569.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(113420,2,'00003100_1416701301','men/shirts/plaid-cotton-shirt-470.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(113425,3,'03313100_1416701301','french-cuff-cotton-twill-oxford-563.html','french-cuff-cotton-twill-oxford-568.html',0,'RP',NULL,NULL,232),(113427,3,'03995900_1416701301','men/shirts/french-cuff-cotton-twill-oxford-466.html','men/shirts/french-cuff-cotton-twill-oxford-469.html',0,'RP',NULL,15,232),(113429,3,'04667800_1416701301','french-cuff-cotton-twill-oxford-564.html','french-cuff-cotton-twill-oxford-569.html',0,'RP',NULL,NULL,233),(113431,3,'05354400_1416701301','men/shirts/french-cuff-cotton-twill-oxford-467.html','men/shirts/french-cuff-cotton-twill-oxford-470.html',0,'RP',NULL,15,233),(113435,3,'06280100_1416701301','slim-fit-dobby-oxford-shirt-565.html','slim-fit-dobby-oxford-shirt-570.html',0,'RP',NULL,NULL,235),(113437,3,'06938100_1416701301','men/shirts/slim-fit-dobby-oxford-shirt-467.html','men/shirts/slim-fit-dobby-oxford-shirt-470.html',0,'RP',NULL,15,235),(113439,3,'07581700_1416701301','slim-fit-dobby-oxford-shirt-566.html','slim-fit-dobby-oxford-shirt-571.html',0,'RP',NULL,NULL,236),(113441,3,'08244800_1416701301','men/shirts/slim-fit-dobby-oxford-shirt-468.html','men/shirts/slim-fit-dobby-oxford-shirt-471.html',0,'RP',NULL,15,236),(113445,3,'09099000_1416701301','plaid-cotton-shirt-567.html','plaid-cotton-shirt-572.html',0,'RP',NULL,NULL,238),(113447,3,'09725900_1416701301','men/shirts/plaid-cotton-shirt-468.html','men/shirts/plaid-cotton-shirt-471.html',0,'RP',NULL,15,238),(113449,3,'10324700_1416701301','plaid-cotton-shirt-568.html','plaid-cotton-shirt-573.html',0,'RP',NULL,NULL,239),(113451,3,'10939500_1416701301','men/shirts/plaid-cotton-shirt-469.html','men/shirts/plaid-cotton-shirt-472.html',0,'RP',NULL,15,239),(113453,3,'11609900_1416701301','french-cuff-cotton-twill-oxford-565.html','french-cuff-cotton-twill-oxford-570.html',0,'RP',NULL,NULL,402),(113455,3,'12291100_1416701301','men/shirts/french-cuff-cotton-twill-oxford-468.html','men/shirts/french-cuff-cotton-twill-oxford-471.html',0,'RP',NULL,15,402),(113457,3,'12923500_1416701301','slim-fit-dobby-oxford-shirt-567.html','slim-fit-dobby-oxford-shirt-572.html',0,'RP',NULL,NULL,403),(113459,3,'13585400_1416701301','men/shirts/slim-fit-dobby-oxford-shirt-469.html','men/shirts/slim-fit-dobby-oxford-shirt-472.html',0,'RP',NULL,15,403),(113461,3,'14188700_1416701301','plaid-cotton-shirt-569.html','plaid-cotton-shirt-574.html',0,'RP',NULL,NULL,404),(113463,3,'14818600_1416701301','men/shirts/plaid-cotton-shirt-470.html','men/shirts/plaid-cotton-shirt-473.html',0,'RP',NULL,15,404),(113464,1,'product/373/9','vip/flapover-briefcase.html','catalog/product/view/id/373/category/9',1,NULL,NULL,9,373),(113467,2,'product/373/9','vip/flapover-briefcase.html','catalog/product/view/id/373/category/9',1,NULL,NULL,9,373),(113470,3,'product/373/9','vip/flapover-briefcase.html','catalog/product/view/id/373/category/9',1,NULL,NULL,9,373),(113473,1,'product/374/9','vip/rolls-travel-wallet.html','catalog/product/view/id/374/category/9',1,NULL,NULL,9,374),(113476,2,'product/374/9','vip/rolls-travel-wallet.html','catalog/product/view/id/374/category/9',1,NULL,NULL,9,374),(113479,3,'product/374/9','vip/rolls-travel-wallet.html','catalog/product/view/id/374/category/9',1,NULL,NULL,9,374);
/*!40000 ALTER TABLE `core_url_rewrite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_variable`
--

DROP TABLE IF EXISTS `core_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_variable` (
  `variable_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable Id',
  `code` varchar(255) DEFAULT NULL COMMENT 'Variable Code',
  `name` varchar(255) DEFAULT NULL COMMENT 'Variable Name',
  PRIMARY KEY (`variable_id`),
  UNIQUE KEY `UNQ_CORE_VARIABLE_CODE` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_variable`
--

LOCK TABLES `core_variable` WRITE;
/*!40000 ALTER TABLE `core_variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_variable_value`
--

DROP TABLE IF EXISTS `core_variable_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_variable_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable Value Id',
  `variable_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Variable Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `plain_value` text COMMENT 'Plain Text Value',
  `html_value` text COMMENT 'Html Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CORE_VARIABLE_VALUE_VARIABLE_ID_STORE_ID` (`variable_id`,`store_id`),
  KEY `IDX_CORE_VARIABLE_VALUE_VARIABLE_ID` (`variable_id`),
  KEY `IDX_CORE_VARIABLE_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_CORE_VARIABLE_VALUE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_VARIABLE_VALUE_VARIABLE_ID_CORE_VARIABLE_VARIABLE_ID` FOREIGN KEY (`variable_id`) REFERENCES `core_variable` (`variable_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Variable Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_variable_value`
--

LOCK TABLES `core_variable_value` WRITE;
/*!40000 ALTER TABLE `core_variable_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_variable_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_website`
--

DROP TABLE IF EXISTS `core_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `core_website` (
  `website_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Website Id',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `name` varchar(64) DEFAULT NULL COMMENT 'Website Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `default_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Default Group Id',
  `is_default` smallint(5) unsigned DEFAULT '0' COMMENT 'Defines Is Website Default',
  `is_staging` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Is Staging Flag',
  `master_login` varchar(40) DEFAULT NULL COMMENT 'Master Login',
  `master_password` varchar(100) DEFAULT NULL COMMENT 'Master Password',
  `visibility` varchar(40) DEFAULT NULL COMMENT 'Visibility',
  PRIMARY KEY (`website_id`),
  UNIQUE KEY `UNQ_CORE_WEBSITE_CODE` (`code`),
  KEY `IDX_CORE_WEBSITE_SORT_ORDER` (`sort_order`),
  KEY `IDX_CORE_WEBSITE_DEFAULT_GROUP_ID` (`default_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Websites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_website`
--

LOCK TABLES `core_website` WRITE;
/*!40000 ALTER TABLE `core_website` DISABLE KEYS */;
INSERT INTO `core_website` VALUES (0,'admin','Admin',0,0,0,0,NULL,NULL,NULL),(1,'base','Main Website',0,1,1,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `core_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coupon_aggregated`
--

DROP TABLE IF EXISTS `coupon_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `coupon_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT '0' COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `total_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_COUPON_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS_COUPON_CODE` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `IDX_COUPON_AGGREGATED_STORE_ID` (`store_id`),
  KEY `IDX_COUPON_AGGREGATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `FK_COUPON_AGGREGATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Coupon Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coupon_aggregated`
--

LOCK TABLES `coupon_aggregated` WRITE;
/*!40000 ALTER TABLE `coupon_aggregated` DISABLE KEYS */;
INSERT INTO `coupon_aggregated` VALUES (1,'2013-04-11',1,'complete','WHL20OFF',1,6786.0000,1357.2000,5428.8000,6786.0000,1357.2000,5428.8000,'provide 20% off on the product discount and 4 reward points'),(2,'2013-04-11',0,'complete','WHL20OFF',1,6786.0000,1357.2000,5428.8000,6786.0000,1357.2000,5428.8000,'provide 20% off on the product discount and 4 reward points'),(3,'2013-04-17',1,'complete','WHL20OFF',1,6600.0000,1320.0000,5280.0000,6600.0000,1320.0000,5280.0000,'provide 20% off on the product discount and 4 reward points'),(4,'2013-04-17',0,'complete','WHL20OFF',1,6600.0000,1320.0000,5280.0000,6600.0000,1320.0000,5280.0000,'provide 20% off on the product discount and 4 reward points'),(5,'2013-04-22',1,'pending','GEN25OFF',1,485.0000,121.2500,363.7500,0.0000,0.0000,0.0000,'Provide 25% off on the product'),(6,'2013-04-22',1,'pending','VIP25OFF',1,550.0000,25.0000,525.0000,0.0000,0.0000,0.0000,'Provide $25 off on whole shopping cart.'),(8,'2013-04-22',0,'pending','GEN25OFF',1,485.0000,121.2500,363.7500,0.0000,0.0000,0.0000,'Provide 25% off on the product'),(9,'2013-04-22',0,'pending','VIP25OFF',1,550.0000,25.0000,525.0000,0.0000,0.0000,0.0000,'Provide $25 off on whole shopping cart.'),(17,'2013-04-23',1,'pending','RTL25OFF',1,3400.0000,850.0000,2550.0000,0.0000,0.0000,0.0000,'Provide 25% off on the product price discount '),(18,'2013-04-23',1,'pending','RTL45OFF',1,900.0000,45.0000,855.0000,0.0000,0.0000,0.0000,'$45 fixed amount discount on the whole cart.'),(19,'2013-04-23',1,'pending','WHL20OFF',1,13365.0000,2673.0000,10692.0000,0.0000,0.0000,0.0000,'provide 20% off on the product discount and 4 reward points'),(20,'2013-04-23',0,'pending','RTL25OFF',1,3400.0000,850.0000,2550.0000,0.0000,0.0000,0.0000,'Provide 25% off on the product price discount '),(21,'2013-04-23',0,'pending','RTL45OFF',1,900.0000,45.0000,855.0000,0.0000,0.0000,0.0000,'$45 fixed amount discount on the whole cart.'),(22,'2013-04-23',0,'pending','WHL20OFF',1,13365.0000,2673.0000,10692.0000,0.0000,0.0000,0.0000,'provide 20% off on the product discount and 4 reward points'),(23,'2013-04-25',1,'complete','WHL20OFF',2,41470.0000,8294.0000,33176.0000,41470.0000,8294.0000,33176.0000,'provide 20% off on the product discount and 4 reward points'),(24,'2013-04-25',0,'complete','WHL20OFF',2,41470.0000,8294.0000,33176.0000,41470.0000,8294.0000,33176.0000,'provide 20% off on the product discount and 4 reward points');
/*!40000 ALTER TABLE `coupon_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coupon_aggregated_order`
--

DROP TABLE IF EXISTS `coupon_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `coupon_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT '0' COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `total_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Amount',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_COUPON_AGGRED_ORDER_PERIOD_STORE_ID_ORDER_STS_COUPON_CODE` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `IDX_COUPON_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  KEY `IDX_COUPON_AGGREGATED_ORDER_RULE_NAME` (`rule_name`),
  CONSTRAINT `FK_COUPON_AGGREGATED_ORDER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Coupon Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coupon_aggregated_order`
--

LOCK TABLES `coupon_aggregated_order` WRITE;
/*!40000 ALTER TABLE `coupon_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `coupon_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coupon_aggregated_updated`
--

DROP TABLE IF EXISTS `coupon_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `coupon_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT '0' COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `total_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_COUPON_AGGRED_UPDATED_PERIOD_STORE_ID_ORDER_STS_COUPON_CODE` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `IDX_COUPON_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  KEY `IDX_COUPON_AGGREGATED_UPDATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `FK_COUPON_AGGREGATED_UPDATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Coupon Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coupon_aggregated_updated`
--

LOCK TABLES `coupon_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `coupon_aggregated_updated` DISABLE KEYS */;
INSERT INTO `coupon_aggregated_updated` VALUES (1,'2013-04-11',1,'complete','WHL20OFF',1,6786.0000,1357.2000,5428.8000,6786.0000,1357.2000,5428.8000,'provide 20% off on the product discount and 4 reward points'),(2,'2013-04-11',0,'complete','WHL20OFF',1,6786.0000,1357.2000,5428.8000,6786.0000,1357.2000,5428.8000,'provide 20% off on the product discount and 4 reward points'),(3,'2013-04-17',1,'complete','WHL20OFF',1,6600.0000,1320.0000,5280.0000,6600.0000,1320.0000,5280.0000,'provide 20% off on the product discount and 4 reward points'),(4,'2013-04-17',0,'complete','WHL20OFF',1,6600.0000,1320.0000,5280.0000,6600.0000,1320.0000,5280.0000,'provide 20% off on the product discount and 4 reward points'),(5,'2013-04-22',1,'pending','GEN25OFF',1,485.0000,121.2500,363.7500,0.0000,0.0000,0.0000,'Provide 25% off on the product'),(6,'2013-04-22',1,'pending','VIP25OFF',1,550.0000,25.0000,525.0000,0.0000,0.0000,0.0000,'Provide $25 off on whole shopping cart.'),(8,'2013-04-22',0,'pending','GEN25OFF',1,485.0000,121.2500,363.7500,0.0000,0.0000,0.0000,'Provide 25% off on the product'),(9,'2013-04-22',0,'pending','VIP25OFF',1,550.0000,25.0000,525.0000,0.0000,0.0000,0.0000,'Provide $25 off on whole shopping cart.'),(17,'2013-04-23',1,'pending','RTL25OFF',1,3400.0000,850.0000,2550.0000,0.0000,0.0000,0.0000,'Provide 25% off on the product price discount '),(18,'2013-04-23',1,'pending','RTL45OFF',1,900.0000,45.0000,855.0000,0.0000,0.0000,0.0000,'$45 fixed amount discount on the whole cart.'),(19,'2013-04-23',1,'pending','WHL20OFF',1,13365.0000,2673.0000,10692.0000,0.0000,0.0000,0.0000,'provide 20% off on the product discount and 4 reward points'),(20,'2013-04-23',0,'pending','RTL25OFF',1,3400.0000,850.0000,2550.0000,0.0000,0.0000,0.0000,'Provide 25% off on the product price discount '),(21,'2013-04-23',0,'pending','RTL45OFF',1,900.0000,45.0000,855.0000,0.0000,0.0000,0.0000,'$45 fixed amount discount on the whole cart.'),(22,'2013-04-23',0,'pending','WHL20OFF',1,13365.0000,2673.0000,10692.0000,0.0000,0.0000,0.0000,'provide 20% off on the product discount and 4 reward points'),(23,'2013-04-25',1,'complete','WHL20OFF',2,41470.0000,8294.0000,33176.0000,41470.0000,8294.0000,33176.0000,'provide 20% off on the product discount and 4 reward points'),(24,'2013-04-25',0,'complete','WHL20OFF',2,41470.0000,8294.0000,33176.0000,41470.0000,8294.0000,33176.0000,'provide 20% off on the product discount and 4 reward points');
/*!40000 ALTER TABLE `coupon_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_schedule`
--

DROP TABLE IF EXISTS `cron_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cron_schedule` (
  `schedule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Schedule Id',
  `job_code` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Job Code',
  `status` varchar(7) NOT NULL DEFAULT 'pending' COMMENT 'Status',
  `messages` text COMMENT 'Messages',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `scheduled_at` timestamp NULL DEFAULT NULL COMMENT 'Scheduled At',
  `executed_at` timestamp NULL DEFAULT NULL COMMENT 'Executed At',
  `finished_at` timestamp NULL DEFAULT NULL COMMENT 'Finished At',
  PRIMARY KEY (`schedule_id`),
  KEY `IDX_CRON_SCHEDULE_JOB_CODE` (`job_code`),
  KEY `IDX_CRON_SCHEDULE_SCHEDULED_AT_STATUS` (`scheduled_at`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cron Schedule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cron_schedule`
--

LOCK TABLES `cron_schedule` WRITE;
/*!40000 ALTER TABLE `cron_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `cron_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity`
--

DROP TABLE IF EXISTS `customer_address_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Active',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_ENTITY_PARENT_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=96 DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity`
--

LOCK TABLES `customer_address_entity` WRITE;
/*!40000 ALTER TABLE `customer_address_entity` DISABLE KEYS */;
INSERT INTO `customer_address_entity` VALUES (18,2,0,NULL,24,'2013-03-28 18:57:17','2013-06-24 14:52:50',1),(19,2,0,NULL,25,'2013-03-28 18:59:41','2013-06-24 14:52:27',1),(20,2,0,NULL,26,'2013-03-28 19:03:34','2013-06-24 14:52:10',1),(21,2,0,NULL,27,'2013-03-28 19:11:42','2013-06-24 14:51:45',1),(22,2,0,NULL,28,'2013-03-28 19:19:04','2013-06-24 14:51:27',1),(23,2,0,NULL,29,'2013-03-28 19:22:51','2013-06-24 14:51:06',1),(24,2,0,NULL,30,'2013-03-28 19:33:34','2013-06-24 14:50:48',1),(25,2,0,NULL,31,'2013-03-28 20:17:22','2013-06-24 14:50:30',1),(29,2,0,NULL,59,'2013-04-22 16:12:49','2013-06-24 14:50:14',1),(30,2,0,NULL,60,'2013-04-22 16:20:22','2013-06-24 14:49:53',1),(32,2,0,NULL,62,'2013-04-22 16:28:13','2013-06-24 14:49:34',1),(33,2,0,NULL,63,'2013-04-22 16:32:50','2013-06-24 14:49:19',1),(34,2,0,NULL,64,'2013-04-22 16:48:22','2013-06-24 14:49:04',1),(35,2,0,NULL,65,'2013-04-22 17:32:24','2013-06-24 14:48:44',1),(37,2,0,NULL,68,'2013-04-24 01:33:11','2013-06-24 14:48:23',1),(38,2,0,NULL,69,'2013-04-24 01:35:32','2013-06-24 14:48:08',1),(39,2,0,NULL,70,'2013-04-24 01:37:39','2013-06-24 14:47:52',1),(40,2,0,NULL,71,'2013-04-24 01:40:51','2013-06-24 14:47:35',1),(41,2,0,NULL,72,'2013-04-24 01:43:31','2013-06-24 14:47:20',1),(42,2,0,NULL,73,'2013-04-24 01:52:46','2013-06-24 14:47:02',1),(43,2,0,NULL,74,'2013-04-24 01:56:40','2013-06-24 14:46:46',1),(44,2,0,NULL,75,'2013-04-24 01:59:28','2013-06-24 14:46:31',1),(45,2,0,NULL,76,'2013-04-24 02:02:42','2013-06-24 14:45:49',1),(46,2,0,NULL,77,'2013-04-24 02:06:41','2013-06-24 14:45:31',1),(47,2,0,NULL,78,'2013-04-24 02:09:05','2013-06-24 14:45:01',1),(48,2,0,NULL,79,'2013-04-24 02:12:03','2013-06-24 14:42:08',1),(49,2,0,NULL,80,'2013-04-24 03:21:52','2013-06-24 14:40:50',1),(50,2,0,NULL,81,'2013-04-24 03:51:29','2013-06-24 14:40:30',1),(51,2,0,NULL,82,'2013-04-24 04:12:51','2013-06-24 14:40:12',1),(53,2,0,NULL,84,'2013-04-24 14:04:47','2013-06-24 14:39:56',1),(54,2,0,NULL,85,'2013-04-24 14:10:37','2013-06-24 14:39:34',1),(55,2,0,NULL,86,'2013-04-24 14:13:32','2013-06-24 14:39:04',1),(56,2,0,NULL,87,'2013-04-24 14:16:09','2013-06-24 14:38:48',1),(57,2,0,NULL,88,'2013-04-24 14:19:46','2013-06-24 14:38:33',1),(58,2,0,NULL,89,'2013-04-24 14:45:49','2013-06-24 14:38:15',1),(59,2,0,NULL,90,'2013-04-24 14:50:07','2013-06-24 14:37:53',1),(60,2,0,NULL,91,'2013-04-24 14:51:57','2013-06-24 14:37:35',1),(61,2,0,NULL,92,'2013-04-24 14:53:37','2013-06-24 14:32:15',1),(62,2,0,NULL,93,'2013-04-24 14:57:11','2013-06-24 14:31:56',1),(63,2,0,NULL,94,'2013-04-24 14:59:10','2013-06-24 14:31:34',1),(64,2,0,NULL,95,'2013-04-24 15:01:01','2013-06-24 14:31:09',1),(65,2,0,NULL,96,'2013-04-24 15:03:23','2013-06-24 14:30:56',1),(66,2,0,NULL,97,'2013-04-24 15:05:40','2013-06-24 14:30:43',1),(67,2,0,NULL,98,'2013-04-24 15:07:31','2013-06-24 14:30:29',1),(68,2,0,NULL,99,'2013-04-24 15:09:09','2013-06-24 14:30:15',1),(69,2,0,NULL,100,'2013-04-24 15:10:53','2013-06-24 14:30:02',1),(70,2,0,NULL,101,'2013-04-24 15:13:41','2013-06-24 14:29:44',1),(71,2,0,NULL,102,'2013-04-24 22:17:27','2013-12-25 10:03:36',1),(72,2,0,NULL,103,'2013-04-24 15:19:25','2013-06-24 14:55:08',1),(73,2,0,NULL,104,'2013-04-24 15:24:51','2013-06-24 14:21:12',1),(84,2,0,NULL,127,'2013-05-15 16:45:10','2013-06-24 14:20:58',1),(91,2,0,NULL,135,'2013-05-16 04:16:11','2013-06-24 14:20:46',1),(92,2,0,NULL,136,'2013-05-17 01:20:45','2014-05-03 21:36:47',1);
/*!40000 ALTER TABLE `customer_address_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_datetime`
--

DROP TABLE IF EXISTS `customer_address_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `IDX_CSTR_ADDR_ENTT_DTIME_ENTT_ID_ATTR_ID_VAL` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DTIME_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DTIME_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_datetime`
--

LOCK TABLES `customer_address_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_decimal`
--

DROP TABLE IF EXISTS `customer_address_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DEC_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_DEC_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_decimal`
--

LOCK TABLES `customer_address_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_int`
--

DROP TABLE IF EXISTS `customer_address_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` int(11) NOT NULL DEFAULT '0' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ADDR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_INT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_INT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=180 DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_int`
--

LOCK TABLES `customer_address_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_int` DISABLE KEYS */;
INSERT INTO `customer_address_entity_int` VALUES (24,2,29,18,41),(25,2,29,19,43),(26,2,29,20,41),(27,2,29,21,14),(28,2,29,22,32),(29,2,29,23,12),(30,2,29,24,57),(31,2,29,25,41),(93,2,29,29,12),(94,2,29,30,12),(96,2,29,32,0),(97,2,29,33,0),(98,2,29,34,18),(99,2,29,35,33),(102,2,29,37,129),(103,2,29,38,32),(104,2,29,39,41),(105,2,29,40,61),(106,2,29,41,58),(107,2,29,42,0),(108,2,29,43,51),(109,2,29,44,0),(110,2,29,45,39),(111,2,29,46,0),(112,2,29,47,29),(113,2,29,48,0),(114,2,29,49,33),(115,2,29,50,43),(116,2,29,51,43),(118,2,29,53,31),(119,2,29,54,4),(120,2,29,55,19),(122,2,29,56,23),(123,2,29,57,0),(124,2,29,58,37),(125,2,29,59,64),(126,2,29,60,61),(127,2,29,61,18),(128,2,29,62,54),(129,2,29,63,64),(130,2,29,64,24),(131,2,29,65,5),(132,2,29,66,39),(133,2,29,67,2),(134,2,29,68,47),(135,2,29,69,12),(136,2,29,70,0),(137,2,29,71,51),(138,2,29,72,0),(139,2,29,73,257),(163,2,29,84,12),(172,2,29,91,12),(175,2,29,92,12);
/*!40000 ALTER TABLE `customer_address_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_text`
--

DROP TABLE IF EXISTS `customer_address_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ADDRESS_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_TEXT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CSTR_ADDR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_TEXT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_TEXT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_text`
--

LOCK TABLES `customer_address_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_text` DISABLE KEYS */;
INSERT INTO `customer_address_entity_text` VALUES (19,2,25,18,'7 N Willow St'),(20,2,25,19,'120 W 34th st'),(21,2,25,20,'15th St'),(22,2,25,21,'6 Main Street'),(23,2,25,22,'Massachusetts Ave'),(24,2,25,23,'1849 Geary Boulevard'),(25,2,25,24,'1 Legends Way'),(26,2,25,25,'Hazel Street'),(30,2,25,29,'Disney land'),(31,2,25,30,'Los Angeles Center'),(33,2,25,32,'Deccan Road'),(34,2,25,33,'Bridge Street'),(35,2,25,34,'Disney Land'),(36,2,25,35,'Canal Street'),(38,2,25,37,'Administration of Zurich'),(39,2,25,38,'Boston Harbour'),(40,2,25,39,'17th North Willow St'),(41,2,25,40,'Beaver St'),(42,2,25,41,'Logan Street'),(43,2,25,42,'277 Orchard Road'),(44,2,25,43,'Penn Street'),(45,2,25,44,'Ader Main St'),(46,2,25,45,'Reno Center'),(47,2,25,46,'Sydney Oak Road'),(48,2,25,47,'Freeport Mall St'),(49,2,25,48,'Stockholm County'),(50,2,25,49,'Cold Water St'),(51,2,25,50,'34th Street'),(52,2,25,51,'30th St'),(54,2,25,53,'Great Church Road'),(55,2,25,54,'Washington Blvd'),(56,2,25,55,'Canal St'),(57,2,25,56,'Foam Road'),(58,2,25,57,'Woodland St'),(59,2,25,58,'Cinder Dale Terrace'),(60,2,25,59,'Merry St'),(61,2,25,60,'Grove Crossing'),(62,2,25,61,'Coffee Road'),(63,2,25,62,'Cotton Farm'),(64,2,25,63,'Canyon'),(65,2,25,64,'Orchard'),(66,2,25,65,'Rabbit Crossway'),(67,2,25,66,'Canal St'),(68,2,25,67,'Thunder River Boulevard'),(69,2,25,68,'Bride Path'),(70,2,25,69,'Main Street'),(71,2,25,70,'Airport Road'),(72,2,25,71,'Steel Crossway'),(73,2,25,72,'Rome Street'),(74,2,25,73,'Lake view st'),(85,2,25,84,'Coldwater Canyon Dr\nColdwater Canyon Dr'),(92,2,25,91,'10441 Jefferson Blvd, Suite 200'),(93,2,25,92,'10441 Jefferson Blvd, Suite 200');
/*!40000 ALTER TABLE `customer_address_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_varchar`
--

DROP TABLE IF EXISTS `customer_address_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_address_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ADDR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_VCHR_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ADDR_ENTT_VCHR_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1893 DEFAULT CHARSET=utf8 COMMENT='Customer Address Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_varchar`
--

LOCK TABLES `customer_address_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_varchar` DISABLE KEYS */;
INSERT INTO `customer_address_entity_varchar` VALUES (179,2,19,18,NULL),(180,2,20,18,'Jack'),(181,2,21,18,NULL),(182,2,22,18,'Fitz'),(183,2,23,18,NULL),(184,2,24,18,NULL),(185,2,26,18,'Montclair'),(186,2,27,18,'US'),(187,2,28,18,'New Jersey'),(188,2,30,18,'07042'),(189,2,31,18,'222-555-4190'),(190,2,32,18,NULL),(191,2,36,18,NULL),(192,2,19,19,NULL),(193,2,20,19,'Mark'),(194,2,21,19,NULL),(195,2,22,19,'Woodland'),(196,2,23,19,NULL),(197,2,24,19,NULL),(198,2,26,19,'New York'),(199,2,27,19,'US'),(200,2,28,19,'New York'),(201,2,30,19,'10001'),(202,2,31,19,'141-555-3410'),(203,2,32,19,NULL),(204,2,36,19,NULL),(205,2,19,20,NULL),(206,2,20,20,'Rack'),(207,2,21,20,NULL),(208,2,22,20,'Fox'),(209,2,23,20,NULL),(210,2,24,20,NULL),(211,2,26,20,'Hoboken'),(212,2,27,20,'US'),(213,2,28,20,'New Jersey'),(214,2,30,20,'07030'),(215,2,31,20,'151-555-1515'),(216,2,32,20,NULL),(217,2,36,20,NULL),(218,2,19,21,NULL),(219,2,20,21,'Marilyn'),(220,2,21,21,NULL),(221,2,22,21,'Monroe'),(222,2,23,21,NULL),(223,2,24,21,NULL),(224,2,26,21,'East Haddam'),(225,2,27,21,'US'),(226,2,28,21,'Connecticut'),(227,2,30,21,'06423'),(228,2,31,21,'464-555-2938'),(229,2,32,21,NULL),(230,2,36,21,NULL),(231,2,19,22,NULL),(232,2,20,22,'Haven'),(233,2,21,22,NULL),(234,2,22,22,'Bangor'),(235,2,23,22,NULL),(236,2,24,22,NULL),(237,2,26,22,'Cambridge'),(238,2,27,22,'US'),(239,2,28,22,'Massachusetts'),(240,2,30,22,'01864'),(241,2,31,22,'543-555-9456'),(242,2,32,22,NULL),(243,2,36,22,NULL),(244,2,19,23,NULL),(245,2,20,23,'Jill'),(246,2,21,23,NULL),(247,2,22,23,'Moorehouse'),(248,2,23,23,NULL),(249,2,24,23,NULL),(250,2,26,23,'San Francisco'),(251,2,27,23,'US'),(252,2,28,23,'California'),(253,2,30,23,'94115'),(254,2,31,23,'545-555-3423'),(255,2,32,23,NULL),(256,2,36,23,NULL),(257,2,19,24,NULL),(258,2,20,24,'Robert'),(259,2,21,24,NULL),(260,2,22,24,'Ngia'),(261,2,23,24,NULL),(262,2,24,24,NULL),(263,2,26,24,'Arlington'),(264,2,27,24,'US'),(265,2,28,24,'Texas'),(266,2,30,24,'76011'),(267,2,31,24,'676-555-6768'),(268,2,32,24,NULL),(269,2,36,24,NULL),(270,2,19,25,NULL),(271,2,20,25,'Joe'),(272,2,21,25,NULL),(273,2,22,25,'Butler'),(274,2,23,25,NULL),(275,2,24,25,NULL),(276,2,26,25,'Morristown'),(277,2,27,25,'US'),(278,2,28,25,'New Jersey'),(279,2,30,25,'07960'),(280,2,31,25,'624-555-4967'),(281,2,32,25,NULL),(282,2,36,25,NULL),(624,2,19,29,NULL),(625,2,20,29,'Chris'),(626,2,21,29,NULL),(627,2,22,29,'Fox'),(628,2,23,29,NULL),(629,2,24,29,NULL),(630,2,26,29,'Los Angeles'),(631,2,27,29,'US'),(632,2,28,29,'California'),(633,2,30,29,'90001'),(634,2,31,29,'345-555-5132'),(635,2,32,29,NULL),(636,2,36,29,NULL),(637,2,19,30,NULL),(638,2,20,30,'Mary'),(639,2,21,30,NULL),(640,2,22,30,'Hillary'),(641,2,23,30,NULL),(642,2,24,30,NULL),(643,2,26,30,'San Diego'),(644,2,27,30,'US'),(645,2,28,30,'California'),(646,2,30,30,'92123'),(647,2,31,30,'767-555-3435'),(648,2,32,30,NULL),(649,2,36,30,NULL),(663,2,19,32,NULL),(664,2,20,32,'Ram'),(665,2,21,32,NULL),(666,2,22,32,'Raja'),(667,2,23,32,NULL),(668,2,24,32,NULL),(669,2,26,32,'Pune'),(670,2,27,32,'IN'),(671,2,28,32,NULL),(672,2,30,32,'411038'),(673,2,31,32,'987-555-8717'),(674,2,32,32,NULL),(675,2,36,32,NULL),(676,2,19,33,NULL),(677,2,20,33,'Candy'),(678,2,21,33,NULL),(679,2,22,33,'Rocha'),(680,2,23,33,NULL),(681,2,24,33,NULL),(682,2,26,33,'London'),(683,2,27,33,'GB'),(684,2,28,33,NULL),(685,2,30,33,'SW1P3AD'),(686,2,31,33,'987-555-1137'),(687,2,32,33,NULL),(688,2,36,33,NULL),(689,2,19,34,NULL),(690,2,20,34,'Mickey'),(691,2,21,34,NULL),(692,2,22,34,'Watz'),(693,2,23,34,NULL),(694,2,24,34,NULL),(695,2,26,34,'Orlando'),(696,2,27,34,'US'),(697,2,28,34,'Florida'),(698,2,30,34,'32801'),(699,2,31,34,'123-555-7645'),(700,2,32,34,NULL),(701,2,36,34,NULL),(702,2,19,35,NULL),(703,2,20,35,'Tay'),(704,2,21,35,NULL),(705,2,22,35,'Ray'),(706,2,23,35,NULL),(707,2,24,35,NULL),(708,2,26,35,'Michigan'),(709,2,27,35,'US'),(710,2,28,35,'Michigan'),(711,2,30,35,'49036'),(712,2,31,35,'666-555-4423'),(713,2,32,35,NULL),(714,2,36,35,NULL),(729,2,19,37,NULL),(730,2,20,37,'Chuck'),(731,2,21,37,NULL),(732,2,22,37,'Gain'),(733,2,23,37,NULL),(734,2,24,37,NULL),(735,2,26,37,'Zurich'),(736,2,27,37,'CH'),(737,2,28,37,'Zürich'),(738,2,30,37,'8090'),(739,2,31,37,'344-555-2381'),(740,2,32,37,NULL),(741,2,36,37,NULL),(742,2,19,38,NULL),(743,2,20,38,'Day'),(744,2,21,38,NULL),(745,2,22,38,'Canavan'),(746,2,23,38,NULL),(747,2,24,38,NULL),(748,2,26,38,'Bston'),(749,2,27,38,'US'),(750,2,28,38,'Massachusetts'),(751,2,30,38,'02110'),(752,2,31,38,'213-555-2346'),(753,2,32,38,NULL),(754,2,36,38,NULL),(755,2,19,39,NULL),(756,2,20,39,'Rinky'),(757,2,21,39,NULL),(758,2,22,39,'Patel'),(759,2,23,39,NULL),(760,2,24,39,NULL),(761,2,26,39,'Montclair'),(762,2,27,39,'US'),(763,2,28,39,'New Jersey'),(764,2,30,39,'07042'),(765,2,31,39,'763-555-6543'),(766,2,32,39,NULL),(767,2,36,39,NULL),(768,2,19,40,NULL),(769,2,20,40,'Andy'),(770,2,21,40,NULL),(771,2,22,40,'Ngyugen'),(772,2,23,40,NULL),(773,2,24,40,NULL),(774,2,26,40,'Beaver'),(775,2,27,40,'US'),(776,2,28,40,'Virginia'),(777,2,30,40,'25813'),(778,2,31,40,'985-555-1267'),(779,2,32,40,NULL),(780,2,36,40,NULL),(781,2,19,41,NULL),(782,2,20,41,'John'),(783,2,21,41,NULL),(784,2,22,41,'Fernandiz'),(785,2,23,41,NULL),(786,2,24,41,NULL),(787,2,26,41,'Logan'),(788,2,27,41,'US'),(789,2,28,41,'Utah'),(790,2,30,41,'84321'),(791,2,31,41,'542-555-1267'),(792,2,32,41,NULL),(793,2,36,41,NULL),(794,2,19,42,NULL),(795,2,20,42,'Donald'),(796,2,21,42,NULL),(797,2,22,42,'Hertz'),(798,2,23,42,NULL),(799,2,24,42,NULL),(800,2,26,42,'Singapore'),(801,2,27,42,'SG'),(802,2,28,42,NULL),(803,2,30,42,'238858'),(804,2,31,42,'204-555-1267'),(805,2,32,42,NULL),(806,2,36,42,NULL),(807,2,19,43,NULL),(808,2,20,43,'Linda'),(809,2,21,43,NULL),(810,2,22,43,'Wood'),(811,2,23,43,NULL),(812,2,24,43,NULL),(813,2,26,43,'Pittsburg'),(814,2,27,43,'US'),(815,2,28,43,'Pennsylvania'),(816,2,30,43,'15201'),(817,2,31,43,'764-555-2313'),(818,2,32,43,NULL),(819,2,36,43,NULL),(820,2,19,44,NULL),(821,2,20,44,'Mack'),(822,2,21,44,NULL),(823,2,22,44,'Wigley'),(824,2,23,44,NULL),(825,2,24,44,NULL),(826,2,26,44,'Ader'),(827,2,27,44,'JO'),(828,2,28,44,NULL),(829,2,30,44,'61142'),(830,2,31,44,'763-555-0980'),(831,2,32,44,NULL),(832,2,36,44,NULL),(833,2,19,45,NULL),(834,2,20,45,'Faith'),(835,2,21,45,NULL),(836,2,22,45,'Jaitely'),(837,2,23,45,NULL),(838,2,24,45,NULL),(839,2,26,45,'Reno'),(840,2,27,45,'US'),(841,2,28,45,'Nevada'),(842,2,30,45,'89501'),(843,2,31,45,'764-555-2300'),(844,2,32,45,NULL),(845,2,36,45,NULL),(846,2,19,46,NULL),(847,2,20,46,'David'),(848,2,21,46,NULL),(849,2,22,46,'Grutman'),(850,2,23,46,NULL),(851,2,24,46,NULL),(852,2,26,46,'Sydney'),(853,2,27,46,'AU'),(854,2,28,46,NULL),(855,2,30,46,'2000'),(856,2,31,46,'167-555-0295'),(857,2,32,46,NULL),(858,2,36,46,NULL),(859,2,19,47,NULL),(860,2,20,47,'Prince'),(861,2,21,47,NULL),(862,2,22,47,'Charles'),(863,2,23,47,NULL),(864,2,24,47,NULL),(865,2,26,47,'Freeport'),(866,2,27,47,'US'),(867,2,28,47,'Maine'),(868,2,30,47,'04032'),(869,2,31,47,'123-555-6913'),(870,2,32,47,NULL),(871,2,36,47,NULL),(872,2,19,48,NULL),(873,2,20,48,'Lilia'),(874,2,21,48,NULL),(875,2,22,48,'Lotus'),(876,2,23,48,NULL),(877,2,24,48,NULL),(878,2,26,48,'Stockholm'),(879,2,27,48,'SE'),(880,2,28,48,NULL),(881,2,30,48,'10343'),(882,2,31,48,'676-555-1591'),(883,2,32,48,NULL),(884,2,36,48,NULL),(885,2,19,49,NULL),(886,2,20,49,'Albert'),(887,2,21,49,NULL),(888,2,22,49,'Einstein'),(889,2,23,49,NULL),(890,2,24,49,NULL),(891,2,26,49,'Coldwater'),(892,2,27,49,'US'),(893,2,28,49,'Michigan'),(894,2,30,49,'49036'),(895,2,31,49,'674-555-9278'),(896,2,32,49,NULL),(897,2,36,49,NULL),(898,2,19,50,NULL),(899,2,20,50,'Shashi'),(900,2,21,50,NULL),(901,2,22,50,'Palli'),(902,2,23,50,NULL),(903,2,24,50,NULL),(904,2,26,50,'New York'),(905,2,27,50,'US'),(906,2,28,50,'New York'),(907,2,30,50,'10127'),(908,2,31,50,'163-555-7501'),(909,2,32,50,NULL),(910,2,36,50,NULL),(911,2,20,51,'Gogi'),(912,2,22,51,'Cooper'),(913,2,26,51,'New York'),(914,2,28,51,'New York'),(915,2,30,51,'10450'),(916,2,27,51,'US'),(917,2,31,51,'123-555-0001'),(926,2,19,53,NULL),(927,2,20,53,'Pearl'),(928,2,21,53,NULL),(929,2,22,53,'Glory'),(930,2,23,53,NULL),(931,2,24,53,NULL),(932,2,26,53,'Baltimore'),(933,2,27,53,'US'),(934,2,28,53,'Maryland'),(935,2,30,53,'21201'),(936,2,31,53,'529-555-5456'),(937,2,32,53,NULL),(938,2,36,53,NULL),(939,2,19,54,NULL),(940,2,20,54,'Chang'),(941,2,21,54,NULL),(942,2,22,54,'yang'),(943,2,23,54,NULL),(944,2,24,54,NULL),(945,2,26,54,'Phoenix'),(946,2,27,54,'US'),(947,2,28,54,'Arizona'),(948,2,30,54,'85001'),(949,2,31,54,'444-555-3214'),(950,2,32,54,NULL),(951,2,36,54,NULL),(952,2,19,55,NULL),(953,2,20,55,'Irvin'),(954,2,21,55,NULL),(955,2,22,55,'Chips'),(956,2,23,55,NULL),(957,2,24,55,NULL),(958,2,26,55,'Frick'),(959,2,27,55,'US'),(960,2,28,55,'Georgia'),(961,2,30,55,'39859'),(962,2,31,55,'123-555-8790'),(963,2,32,55,NULL),(964,2,36,55,NULL),(971,2,19,56,NULL),(972,2,20,56,'Shan'),(973,2,21,56,NULL),(974,2,22,56,'Bugg'),(975,2,23,56,NULL),(976,2,24,56,NULL),(977,2,26,56,'Foam Lak'),(978,2,27,56,'US'),(979,2,28,56,'Illinois'),(980,2,30,56,'60360'),(981,2,31,56,'762-555-3471'),(982,2,32,56,NULL),(983,2,36,56,NULL),(984,2,19,57,NULL),(985,2,20,57,'Lorenzo'),(986,2,21,57,NULL),(987,2,22,57,'Strecker'),(988,2,23,57,NULL),(989,2,24,57,NULL),(990,2,26,57,'Imielno'),(991,2,27,57,'PL'),(992,2,28,57,NULL),(993,2,30,57,'62262'),(994,2,31,57,'623-555-3459'),(995,2,32,57,NULL),(996,2,36,57,NULL),(997,2,19,58,NULL),(998,2,20,58,'Melvin'),(999,2,21,58,NULL),(1000,2,22,58,'Speck'),(1001,2,23,58,NULL),(1002,2,24,58,NULL),(1003,2,26,58,'Lestock'),(1004,2,27,58,'US'),(1005,2,28,58,'Montana'),(1006,2,30,58,'59572'),(1007,2,31,58,'452-555-3761'),(1008,2,32,58,NULL),(1009,2,36,58,NULL),(1010,2,19,59,NULL),(1011,2,20,59,'Kenda'),(1012,2,21,59,NULL),(1013,2,22,59,'Tanaka'),(1014,2,23,59,NULL),(1015,2,24,59,NULL),(1016,2,26,59,'Merry Hell'),(1017,2,27,59,'US'),(1018,2,28,59,'Wisconsin'),(1019,2,30,59,'53167'),(1020,2,31,59,'651-555-5690'),(1021,2,32,59,NULL),(1022,2,36,59,NULL),(1023,2,19,60,NULL),(1024,2,20,60,'Delena'),(1025,2,21,60,NULL),(1026,2,22,60,'Wesley'),(1027,2,23,60,NULL),(1028,2,24,60,NULL),(1029,2,26,60,'Noseville'),(1030,2,27,60,'US'),(1031,2,28,60,'Virginia'),(1032,2,30,60,'23860'),(1033,2,31,60,'138-555-4901'),(1034,2,32,60,NULL),(1035,2,36,60,NULL),(1036,2,19,61,NULL),(1037,2,20,61,'Kip'),(1038,2,21,61,NULL),(1039,2,22,61,'Chee'),(1040,2,23,61,NULL),(1041,2,24,61,NULL),(1042,2,26,61,'Coffeepot'),(1043,2,27,61,'US'),(1044,2,28,61,'Florida'),(1045,2,30,61,'33432'),(1046,2,31,61,'372-555-9567'),(1047,2,32,61,NULL),(1048,2,36,61,NULL),(1049,2,19,62,NULL),(1050,2,20,62,'Tanja'),(1051,2,21,62,NULL),(1052,2,22,62,'Melville'),(1053,2,23,62,NULL),(1054,2,24,62,NULL),(1055,2,26,62,'Red Wine'),(1056,2,27,62,'US'),(1057,2,28,62,'South Carolina'),(1058,2,30,62,'29742'),(1059,2,31,62,'124-555-6758'),(1060,2,32,62,NULL),(1061,2,36,62,NULL),(1062,2,19,63,NULL),(1063,2,20,63,'Seema'),(1064,2,21,63,NULL),(1065,2,22,63,'Droz'),(1066,2,23,63,NULL),(1067,2,24,63,NULL),(1068,2,26,63,'Peru'),(1069,2,27,63,'US'),(1070,2,28,63,'Wisconsin'),(1071,2,30,63,'53027'),(1072,2,31,63,'174-555-0909'),(1073,2,32,63,NULL),(1074,2,36,63,NULL),(1075,2,19,64,NULL),(1076,2,20,64,'Dong'),(1077,2,21,64,NULL),(1078,2,22,64,'Berg'),(1079,2,23,64,NULL),(1080,2,24,64,NULL),(1081,2,26,64,'Wachapreague'),(1082,2,27,64,'US'),(1083,2,28,64,'Indiana'),(1084,2,30,64,'46879'),(1085,2,31,64,'187-555-0012'),(1086,2,32,64,NULL),(1087,2,36,64,NULL),(1088,2,19,65,NULL),(1089,2,20,65,'Kinley'),(1090,2,21,65,NULL),(1091,2,22,65,'Than'),(1092,2,23,65,NULL),(1093,2,24,65,NULL),(1094,2,26,65,'Birdtown'),(1095,2,27,65,'US'),(1096,2,28,65,'Arkansas'),(1097,2,30,65,'72337'),(1098,2,31,65,'531-555-2768'),(1099,2,32,65,NULL),(1100,2,36,65,NULL),(1101,2,19,66,NULL),(1102,2,20,66,'Percy'),(1103,2,21,66,NULL),(1104,2,22,66,'Pella'),(1105,2,23,66,NULL),(1106,2,24,66,NULL),(1107,2,26,66,'Cabri'),(1108,2,27,66,'US'),(1109,2,28,66,'Nevada'),(1110,2,30,66,'89345'),(1111,2,31,66,'238-555-6578'),(1112,2,32,66,NULL),(1113,2,36,66,NULL),(1114,2,19,67,NULL),(1115,2,20,67,'Theo'),(1116,2,21,67,NULL),(1117,2,22,67,'Porras'),(1118,2,23,67,NULL),(1119,2,24,67,NULL),(1120,2,26,67,'Teramuggus'),(1121,2,27,67,'US'),(1122,2,28,67,'Alaska'),(1123,2,30,67,'99767'),(1124,2,31,67,'189-555-2780'),(1125,2,32,67,NULL),(1126,2,36,67,NULL),(1127,2,19,68,NULL),(1128,2,20,68,'Clay'),(1129,2,21,68,NULL),(1130,2,22,68,'Lock'),(1131,2,23,68,NULL),(1132,2,24,68,NULL),(1133,2,26,68,'Mantoloking'),(1134,2,27,68,'US'),(1135,2,28,68,'Ohio'),(1136,2,30,68,'44025'),(1137,2,31,68,'909-555-9078'),(1138,2,32,68,NULL),(1139,2,36,68,NULL),(1140,2,19,69,NULL),(1141,2,20,69,'Jane'),(1142,2,21,69,NULL),(1143,2,22,69,'Smith'),(1144,2,23,69,NULL),(1145,2,24,69,NULL),(1146,2,26,69,'Los Angeles'),(1147,2,27,69,'US'),(1148,2,28,69,'California'),(1149,2,30,69,'93065'),(1150,2,31,69,'888-888-8888'),(1151,2,32,69,NULL),(1152,2,36,69,NULL),(1153,2,19,70,NULL),(1154,2,20,70,'Jerry'),(1155,2,21,70,NULL),(1156,2,22,70,'Luke'),(1157,2,23,70,NULL),(1158,2,24,70,NULL),(1159,2,26,70,'Brussel'),(1160,2,27,70,'BE'),(1161,2,28,70,NULL),(1162,2,30,70,'1000'),(1163,2,31,70,'184-555-2970'),(1164,2,32,70,NULL),(1165,2,36,70,NULL),(1166,2,19,71,NULL),(1167,2,20,71,'Erich'),(1168,2,21,71,NULL),(1169,2,22,71,'Forbes'),(1170,2,23,71,NULL),(1171,2,24,71,NULL),(1172,2,26,71,'Eclectic'),(1173,2,27,71,'US'),(1174,2,28,71,'Pennsylvania'),(1175,2,30,71,'17589'),(1176,2,31,71,'172-555-4859'),(1177,2,32,71,NULL),(1178,2,36,71,NULL),(1179,2,19,72,NULL),(1180,2,20,72,'Milo'),(1181,2,21,72,NULL),(1182,2,22,72,'Vitti'),(1183,2,23,72,NULL),(1184,2,24,72,NULL),(1185,2,26,72,'Rome'),(1186,2,27,72,'IT'),(1187,2,28,72,NULL),(1188,2,30,72,'00199'),(1189,2,31,72,'792-555-1202'),(1190,2,32,72,NULL),(1191,2,36,72,NULL),(1192,2,19,73,NULL),(1193,2,20,73,'Drew'),(1194,2,21,73,NULL),(1195,2,22,73,'France'),(1196,2,23,73,NULL),(1197,2,24,73,NULL),(1198,2,26,73,'Paris'),(1199,2,27,73,'FR'),(1200,2,28,73,'Paris'),(1201,2,30,73,'75008'),(1202,2,31,73,'907-555-3209'),(1203,2,32,73,NULL),(1204,2,36,73,NULL),(1360,2,20,84,'John'),(1361,2,22,84,'Smith'),(1362,2,24,84,NULL),(1363,2,26,84,'Beverly Hills'),(1364,2,27,84,'US'),(1365,2,28,84,'California'),(1366,2,30,84,'90210'),(1367,2,31,84,'424-555-0000'),(1437,2,19,91,NULL),(1438,2,20,91,'John'),(1439,2,21,91,NULL),(1440,2,22,91,'Doe'),(1441,2,23,91,NULL),(1442,2,24,91,NULL),(1443,2,26,91,'Culver City'),(1444,2,27,91,'US'),(1445,2,28,91,'California'),(1446,2,30,91,'90232'),(1447,2,31,91,'888-888-8888'),(1448,2,32,91,NULL),(1449,2,36,91,NULL),(1462,2,19,92,NULL),(1463,2,20,92,'Jane'),(1464,2,21,92,NULL),(1465,2,22,92,'Doe'),(1466,2,23,92,NULL),(1467,2,24,92,NULL),(1468,2,26,92,'Culver City'),(1469,2,27,92,'US'),(1470,2,28,92,'California'),(1471,2,30,92,'90232'),(1472,2,31,92,'888-888-8888'),(1473,2,32,92,NULL),(1474,2,36,92,NULL),(1520,2,19,84,NULL),(1521,2,21,84,NULL),(1522,2,23,84,NULL),(1523,2,32,84,NULL),(1524,2,36,84,NULL),(1887,2,19,51,NULL),(1888,2,21,51,NULL),(1889,2,23,51,NULL),(1890,2,24,51,NULL),(1891,2,32,51,NULL),(1892,2,36,51,NULL);
/*!40000 ALTER TABLE `customer_address_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute`
--

DROP TABLE IF EXISTS `customer_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Visible',
  `input_filter` varchar(255) DEFAULT NULL COMMENT 'Input Filter',
  `multiline_count` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Multiline Count',
  `validate_rules` text COMMENT 'Validate Rules',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is System',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `data_model` varchar(255) DEFAULT NULL COMMENT 'Data Model',
  `is_used_for_customer_segment` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Segment',
  PRIMARY KEY (`attribute_id`),
  CONSTRAINT `FK_CSTR_EAV_ATTR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute`
--

LOCK TABLES `customer_eav_attribute` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute` VALUES (1,1,NULL,0,NULL,1,10,NULL,0),(2,0,NULL,0,NULL,1,0,NULL,0),(3,1,NULL,0,NULL,1,20,NULL,0),(4,0,NULL,0,NULL,0,30,NULL,0),(5,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,40,NULL,1),(6,0,NULL,0,NULL,0,50,NULL,0),(7,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,60,NULL,1),(8,0,NULL,0,NULL,0,70,NULL,0),(9,1,NULL,0,'a:1:{s:16:\"input_validation\";s:5:\"email\";}',1,80,NULL,1),(10,1,NULL,0,NULL,1,25,NULL,1),(11,0,'date',0,'a:1:{s:16:\"input_validation\";s:4:\"date\";}',0,90,NULL,1),(12,0,NULL,0,NULL,1,0,NULL,0),(13,0,NULL,0,NULL,1,0,NULL,1),(14,0,NULL,0,NULL,1,0,NULL,1),(15,0,NULL,0,'a:1:{s:15:\"max_text_length\";i:255;}',0,100,NULL,0),(16,0,NULL,0,NULL,1,0,NULL,0),(17,0,'datetime',0,NULL,0,0,NULL,1),(18,0,NULL,0,'a:0:{}',0,110,NULL,1),(19,0,NULL,0,NULL,0,10,NULL,0),(20,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,20,NULL,1),(21,0,NULL,0,NULL,0,30,NULL,0),(22,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,40,NULL,1),(23,0,NULL,0,NULL,0,50,NULL,0),(24,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,60,NULL,1),(25,1,NULL,2,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,70,NULL,1),(26,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,80,NULL,1),(27,1,NULL,0,NULL,1,90,NULL,1),(28,1,NULL,0,NULL,1,100,NULL,0),(29,1,NULL,0,NULL,1,100,NULL,1),(30,1,NULL,0,'a:0:{}',1,110,'customer/attribute_data_postcode',1),(31,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,120,NULL,1),(32,1,NULL,0,'a:2:{s:15:\"max_text_length\";i:255;s:15:\"min_text_length\";i:1;}',1,130,NULL,0),(33,0,NULL,0,NULL,1,0,NULL,0),(34,0,NULL,0,'a:1:{s:16:\"input_validation\";s:4:\"date\";}',1,0,NULL,0),(35,1,NULL,0,NULL,1,28,NULL,0),(36,1,NULL,0,NULL,1,140,NULL,0),(37,0,NULL,0,NULL,1,0,NULL,0),(38,0,NULL,0,NULL,1,0,NULL,0),(39,0,NULL,0,NULL,1,0,NULL,0),(40,0,NULL,0,NULL,1,0,NULL,0),(149,0,NULL,1,NULL,0,0,NULL,0),(150,0,NULL,1,NULL,0,0,NULL,0);
/*!40000 ALTER TABLE `customer_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute_website`
--

DROP TABLE IF EXISTS `customer_eav_attribute_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_eav_attribute_website` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `is_visible` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Visible',
  `is_required` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Required',
  `default_value` text COMMENT 'Default Value',
  `multiline_count` smallint(5) unsigned DEFAULT NULL COMMENT 'Multiline Count',
  PRIMARY KEY (`attribute_id`,`website_id`),
  KEY `IDX_CUSTOMER_EAV_ATTRIBUTE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CSTR_EAV_ATTR_WS_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_EAV_ATTR_WS_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Eav Attribute Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute_website`
--

LOCK TABLES `customer_eav_attribute_website` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_eav_attribute_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity`
--

DROP TABLE IF EXISTS `customer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `website_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Website Id',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Group Id',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `store_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Store Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Active',
  `disable_auto_group_change` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Disable automatic group change based on VAT ID',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_EMAIL_WEBSITE_ID` (`email`,`website_id`),
  KEY `IDX_CUSTOMER_ENTITY_STORE_ID` (`store_id`),
  KEY `IDX_CUSTOMER_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_EMAIL_WEBSITE_ID` (`email`,`website_id`),
  KEY `IDX_CUSTOMER_ENTITY_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_CUSTOMER_ENTITY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=140 DEFAULT CHARSET=utf8 COMMENT='Customer Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity`
--

LOCK TABLES `customer_entity` WRITE;
/*!40000 ALTER TABLE `customer_entity` DISABLE KEYS */;
INSERT INTO `customer_entity` VALUES (24,1,0,1,'jack@example.com',2,NULL,0,'2013-03-28 18:57:17','2013-06-24 14:52:50',1,0),(25,1,0,1,'mark@example.com',2,NULL,0,'2013-03-28 18:59:41','2013-06-24 14:52:27',1,0),(26,1,0,1,'rack@example.com',1,NULL,0,'2013-03-28 19:03:34','2013-06-24 14:52:10',1,0),(27,1,0,1,'marilyn@example.com',1,NULL,0,'2013-03-28 19:11:42','2013-06-24 14:51:45',1,0),(28,1,0,1,'haven@example.com',4,NULL,0,'2013-03-28 19:19:04','2013-06-24 14:51:27',1,0),(29,1,0,1,'jill@example.com',4,NULL,0,'2013-03-28 19:22:51','2013-06-24 14:51:06',1,0),(30,1,0,1,'robert@example.com',1,NULL,0,'2013-03-28 19:33:34','2013-06-24 14:50:48',1,0),(31,1,0,1,'joe@example.com',1,NULL,0,'2013-03-28 20:17:22','2013-06-24 14:50:30',1,0),(59,1,0,1,'chris@example.com',1,NULL,0,'2013-04-22 16:12:49','2013-06-24 14:50:14',1,0),(60,1,0,1,'mary@example.com',1,NULL,0,'2013-04-22 16:20:22','2013-06-24 14:49:53',1,0),(62,1,0,1,'ram@example.com',1,NULL,0,'2013-04-22 16:28:13','2013-06-24 14:49:34',1,0),(63,1,0,1,'candy@example.com',1,NULL,0,'2013-04-22 16:32:50','2013-06-24 14:49:19',1,0),(64,1,0,1,'mickey@example.com',1,NULL,1,'2013-04-22 16:48:22','2013-06-24 14:49:04',1,0),(65,1,0,1,'tay@example.com',4,NULL,0,'2013-04-22 17:32:24','2013-06-24 14:48:44',1,0),(68,1,0,1,'chuck@example.com',4,NULL,0,'2013-04-24 01:33:11','2013-06-24 14:48:23',1,0),(69,1,0,1,'day@example.com',4,NULL,0,'2013-04-24 01:35:32','2013-06-24 14:48:08',1,0),(70,1,0,1,'rinky@example.com',4,NULL,0,'2013-04-24 01:37:39','2013-06-24 14:47:52',1,0),(71,1,0,1,'andy@example.com',4,NULL,0,'2013-04-24 01:40:51','2013-06-24 14:47:35',1,0),(72,1,0,1,'john@example.com',1,NULL,0,'2013-04-24 01:43:31','2013-06-24 14:47:20',1,0),(73,1,0,1,'donald@example.com',1,NULL,0,'2013-04-24 01:52:46','2013-06-24 14:47:02',1,0),(74,1,0,1,'linda@example.com',2,NULL,0,'2013-04-24 01:56:40','2013-06-24 14:46:46',1,0),(75,1,0,1,'mack@example.com',2,NULL,0,'2013-04-24 01:59:28','2013-06-24 14:46:31',1,0),(76,1,0,1,'faith@example.com',1,NULL,0,'2013-04-24 02:02:42','2013-06-24 14:45:49',1,0),(77,1,0,1,'david@example.com',1,NULL,0,'2013-04-24 02:06:41','2013-06-24 14:45:31',1,0),(78,1,0,NULL,'prince@example.com',5,NULL,0,'2013-04-24 02:09:05','2013-06-24 14:45:01',1,0),(79,1,0,NULL,'lilia@example.com',5,NULL,0,'2013-04-24 02:12:03','2013-06-24 14:42:08',1,0),(80,1,0,1,'albert@example.com',1,NULL,0,'2013-04-24 03:21:52','2013-06-24 14:40:50',1,0),(81,1,0,1,'shashi@example.com',1,NULL,0,'2013-04-24 03:51:29','2013-06-24 14:40:30',1,0),(82,1,0,1,'gogi@example.com',1,NULL,1,'2013-04-24 04:12:51','2013-06-24 14:40:12',1,0),(84,1,0,NULL,'pearl@example.com',5,NULL,0,'2013-04-24 14:04:47','2013-06-24 14:39:56',1,0),(85,1,0,NULL,'chang@example.com',5,NULL,0,'2013-04-24 14:10:37','2013-06-24 14:39:34',1,0),(86,1,0,NULL,'irvin@example.com',5,NULL,0,'2013-04-24 14:13:32','2013-06-24 14:39:04',1,0),(87,1,0,NULL,'shan@example.com',5,NULL,0,'2013-04-24 14:16:09','2013-06-24 14:38:48',1,0),(88,1,0,NULL,'lorenzo@example.com',5,NULL,0,'2013-04-24 14:19:46','2013-06-24 14:38:33',1,0),(89,1,0,1,'melvin@example.com',2,NULL,0,'2013-04-24 14:45:48','2013-06-24 14:38:15',1,0),(90,1,0,1,'kenda@example.com',1,NULL,0,'2013-04-24 14:50:07','2013-06-24 14:37:53',1,0),(91,1,0,1,'delena@example.com',1,NULL,0,'2013-04-24 14:51:57','2013-06-24 14:37:35',1,0),(92,1,0,1,'kip@example.com',1,NULL,0,'2013-04-24 14:53:37','2013-06-24 14:32:15',1,0),(93,1,0,1,'tanja@example.com',2,NULL,0,'2013-04-24 14:57:11','2013-06-24 14:31:56',1,0),(94,1,0,1,'seema@example.com',2,NULL,0,'2013-04-24 14:59:10','2013-06-24 14:31:34',1,0),(95,1,0,1,'dong@example.com',2,NULL,0,'2013-04-24 15:01:01','2013-06-24 14:31:09',1,0),(96,1,0,NULL,'kinley@example.com',5,NULL,0,'2013-04-24 15:03:23','2013-06-24 14:30:56',1,0),(97,1,0,NULL,'percy@example.com',5,NULL,0,'2013-04-24 15:05:40','2013-06-24 14:30:43',1,0),(98,1,0,1,'theo@example.com',1,NULL,0,'2013-04-24 15:07:31','2013-06-24 14:30:29',1,0),(99,1,0,1,'clay@example.com',1,NULL,0,'2013-04-24 15:09:09','2013-06-24 14:30:15',1,0),(100,1,0,1,'janesmith@example.com',4,NULL,0,'2013-04-24 15:10:53','2013-06-24 14:30:02',1,0),(101,1,0,1,'jerry@example.com',4,NULL,0,'2013-04-24 15:13:41','2013-06-24 14:29:44',1,0),(102,1,0,1,'erich@example.com',1,NULL,0,'2013-04-24 15:17:27','2013-12-25 10:03:36',1,0),(103,1,0,NULL,'milo@example.com',5,NULL,0,'2013-04-24 15:19:25','2013-06-24 14:55:08',1,0),(104,1,0,1,'drew@example.com',4,NULL,0,'2013-04-24 15:24:51','2013-06-24 14:21:12',1,0),(127,1,0,1,'johnsmith@example.com',4,NULL,1,'2013-05-15 16:45:10','2013-06-24 14:20:58',1,0),(135,1,0,1,'johndoe@example.com',1,NULL,0,'2013-05-16 04:16:11','2013-06-24 14:20:46',1,0),(136,1,0,1,'janedoe@example.com',1,NULL,0,'2013-05-16 04:20:45','2014-05-03 21:36:47',1,0);
/*!40000 ALTER TABLE `customer_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_datetime`
--

DROP TABLE IF EXISTS `customer_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_DATETIME_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ENTT_DTIME_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_DATETIME_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=utf8 COMMENT='Customer Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_datetime`
--

LOCK TABLES `customer_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_entity_datetime` DISABLE KEYS */;
INSERT INTO `customer_entity_datetime` VALUES (18,1,11,31,'1991-04-03 00:00:00'),(19,1,11,30,'1981-04-07 00:00:00'),(20,1,11,29,'1980-01-01 00:00:00'),(22,1,11,28,'1997-04-15 00:00:00'),(23,1,11,27,'1970-04-17 00:00:00'),(24,1,11,26,'1968-11-11 00:00:00'),(25,1,11,25,'1977-10-22 00:00:00'),(26,1,11,24,'2001-01-03 00:00:00'),(37,1,11,59,'1997-07-14 00:00:00'),(38,1,11,60,'1985-02-24 00:00:00'),(40,1,11,62,'1971-01-17 00:00:00'),(41,1,11,63,'1968-08-21 00:00:00'),(42,1,11,64,'1975-03-23 00:00:00'),(43,1,11,65,'1980-01-01 00:00:00'),(46,1,11,68,'1975-05-12 00:00:00'),(47,1,11,69,'1980-01-01 00:00:00'),(48,1,11,70,'1978-04-17 00:00:00'),(49,1,11,71,'1982-05-03 00:00:00'),(50,1,11,72,'1977-05-08 00:00:00'),(51,1,11,73,'1984-04-23 00:00:00'),(52,1,11,74,'1989-05-05 00:00:00'),(53,1,11,75,'1970-07-13 00:00:00'),(54,1,11,76,'1985-04-20 00:00:00'),(55,1,11,77,'1973-06-08 00:00:00'),(56,1,11,78,'1971-01-01 00:00:00'),(57,1,11,79,'1970-08-10 00:00:00'),(58,1,11,80,'1977-04-03 00:00:00'),(59,1,11,81,'1969-10-10 00:00:00'),(61,1,11,84,'1985-06-10 00:00:00'),(62,1,11,85,'1976-12-03 00:00:00'),(63,1,11,86,'1980-04-06 00:00:00'),(64,1,11,87,'1978-12-05 00:00:00'),(65,1,11,88,'1981-09-10 00:00:00'),(66,1,11,89,'1979-07-16 00:00:00'),(67,1,11,90,'1988-12-06 00:00:00'),(68,1,11,91,'1975-04-01 00:00:00'),(69,1,11,92,'1986-06-02 00:00:00'),(70,1,11,93,'1989-03-01 00:00:00'),(71,1,11,94,'1983-02-17 00:00:00'),(72,1,11,95,'1990-09-13 00:00:00'),(73,1,11,96,'1976-10-10 00:00:00'),(74,1,11,97,'1978-03-08 00:00:00'),(75,1,11,98,'1980-05-05 00:00:00'),(76,1,11,99,'1984-10-14 00:00:00'),(77,1,11,100,'1982-10-13 00:00:00'),(78,1,11,101,'1990-09-17 00:00:00'),(79,1,11,102,'1989-04-02 00:00:00'),(80,1,11,103,'1990-06-02 00:00:00'),(81,1,11,104,'1985-02-08 00:00:00'),(102,1,11,127,'1981-04-15 00:00:00');
/*!40000 ALTER TABLE `customer_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_decimal`
--

DROP TABLE IF EXISTS `customer_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_DECIMAL_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ENTT_DEC_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_decimal`
--

LOCK TABLES `customer_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_int`
--

DROP TABLE IF EXISTS `customer_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` int(11) NOT NULL DEFAULT '0' COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_INT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ENTT_INT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_INT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_INT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1156 DEFAULT CHARSET=utf8 COMMENT='Customer Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_int`
--

LOCK TABLES `customer_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_entity_int` DISABLE KEYS */;
INSERT INTO `customer_entity_int` VALUES (183,1,13,24,18),(184,1,14,24,18),(185,1,149,24,1),(186,1,150,24,1),(189,1,13,25,19),(190,1,14,25,19),(191,1,149,25,1),(192,1,150,25,1),(195,1,13,26,20),(196,1,14,26,20),(197,1,149,26,1),(198,1,150,26,1),(201,1,13,27,21),(202,1,14,27,21),(203,1,149,27,1),(204,1,150,27,1),(207,1,13,28,22),(208,1,14,28,22),(209,1,149,28,1),(210,1,150,28,1),(213,1,13,29,23),(214,1,14,29,23),(215,1,149,29,1),(216,1,150,29,1),(219,1,13,30,24),(220,1,14,30,24),(221,1,149,30,1),(222,1,150,30,1),(225,1,13,31,25),(226,1,14,31,25),(227,1,149,31,1),(228,1,150,31,1),(252,1,18,31,2),(257,1,18,30,1),(262,1,18,29,2),(271,1,18,28,1),(276,1,18,27,2),(281,1,18,26,1),(286,1,18,25,1),(291,1,18,24,1),(590,1,18,59,1),(591,1,13,59,29),(592,1,14,59,29),(593,1,149,59,1),(594,1,150,59,1),(597,1,18,60,2),(598,1,13,60,30),(599,1,14,60,30),(600,1,149,60,1),(601,1,150,60,1),(611,1,18,62,1),(612,1,13,62,32),(613,1,14,62,32),(614,1,149,62,1),(615,1,150,62,1),(618,1,18,63,2),(619,1,13,63,33),(620,1,14,63,33),(621,1,149,63,1),(622,1,150,63,1),(625,1,18,64,2),(626,1,13,64,34),(627,1,14,64,34),(628,1,149,64,1),(629,1,150,64,1),(632,1,18,65,1),(633,1,13,65,35),(634,1,14,65,35),(635,1,149,65,1),(636,1,150,65,1),(654,1,18,68,1),(655,1,13,68,37),(656,1,14,68,37),(657,1,149,68,1),(658,1,150,68,1),(661,1,18,69,1),(662,1,13,69,38),(663,1,14,69,38),(664,1,149,69,1),(665,1,150,69,1),(668,1,18,70,2),(669,1,13,70,39),(670,1,14,70,39),(671,1,149,70,1),(672,1,150,70,1),(675,1,18,71,1),(676,1,13,71,40),(677,1,14,71,40),(678,1,149,71,1),(679,1,150,71,1),(682,1,18,72,1),(683,1,13,72,41),(684,1,14,72,41),(685,1,149,72,1),(686,1,150,72,1),(689,1,18,73,1),(690,1,13,73,42),(691,1,14,73,42),(692,1,149,73,1),(693,1,150,73,1),(696,1,18,74,2),(697,1,13,74,43),(698,1,14,74,43),(699,1,149,74,1),(700,1,150,74,1),(703,1,18,75,1),(704,1,13,75,44),(705,1,14,75,44),(706,1,149,75,1),(707,1,150,75,1),(710,1,18,76,2),(711,1,13,76,45),(712,1,14,76,45),(713,1,149,76,1),(714,1,150,76,1),(717,1,18,77,1),(718,1,13,77,46),(719,1,14,77,46),(720,1,149,77,1),(721,1,150,77,1),(724,1,18,78,1),(725,1,13,78,47),(726,1,14,78,47),(727,1,149,78,1),(728,1,150,78,1),(731,1,18,79,2),(732,1,13,79,48),(733,1,14,79,48),(734,1,149,79,1),(735,1,150,79,1),(740,1,18,80,1),(741,1,13,80,49),(742,1,14,80,49),(743,1,149,80,1),(744,1,150,80,1),(747,1,18,81,1),(748,1,13,81,50),(749,1,14,81,50),(750,1,149,81,1),(751,1,150,81,1),(754,1,13,82,51),(755,1,14,82,51),(756,1,149,82,1),(757,1,150,82,1),(763,1,18,84,2),(764,1,13,84,53),(765,1,14,84,53),(766,1,149,84,1),(767,1,150,84,1),(770,1,18,85,1),(771,1,13,85,54),(772,1,14,85,54),(773,1,149,85,1),(774,1,150,85,1),(777,1,18,86,1),(778,1,13,86,55),(779,1,14,86,55),(780,1,149,86,1),(781,1,150,86,1),(788,1,18,87,2),(789,1,13,87,56),(790,1,14,87,56),(791,1,149,87,1),(792,1,150,87,1),(795,1,18,88,1),(796,1,13,88,57),(797,1,14,88,57),(798,1,149,88,1),(799,1,150,88,1),(802,1,18,89,1),(803,1,13,89,58),(804,1,14,89,58),(805,1,149,89,1),(806,1,150,89,1),(809,1,18,90,1),(810,1,13,90,59),(811,1,14,90,59),(812,1,149,90,1),(813,1,150,90,1),(816,1,18,91,2),(817,1,13,91,60),(818,1,14,91,60),(819,1,149,91,1),(820,1,150,91,1),(823,1,18,92,1),(824,1,13,92,61),(825,1,14,92,61),(826,1,149,92,1),(827,1,150,92,1),(830,1,18,93,1),(831,1,13,93,62),(832,1,14,93,62),(833,1,149,93,1),(834,1,150,93,1),(837,1,18,94,2),(838,1,13,94,63),(839,1,14,94,63),(840,1,149,94,1),(841,1,150,94,1),(844,1,18,95,1),(845,1,13,95,64),(846,1,14,95,64),(847,1,149,95,1),(848,1,150,95,1),(851,1,18,96,2),(852,1,13,96,65),(853,1,14,96,65),(854,1,149,96,1),(855,1,150,96,1),(858,1,18,97,1),(859,1,13,97,66),(860,1,14,97,66),(861,1,149,97,1),(862,1,150,97,1),(865,1,18,98,1),(866,1,13,98,67),(867,1,14,98,67),(868,1,149,98,1),(869,1,150,98,1),(872,1,18,99,1),(873,1,13,99,68),(874,1,14,99,68),(875,1,149,99,1),(876,1,150,99,1),(879,1,18,100,2),(880,1,13,100,69),(881,1,14,100,69),(882,1,149,100,1),(883,1,150,100,1),(886,1,18,101,1),(887,1,13,101,70),(888,1,14,101,70),(889,1,149,101,1),(890,1,150,101,1),(893,1,18,102,1),(894,1,13,102,71),(895,1,14,102,71),(896,1,149,102,1),(897,1,150,102,1),(900,1,18,103,1),(901,1,13,103,72),(902,1,14,103,72),(903,1,149,103,1),(904,1,150,103,1),(907,1,18,104,1),(908,1,13,104,73),(909,1,14,104,73),(910,1,149,104,1),(911,1,150,104,1),(1072,1,18,127,1),(1073,1,13,127,84),(1074,1,14,127,84),(1075,1,149,127,1),(1076,1,150,127,1),(1115,1,18,135,1),(1116,1,13,135,91),(1117,1,149,135,1),(1118,1,150,135,1),(1120,1,14,135,91),(1130,1,13,136,92),(1131,1,14,136,92),(1132,1,149,136,1),(1133,1,150,136,1);
/*!40000 ALTER TABLE `customer_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_text`
--

DROP TABLE IF EXISTS `customer_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_TEXT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_CSTR_ENTT_TEXT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_TEXT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_text`
--

LOCK TABLES `customer_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_varchar`
--

DROP TABLE IF EXISTS `customer_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_VARCHAR_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_CUSTOMER_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_CUSTOMER_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `IDX_CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `FK_CSTR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CSTR_ENTT_VCHR_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2301 DEFAULT CHARSET=utf8 COMMENT='Customer Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_varchar`
--

LOCK TABLES `customer_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_entity_varchar` DISABLE KEYS */;
INSERT INTO `customer_entity_varchar` VALUES (320,1,5,24,'Jack'),(322,1,7,24,'Fitz'),(325,1,12,24,'4fe96cf8b888c1f20e1726450896940a2cea453128c51fa07539536a4205e12b:t6'),(326,1,3,24,'Admin'),(328,1,5,25,'Mark'),(330,1,7,25,'Woodland'),(333,1,12,25,'88a1205691208020485938f6dc2f3e772cd4b4018575d45a6de511bbd6b584c9:cS'),(334,1,3,25,'Admin'),(336,1,5,26,'Rack'),(338,1,7,26,'Fox'),(341,1,12,26,'379bc0231938dd46387560449b35b1f05d4c6b52de945ab936f42ab9fafa68be:Y2'),(342,1,3,26,'Admin'),(344,1,5,27,'Marilyn'),(346,1,7,27,'Monroe'),(349,1,12,27,'5b4b5238ab294351205f6dfd9c93384a294a6a86b4ef9dbdc880f73d21f229ef:an'),(350,1,3,27,'Admin'),(352,1,5,28,'Haven'),(354,1,7,28,'Bangor'),(357,1,12,28,'0f1ffbd9ac72b26bcaad44ce26bfcfeced1511859e29c3ea82ceff35e6e6f2c0:Os'),(358,1,3,28,'Admin'),(360,1,5,29,'Jill'),(362,1,7,29,'Moorehouse'),(365,1,12,29,'a09fe14370d5623130d83df5062aca3402600ea7d96c5ec32986e3590357be2b:7c'),(366,1,3,29,'Admin'),(368,1,5,30,'Robert'),(370,1,7,30,'Ngia'),(373,1,12,30,'0cf7695dddce1340955a44337f3426e5ceaa7e9a828cb9a8aade44c663b9a2a5:jC'),(374,1,3,30,'Admin'),(382,1,5,31,'Joe'),(384,1,7,31,'Butler'),(387,1,12,31,'193ce91ddbff526aaa127246a9e3d850b0cdf3e81a91817d8f557d327e8e6f18:Xr'),(388,1,3,31,'Admin'),(1011,1,5,59,'Chris'),(1013,1,7,59,'Fox'),(1016,1,12,59,'d0e166e1f7b04d45e732eb37028e1c6badbbe372c605c5b30581269dff681192:h6'),(1017,1,3,59,'Admin'),(1018,1,4,60,NULL),(1019,1,5,60,'Mary'),(1020,1,6,60,NULL),(1021,1,7,60,'Hillary'),(1022,1,8,60,NULL),(1023,1,15,60,NULL),(1024,1,12,60,'55ae8f6e9253c952f313bcf2154e54b4a58ca57bffcdc04e480bd420fc2930f9:Xl'),(1025,1,3,60,'Admin'),(1034,1,4,62,NULL),(1035,1,5,62,'Ram'),(1036,1,6,62,NULL),(1037,1,7,62,'Raja'),(1038,1,8,62,NULL),(1039,1,15,62,NULL),(1040,1,12,62,'f439b577d5717a37fa3192f40ef68502d5183023aac530fb0013b24c48d1ff6a:nH'),(1041,1,3,62,'Admin'),(1042,1,4,63,NULL),(1043,1,5,63,'Candy'),(1044,1,6,63,NULL),(1045,1,7,63,'Rocha'),(1046,1,8,63,NULL),(1047,1,15,63,NULL),(1048,1,12,63,'422e5f2a9fe146bca9d7069307053ea7a21c28f8adbd15a00dbe1ffc87460567:kt'),(1049,1,3,63,'Admin'),(1052,1,5,64,'Mickey'),(1054,1,7,64,'Watz'),(1057,1,12,64,'77bd876f50a4dbdbfe43b03ddd8b450c6084af24f410828057ac5fb7d2a78f98:ot'),(1058,1,3,64,'Admin'),(1062,1,5,65,'Tay'),(1064,1,7,65,'Ray'),(1067,1,12,65,'ecc068bcc7d0ea6fed5f0697d7dff0433ed435232f388326e1be8e31625f29c2:lL'),(1068,1,3,65,'Admin'),(1089,1,4,68,NULL),(1090,1,5,68,'Chuck'),(1091,1,6,68,NULL),(1092,1,7,68,'Gain'),(1093,1,8,68,NULL),(1094,1,15,68,NULL),(1095,1,12,68,'bfbb2ff384f7cda10e4051f3ed5dd8eb94c1f1f844bbcf4f524ff969c36663c9:Pa'),(1096,1,3,68,'Admin'),(1097,1,4,69,NULL),(1098,1,5,69,'Day'),(1099,1,6,69,NULL),(1100,1,7,69,'Canavan'),(1101,1,8,69,NULL),(1102,1,15,69,NULL),(1103,1,12,69,'5f99f56b2c551e539d3f683d2e06146814362f942dfcd6846f3c604a3ad13c16:E5'),(1104,1,3,69,'Admin'),(1106,1,5,70,'Rinky'),(1108,1,7,70,'Patel'),(1111,1,12,70,'052d41ce59417d20f158c059e55413f3966afd66a483324cd3a6c424a5e9ccfc:D4'),(1112,1,3,70,'Admin'),(1113,1,4,71,NULL),(1114,1,5,71,'Andy'),(1115,1,6,71,NULL),(1116,1,7,71,'Ngyugen'),(1117,1,8,71,NULL),(1118,1,15,71,NULL),(1119,1,12,71,'bb2442c8876d8a5bf05ccfb134560a83801e2f64794a85a390c3fe9b1ad5c40a:WL'),(1120,1,3,71,'Admin'),(1121,1,4,72,NULL),(1122,1,5,72,'John'),(1123,1,6,72,NULL),(1124,1,7,72,'Fernandiz'),(1125,1,8,72,NULL),(1126,1,15,72,NULL),(1127,1,12,72,'83077784516dca33ca3a425e206e193a3264842e199ad67735327a60255a4b63:XE'),(1128,1,3,72,'Admin'),(1130,1,5,73,'Donald'),(1132,1,7,73,'Hertz'),(1135,1,12,73,'9dc186d96af6e34f4a95205c9aeddcffd09913df2313a5a5b9f396cf487380f5:55'),(1136,1,3,73,'Admin'),(1138,1,5,74,'Linda'),(1140,1,7,74,'Wood'),(1143,1,12,74,'ca721e35165defd094107b1f51a3cc56f8ee15164e4526aa37ea1dc15c3b30b0:aC2JakzLSBce9R6zCfNADDodEqdkRlXI'),(1144,1,3,74,'Admin'),(1145,1,4,75,NULL),(1146,1,5,75,'Mack'),(1147,1,6,75,NULL),(1148,1,7,75,'Wigley'),(1149,1,8,75,NULL),(1150,1,15,75,NULL),(1151,1,12,75,'e696bae0c7a9e075b50053f2a97e422074d7535cb066885a61f21b3abf64249f:ue'),(1152,1,3,75,'Admin'),(1153,1,4,76,NULL),(1154,1,5,76,'Faith'),(1155,1,6,76,NULL),(1156,1,7,76,'Jaitely'),(1157,1,8,76,NULL),(1158,1,15,76,NULL),(1159,1,12,76,'bcc03245fc42ac08870bebc5d285c8a331facdd3eb685a063675a7f6379c97f5:ic'),(1160,1,3,76,'Admin'),(1161,1,4,77,NULL),(1162,1,5,77,'David'),(1163,1,6,77,NULL),(1164,1,7,77,'Grutman'),(1165,1,8,77,NULL),(1166,1,15,77,NULL),(1167,1,12,77,'28ab8ab1f2ad37a97039bffcfe39fc31cbe68445947b01173fe6e974d5aa02e0:sI'),(1168,1,3,77,'Admin'),(1169,1,4,78,NULL),(1170,1,5,78,'Prince'),(1171,1,6,78,NULL),(1172,1,7,78,'Charles'),(1173,1,8,78,NULL),(1174,1,15,78,NULL),(1175,1,12,78,'811ae4797d34c397e2dbca4e0a6e65cf138aeac053a3c96d92f283279f88f167:Ip'),(1176,1,3,78,'Admin'),(1177,1,4,79,NULL),(1178,1,5,79,'Lilia'),(1179,1,6,79,NULL),(1180,1,7,79,'Lotus'),(1181,1,8,79,NULL),(1182,1,15,79,NULL),(1183,1,12,79,'c659a28e3c5eb35ba42459ac8023255c66d748b79e255adb117bc5c5203e25d4:kl'),(1184,1,3,79,'Admin'),(1193,1,5,80,'Albert'),(1195,1,7,80,'Einstein'),(1198,1,12,80,'b7ec461d676ff06618d76d639d153604c5ea71d1a4e76c9a6b00f0d587045b80:fT'),(1199,1,3,80,'Admin'),(1204,1,4,81,NULL),(1205,1,5,81,'Shashi'),(1206,1,6,81,NULL),(1207,1,7,81,'Palli'),(1208,1,8,81,NULL),(1209,1,15,81,NULL),(1210,1,12,81,'0234298a91b1d8c0abd9eb98b0943be0268b59b19b1b41d1fc6804c6965ca99d:LK'),(1211,1,3,81,'Admin'),(1214,1,5,82,'Gogi'),(1215,1,7,82,'Cooper'),(1216,1,12,82,'bb354edfa7fd9b0d2beefcce991bc088706cd3ff5ad77bd26ca1215469455ea2:WFeamQFR91RduDS6TX4QxHYq9VGpsQDb'),(1217,1,3,82,'English'),(1229,1,5,84,'Pearl'),(1231,1,7,84,'Glory'),(1234,1,12,84,'bd3182e2569892a2446f9fc88d38af7b4f9c6429f31bb75b7b34f4ee1993024c:9C'),(1235,1,3,84,'Admin'),(1236,1,4,85,NULL),(1237,1,5,85,'Chang'),(1238,1,6,85,NULL),(1239,1,7,85,'yang'),(1240,1,8,85,NULL),(1241,1,15,85,NULL),(1242,1,12,85,'abc26cea7daa55a0586b2a4b3d47ee962e50f4917f181758982fb538887ae140:Xz'),(1243,1,3,85,'Admin'),(1244,1,4,86,NULL),(1245,1,5,86,'Irvin'),(1246,1,6,86,NULL),(1247,1,7,86,'Chipps'),(1248,1,8,86,NULL),(1249,1,15,86,NULL),(1250,1,12,86,'523f952163ff7f3ce251f222ec2575bdd1ebd4b5e8130f54658a11968493531c:Re'),(1251,1,3,86,'Admin'),(1257,1,4,87,NULL),(1258,1,5,87,'Shan'),(1259,1,6,87,NULL),(1260,1,7,87,'Bugg'),(1261,1,8,87,NULL),(1262,1,15,87,NULL),(1263,1,12,87,'ae26d7c1ecb7f432e83864c3a03f18efd461fa0c3c2cf6fa87effddcef329148:9C'),(1264,1,3,87,'Admin'),(1265,1,4,88,NULL),(1266,1,5,88,'Lorenzo'),(1267,1,6,88,NULL),(1268,1,7,88,'Strecker'),(1269,1,8,88,NULL),(1270,1,15,88,NULL),(1271,1,12,88,'13e02e7762471ce5524febd1cded166b6480a68cf2b07d9c861656351610495f:YJ'),(1272,1,3,88,'Admin'),(1274,1,4,89,NULL),(1275,1,5,89,'Melvin'),(1276,1,6,89,NULL),(1277,1,7,89,'Speck'),(1278,1,8,89,NULL),(1279,1,15,89,NULL),(1280,1,12,89,'4b24414be523ab76b8b56b6e738bf87ea2ad0c8ed6a9d6a3017d36308d56848c:w6'),(1281,1,3,89,'Admin'),(1282,1,4,90,NULL),(1283,1,5,90,'Kenda'),(1284,1,6,90,NULL),(1285,1,7,90,'Tanaka'),(1286,1,8,90,NULL),(1287,1,15,90,NULL),(1288,1,12,90,'d612ea71bcecfa816af69349dcf002323c7b630405fc4c2230324345f7343f30:AW'),(1289,1,3,90,'Admin'),(1290,1,4,91,NULL),(1291,1,5,91,'Delena'),(1292,1,6,91,NULL),(1293,1,7,91,'Wesley'),(1294,1,8,91,NULL),(1295,1,15,91,NULL),(1296,1,12,91,'b2fe6e32a4157db84c560179167a9c88fb31f1fc0240468824896404e83f5248:22'),(1297,1,3,91,'Admin'),(1299,1,5,92,'Kip'),(1301,1,7,92,'Chee'),(1304,1,12,92,'d27ed4358d41d7fdadd882b4b0dd9b129e1b1d802f140ccd64a1f7ed0a20b470:RejdvWZTh11QnHKO0jFHWbEnRlwCWSGf'),(1305,1,3,92,'Admin'),(1306,1,4,93,NULL),(1307,1,5,93,'Tanja'),(1308,1,6,93,NULL),(1309,1,7,93,'Melville'),(1310,1,8,93,NULL),(1311,1,15,93,NULL),(1312,1,12,93,'2175ea6e0b3915ba35c3d10a67c0fd4653ee35dec9591fd3c28d9849b0b6a45a:LG'),(1313,1,3,93,'Admin'),(1314,1,4,94,NULL),(1315,1,5,94,'Seema'),(1316,1,6,94,NULL),(1317,1,7,94,'Droz'),(1318,1,8,94,NULL),(1319,1,15,94,NULL),(1320,1,12,94,'f3c02d44a3b8ea51a8fe7f40cb28f9763bff9e2cca6c5f7ddfae26ef7e407a47:ye'),(1321,1,3,94,'Admin'),(1323,1,5,95,'Dong'),(1325,1,7,95,'Berg'),(1328,1,12,95,'141f1be54e304cb51281d5b3686fd0c0e43d52cd9533dcb4bc9e7d6c98ea219f:GMTHwEojFws6tnJZRBkhqgGU9J5UD2eZ'),(1329,1,3,95,'Admin'),(1330,1,4,96,NULL),(1331,1,5,96,'Kinley'),(1332,1,6,96,NULL),(1333,1,7,96,'Than'),(1334,1,8,96,NULL),(1335,1,15,96,NULL),(1336,1,12,96,'db558912811ff8f8c86cb2f24dc95d61d599ea5af0163e8141a22c47df5eb370:7x'),(1337,1,3,96,'Admin'),(1338,1,4,97,NULL),(1339,1,5,97,'Percy'),(1340,1,6,97,NULL),(1341,1,7,97,'Pella'),(1342,1,8,97,NULL),(1343,1,15,97,NULL),(1344,1,12,97,'148211d0b81e584d58ddd395fcd4f75c501095ba81418a78c57caf773ecc0019:Den4IDY6knYb8WK6suYRY8cgPA7UPrqZ'),(1345,1,3,97,'Admin'),(1346,1,4,98,NULL),(1347,1,5,98,'Theo'),(1348,1,6,98,NULL),(1349,1,7,98,'Porras'),(1350,1,8,98,NULL),(1351,1,15,98,NULL),(1352,1,12,98,'e5cb0857e7f697ad25513f9eae394fc3587fdd1567e2cfe4b9cbc66d4270dd3a:Ny'),(1353,1,3,98,'Admin'),(1354,1,4,99,NULL),(1355,1,5,99,'Clay'),(1356,1,6,99,NULL),(1357,1,7,99,'Lock'),(1358,1,8,99,NULL),(1359,1,15,99,NULL),(1360,1,12,99,'f8ecdf1259a416f11d76d5af05417470919dbf67a27636ebf38e37ea637e7542:wA'),(1361,1,3,99,'Admin'),(1363,1,5,100,'Jane'),(1365,1,7,100,'Smith'),(1368,1,12,100,'49e2849dd4a697130f4fc384c87ca4d4b7f71cdae3562bfdb2900745b4955d3f:idQD7Y85sveF3brqHzZqOJkZMWHhuGyn'),(1369,1,3,100,'Admin'),(1370,1,4,101,NULL),(1371,1,5,101,'Jerry'),(1372,1,6,101,NULL),(1373,1,7,101,'Luke'),(1374,1,8,101,NULL),(1375,1,15,101,NULL),(1376,1,12,101,'a9ab299aa65bc8675ad62929bc77c949ccc3af6e571a8aaf3150b7934b2b7cb1:8l'),(1377,1,3,101,'Admin'),(1378,1,4,102,NULL),(1379,1,5,102,'Erich'),(1380,1,6,102,NULL),(1381,1,7,102,'Forbes'),(1382,1,8,102,NULL),(1383,1,15,102,NULL),(1384,1,12,102,'e90340226d2ba1d57fbadd2304c16be5:WfIVZO25n2qe64zl9VylQ7B0kkZP0wnq'),(1385,1,3,102,'Admin'),(1386,1,4,103,NULL),(1387,1,5,103,'Milo'),(1388,1,6,103,NULL),(1389,1,7,103,'Vitti'),(1390,1,8,103,NULL),(1391,1,15,103,NULL),(1392,1,12,103,'a19a3f699e5cc547f7958a89e538ee515434b9cc83f793688d8cb2af3b3cf514:i1w812g9I6FJGzV1byntxbbCzS00PZzF'),(1393,1,3,103,'Admin'),(1394,1,4,104,NULL),(1395,1,5,104,'Drew'),(1396,1,6,104,NULL),(1397,1,7,104,'France'),(1398,1,8,104,NULL),(1399,1,15,104,NULL),(1400,1,12,104,'2350686c97788153d7b09cc73e6cd20155761a430030665c2aedad758e3553a4:fs6y1OSMqjnWQJ8jeJpdQV3xWajNbgbF'),(1401,1,3,104,'Admin'),(1538,1,4,95,NULL),(1539,1,6,95,NULL),(1540,1,8,95,NULL),(1541,1,15,95,NULL),(1746,1,5,127,'John'),(1747,1,7,127,'Smith'),(1748,1,12,127,'f49424d7c554f8f583fa9b1927d9eab064b07c32bdc1c63a45572440461c9159:RHas3yzS6IQeDyUzCjaW9f74lnYOvan2'),(1750,1,3,127,'English'),(1818,1,5,135,'John'),(1820,1,7,135,'Doe'),(1823,1,12,135,'60d0b6777081273c90d9dcf6342b18d511d539f5f119b56a364b2b0ff6dd29f1:O9hr8Lafe1STOCnJkp2ZHjFMrfM9plGn'),(1824,1,3,135,'Admin'),(1835,1,5,136,'Jane'),(1837,1,7,136,'Doe'),(1840,1,12,136,'80f8bdf79491b99b8180a4e746046ea5:8huK4jwUrBIwUTnw3LuWKT9MzAQghb5z'),(1841,1,3,136,'Admin'),(1922,1,4,127,NULL),(1923,1,6,127,NULL),(1924,1,8,127,NULL),(1925,1,15,127,NULL),(2046,1,4,100,NULL),(2047,1,6,100,NULL),(2048,1,8,100,NULL),(2049,1,15,100,NULL),(2094,1,4,135,NULL),(2095,1,6,135,NULL),(2096,1,8,135,NULL),(2097,1,15,135,NULL),(2133,1,4,24,NULL),(2134,1,6,24,NULL),(2135,1,8,24,NULL),(2136,1,15,24,NULL),(2137,1,4,25,NULL),(2138,1,6,25,NULL),(2139,1,8,25,NULL),(2140,1,15,25,NULL),(2141,1,4,26,NULL),(2142,1,6,26,NULL),(2143,1,8,26,NULL),(2144,1,15,26,NULL),(2157,1,4,27,NULL),(2158,1,6,27,NULL),(2159,1,8,27,NULL),(2160,1,15,27,NULL),(2161,1,4,28,NULL),(2162,1,6,28,NULL),(2163,1,8,28,NULL),(2164,1,15,28,NULL),(2165,1,4,29,NULL),(2166,1,6,29,NULL),(2167,1,8,29,NULL),(2168,1,15,29,NULL),(2169,1,4,30,NULL),(2170,1,6,30,NULL),(2171,1,8,30,NULL),(2172,1,15,30,NULL),(2173,1,4,31,NULL),(2174,1,6,31,NULL),(2175,1,8,31,NULL),(2176,1,15,31,NULL),(2177,1,4,59,NULL),(2178,1,6,59,NULL),(2179,1,8,59,NULL),(2180,1,15,59,NULL),(2193,1,4,64,NULL),(2194,1,6,64,NULL),(2195,1,8,64,NULL),(2196,1,15,64,NULL),(2197,1,4,65,NULL),(2198,1,6,65,NULL),(2199,1,8,65,NULL),(2200,1,15,65,NULL),(2209,1,4,70,NULL),(2210,1,6,70,NULL),(2211,1,8,70,NULL),(2212,1,15,70,NULL),(2221,1,4,73,NULL),(2222,1,6,73,NULL),(2223,1,8,73,NULL),(2224,1,15,73,NULL),(2225,1,4,74,NULL),(2226,1,6,74,NULL),(2227,1,8,74,NULL),(2228,1,15,74,NULL),(2249,1,4,80,NULL),(2250,1,6,80,NULL),(2251,1,8,80,NULL),(2252,1,15,80,NULL),(2257,1,4,82,NULL),(2258,1,6,82,NULL),(2259,1,8,82,NULL),(2260,1,15,82,NULL),(2261,1,4,84,NULL),(2262,1,6,84,NULL),(2263,1,8,84,NULL),(2264,1,15,84,NULL),(2297,1,4,92,NULL),(2298,1,6,92,NULL),(2299,1,8,92,NULL),(2300,1,15,92,NULL);
/*!40000 ALTER TABLE `customer_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_form_attribute`
--

DROP TABLE IF EXISTS `customer_form_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_form_attribute` (
  `form_code` varchar(32) NOT NULL COMMENT 'Form Code',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  PRIMARY KEY (`form_code`,`attribute_id`),
  KEY `IDX_CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_CSTR_FORM_ATTR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customer Form Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_form_attribute`
--

LOCK TABLES `customer_form_attribute` WRITE;
/*!40000 ALTER TABLE `customer_form_attribute` DISABLE KEYS */;
INSERT INTO `customer_form_attribute` VALUES ('adminhtml_customer',1),('adminhtml_customer',3),('adminhtml_customer',4),('checkout_register',4),('customer_account_create',4),('customer_account_edit',4),('adminhtml_customer',5),('checkout_register',5),('customer_account_create',5),('customer_account_edit',5),('adminhtml_customer',6),('checkout_register',6),('customer_account_create',6),('customer_account_edit',6),('adminhtml_customer',7),('checkout_register',7),('customer_account_create',7),('customer_account_edit',7),('adminhtml_customer',8),('checkout_register',8),('customer_account_create',8),('customer_account_edit',8),('adminhtml_checkout',9),('adminhtml_customer',9),('checkout_register',9),('customer_account_create',9),('customer_account_edit',9),('adminhtml_checkout',10),('adminhtml_customer',10),('adminhtml_checkout',11),('adminhtml_customer',11),('checkout_register',11),('customer_account_create',11),('customer_account_edit',11),('adminhtml_checkout',15),('adminhtml_customer',15),('checkout_register',15),('customer_account_create',15),('customer_account_edit',15),('adminhtml_customer',17),('checkout_register',17),('customer_account_create',17),('customer_account_edit',17),('adminhtml_checkout',18),('adminhtml_customer',18),('checkout_register',18),('customer_account_create',18),('customer_account_edit',18),('adminhtml_customer_address',19),('customer_address_edit',19),('customer_register_address',19),('adminhtml_customer_address',20),('customer_address_edit',20),('customer_register_address',20),('adminhtml_customer_address',21),('customer_address_edit',21),('customer_register_address',21),('adminhtml_customer_address',22),('customer_address_edit',22),('customer_register_address',22),('adminhtml_customer_address',23),('customer_address_edit',23),('customer_register_address',23),('adminhtml_customer_address',24),('customer_address_edit',24),('customer_register_address',24),('adminhtml_customer_address',25),('customer_address_edit',25),('customer_register_address',25),('adminhtml_customer_address',26),('customer_address_edit',26),('customer_register_address',26),('adminhtml_customer_address',27),('customer_address_edit',27),('customer_register_address',27),('adminhtml_customer_address',28),('customer_address_edit',28),('customer_register_address',28),('adminhtml_customer_address',29),('customer_address_edit',29),('customer_register_address',29),('adminhtml_customer_address',30),('customer_address_edit',30),('customer_register_address',30),('adminhtml_customer_address',31),('customer_address_edit',31),('customer_register_address',31),('adminhtml_customer_address',32),('customer_address_edit',32),('customer_register_address',32),('adminhtml_customer',35),('adminhtml_customer_address',36),('customer_address_edit',36),('customer_register_address',36);
/*!40000 ALTER TABLE `customer_form_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_group` (
  `customer_group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Customer Group Id',
  `customer_group_code` varchar(32) NOT NULL COMMENT 'Customer Group Code',
  `tax_class_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tax Class Id',
  PRIMARY KEY (`customer_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Customer Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (0,'NOT LOGGED IN',10),(1,'General',3),(2,'Wholesale',5),(4,'VIP Member',3),(5,'Private Sales Member',9);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cybermut_api_debug`
--

DROP TABLE IF EXISTS `cybermut_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cybermut_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cybermut_api_debug`
--

LOCK TABLES `cybermut_api_debug` WRITE;
/*!40000 ALTER TABLE `cybermut_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `cybermut_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch`
--

DROP TABLE IF EXISTS `dataflow_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch` (
  `batch_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Batch Id',
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Profile ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `adapter` varchar(128) DEFAULT NULL COMMENT 'Adapter',
  `params` text COMMENT 'Parameters',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`batch_id`),
  KEY `IDX_DATAFLOW_BATCH_PROFILE_ID` (`profile_id`),
  KEY `IDX_DATAFLOW_BATCH_STORE_ID` (`store_id`),
  KEY `IDX_DATAFLOW_BATCH_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_DATAFLOW_BATCH_PROFILE_ID_DATAFLOW_PROFILE_PROFILE_ID` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_DATAFLOW_BATCH_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Dataflow Batch';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch`
--

LOCK TABLES `dataflow_batch` WRITE;
/*!40000 ALTER TABLE `dataflow_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_export`
--

DROP TABLE IF EXISTS `dataflow_batch_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch_export` (
  `batch_export_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Batch Export Id',
  `batch_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Batch Id',
  `batch_data` longtext COMMENT 'Batch Data',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status',
  PRIMARY KEY (`batch_export_id`),
  KEY `IDX_DATAFLOW_BATCH_EXPORT_BATCH_ID` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_EXPORT_BATCH_ID_DATAFLOW_BATCH_BATCH_ID` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Dataflow Batch Export';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch_export`
--

LOCK TABLES `dataflow_batch_export` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_import`
--

DROP TABLE IF EXISTS `dataflow_batch_import`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_batch_import` (
  `batch_import_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Batch Import Id',
  `batch_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Batch Id',
  `batch_data` longtext COMMENT 'Batch Data',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status',
  PRIMARY KEY (`batch_import_id`),
  KEY `IDX_DATAFLOW_BATCH_IMPORT_BATCH_ID` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_IMPORT_BATCH_ID_DATAFLOW_BATCH_BATCH_ID` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Dataflow Batch Import';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_batch_import`
--

LOCK TABLES `dataflow_batch_import` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_import` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_import` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_import_data`
--

DROP TABLE IF EXISTS `dataflow_import_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_import_data` (
  `import_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Import Id',
  `session_id` int(11) DEFAULT NULL COMMENT 'Session Id',
  `serial_number` int(11) NOT NULL DEFAULT '0' COMMENT 'Serial Number',
  `value` text COMMENT 'Value',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Status',
  PRIMARY KEY (`import_id`),
  KEY `IDX_DATAFLOW_IMPORT_DATA_SESSION_ID` (`session_id`),
  CONSTRAINT `FK_DATAFLOW_IMPORT_DATA_SESSION_ID_DATAFLOW_SESSION_SESSION_ID` FOREIGN KEY (`session_id`) REFERENCES `dataflow_session` (`session_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Dataflow Import Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_import_data`
--

LOCK TABLES `dataflow_import_data` WRITE;
/*!40000 ALTER TABLE `dataflow_import_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_import_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile`
--

DROP TABLE IF EXISTS `dataflow_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Profile Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `actions_xml` text COMMENT 'Actions Xml',
  `gui_data` text COMMENT 'Gui Data',
  `direction` varchar(6) DEFAULT NULL COMMENT 'Direction',
  `entity_type` varchar(64) DEFAULT NULL COMMENT 'Entity Type',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `data_transfer` varchar(11) DEFAULT NULL COMMENT 'Data Transfer',
  PRIMARY KEY (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Dataflow Profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_profile`
--

LOCK TABLES `dataflow_profile` WRITE;
/*!40000 ALTER TABLE `dataflow_profile` DISABLE KEYS */;
INSERT INTO `dataflow_profile` VALUES (1,'Export All Products','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"catalog/convert_adapter_product\" method=\"load\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\\r\\n    <var name=\"type\">file</var>\\r\\n    <var name=\"path\">var/export</var>\\r\\n    <var name=\"filename\"><![CDATA[export_all_products.csv]]></var>\\r\\n</action>\\r\\n\\r\\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(2,'Export Product Stocks','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"catalog/convert_adapter_product\" method=\"load\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\\r\\n    <var name=\"type\">file</var>\\r\\n    <var name=\"path\">var/export</var>\\r\\n    <var name=\"filename\"><![CDATA[export_all_products.csv]]></var>\\r\\n</action>\\r\\n\\r\\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:25:\"export_product_stocks.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:4:\"true\";s:7:\"product\";a:2:{s:2:\"db\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}s:4:\"file\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(3,'Import All Products','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\\r\\n    <var name=\"method\">parse</var>\\r\\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(4,'Import Product Stocks','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\\r\\n    <var name=\"method\">parse</var>\\r\\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:18:\"export_product.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(5,'Export Customers','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"customer/convert_adapter_customer\" method=\"load\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n    <var name=\"filter/adressType\"><![CDATA[default_billing]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"customer/convert_parser_customer\" method=\"unparse\">\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n</action>\\r\\n\\r\\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\\r\\n    <var name=\"type\">file</var>\\r\\n    <var name=\"path\">var/export</var>\\r\\n    <var name=\"filename\"><![CDATA[export_customers.csv]]></var>\\r\\n</action>\\r\\n\\r\\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:20:\"export_customers.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','customer',0,'file'),(6,'Import Customers','2013-01-14 10:12:50','2013-01-14 10:12:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\\r\\n    <var name=\"delimiter\"><![CDATA[,]]></var>\\r\\n    <var name=\"enclose\"><![CDATA[\"]]></var>\\r\\n    <var name=\"fieldnames\">true</var>\\r\\n    <var name=\"store\"><![CDATA[0]]></var>\\r\\n    <var name=\"adapter\">customer/convert_adapter_customer</var>\\r\\n    <var name=\"method\">parse</var>\\r\\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:19:\"export_customer.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','customer',0,'interactive');
/*!40000 ALTER TABLE `dataflow_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile_history`
--

DROP TABLE IF EXISTS `dataflow_profile_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_profile_history` (
  `history_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'History Id',
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Profile Id',
  `action_code` varchar(64) DEFAULT NULL COMMENT 'Action Code',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'User Id',
  `performed_at` timestamp NULL DEFAULT NULL COMMENT 'Performed At',
  PRIMARY KEY (`history_id`),
  KEY `IDX_DATAFLOW_PROFILE_HISTORY_PROFILE_ID` (`profile_id`),
  CONSTRAINT `FK_AEA06B0C500063D3CE6EA671AE776645` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Dataflow Profile History';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_profile_history`
--

LOCK TABLES `dataflow_profile_history` WRITE;
/*!40000 ALTER TABLE `dataflow_profile_history` DISABLE KEYS */;
INSERT INTO `dataflow_profile_history` VALUES (1,1,'create',0,'2013-01-14 10:12:50'),(2,2,'create',0,'2013-01-14 10:12:50'),(3,3,'create',0,'2013-01-14 10:12:50'),(4,4,'create',0,'2013-01-14 10:12:50'),(5,5,'create',0,'2013-01-14 10:12:50'),(6,6,'create',0,'2013-01-14 10:12:50');
/*!40000 ALTER TABLE `dataflow_profile_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_session`
--

DROP TABLE IF EXISTS `dataflow_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataflow_session` (
  `session_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Session Id',
  `user_id` int(11) NOT NULL COMMENT 'User Id',
  `created_date` timestamp NULL DEFAULT NULL COMMENT 'Created Date',
  `file` varchar(255) DEFAULT NULL COMMENT 'File',
  `type` varchar(32) DEFAULT NULL COMMENT 'Type',
  `direction` varchar(32) DEFAULT NULL COMMENT 'Direction',
  `comment` varchar(255) DEFAULT NULL COMMENT 'Comment',
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Dataflow Session';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataflow_session`
--

LOCK TABLES `dataflow_session` WRITE;
/*!40000 ALTER TABLE `dataflow_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_change`
--

DROP TABLE IF EXISTS `design_change`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `design_change` (
  `design_change_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Design Change Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `design` varchar(255) DEFAULT NULL COMMENT 'Design',
  `date_from` date DEFAULT NULL COMMENT 'First Date of Design Activity',
  `date_to` date DEFAULT NULL COMMENT 'Last Date of Design Activity',
  PRIMARY KEY (`design_change_id`),
  KEY `IDX_DESIGN_CHANGE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_DESIGN_CHANGE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Design Changes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_change`
--

LOCK TABLES `design_change` WRITE;
/*!40000 ALTER TABLE `design_change` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_change` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country`
--

DROP TABLE IF EXISTS `directory_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country` (
  `country_id` varchar(2) NOT NULL DEFAULT '' COMMENT 'Country Id in ISO-2',
  `iso2_code` varchar(2) DEFAULT NULL COMMENT 'Country ISO-2 format',
  `iso3_code` varchar(3) DEFAULT NULL COMMENT 'Country ISO-3',
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Directory Country';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country`
--

LOCK TABLES `directory_country` WRITE;
/*!40000 ALTER TABLE `directory_country` DISABLE KEYS */;
INSERT INTO `directory_country` VALUES ('AD','AD','AND'),('AE','AE','ARE'),('AF','AF','AFG'),('AG','AG','ATG'),('AI','AI','AIA'),('AL','AL','ALB'),('AM','AM','ARM'),('AN','AN','ANT'),('AO','AO','AGO'),('AQ','AQ','ATA'),('AR','AR','ARG'),('AS','AS','ASM'),('AT','AT','AUT'),('AU','AU','AUS'),('AW','AW','ABW'),('AX','AX','ALA'),('AZ','AZ','AZE'),('BA','BA','BIH'),('BB','BB','BRB'),('BD','BD','BGD'),('BE','BE','BEL'),('BF','BF','BFA'),('BG','BG','BGR'),('BH','BH','BHR'),('BI','BI','BDI'),('BJ','BJ','BEN'),('BL','BL','BLM'),('BM','BM','BMU'),('BN','BN','BRN'),('BO','BO','BOL'),('BR','BR','BRA'),('BS','BS','BHS'),('BT','BT','BTN'),('BV','BV','BVT'),('BW','BW','BWA'),('BY','BY','BLR'),('BZ','BZ','BLZ'),('CA','CA','CAN'),('CC','CC','CCK'),('CD','CD','COD'),('CF','CF','CAF'),('CG','CG','COG'),('CH','CH','CHE'),('CI','CI','CIV'),('CK','CK','COK'),('CL','CL','CHL'),('CM','CM','CMR'),('CN','CN','CHN'),('CO','CO','COL'),('CR','CR','CRI'),('CU','CU','CUB'),('CV','CV','CPV'),('CX','CX','CXR'),('CY','CY','CYP'),('CZ','CZ','CZE'),('DE','DE','DEU'),('DJ','DJ','DJI'),('DK','DK','DNK'),('DM','DM','DMA'),('DO','DO','DOM'),('DZ','DZ','DZA'),('EC','EC','ECU'),('EE','EE','EST'),('EG','EG','EGY'),('EH','EH','ESH'),('ER','ER','ERI'),('ES','ES','ESP'),('ET','ET','ETH'),('FI','FI','FIN'),('FJ','FJ','FJI'),('FK','FK','FLK'),('FM','FM','FSM'),('FO','FO','FRO'),('FR','FR','FRA'),('GA','GA','GAB'),('GB','GB','GBR'),('GD','GD','GRD'),('GE','GE','GEO'),('GF','GF','GUF'),('GG','GG','GGY'),('GH','GH','GHA'),('GI','GI','GIB'),('GL','GL','GRL'),('GM','GM','GMB'),('GN','GN','GIN'),('GP','GP','GLP'),('GQ','GQ','GNQ'),('GR','GR','GRC'),('GS','GS','SGS'),('GT','GT','GTM'),('GU','GU','GUM'),('GW','GW','GNB'),('GY','GY','GUY'),('HK','HK','HKG'),('HM','HM','HMD'),('HN','HN','HND'),('HR','HR','HRV'),('HT','HT','HTI'),('HU','HU','HUN'),('ID','ID','IDN'),('IE','IE','IRL'),('IL','IL','ISR'),('IM','IM','IMN'),('IN','IN','IND'),('IO','IO','IOT'),('IQ','IQ','IRQ'),('IR','IR','IRN'),('IS','IS','ISL'),('IT','IT','ITA'),('JE','JE','JEY'),('JM','JM','JAM'),('JO','JO','JOR'),('JP','JP','JPN'),('KE','KE','KEN'),('KG','KG','KGZ'),('KH','KH','KHM'),('KI','KI','KIR'),('KM','KM','COM'),('KN','KN','KNA'),('KP','KP','PRK'),('KR','KR','KOR'),('KW','KW','KWT'),('KY','KY','CYM'),('KZ','KZ','KAZ'),('LA','LA','LAO'),('LB','LB','LBN'),('LC','LC','LCA'),('LI','LI','LIE'),('LK','LK','LKA'),('LR','LR','LBR'),('LS','LS','LSO'),('LT','LT','LTU'),('LU','LU','LUX'),('LV','LV','LVA'),('LY','LY','LBY'),('MA','MA','MAR'),('MC','MC','MCO'),('MD','MD','MDA'),('ME','ME','MNE'),('MF','MF','MAF'),('MG','MG','MDG'),('MH','MH','MHL'),('MK','MK','MKD'),('ML','ML','MLI'),('MM','MM','MMR'),('MN','MN','MNG'),('MO','MO','MAC'),('MP','MP','MNP'),('MQ','MQ','MTQ'),('MR','MR','MRT'),('MS','MS','MSR'),('MT','MT','MLT'),('MU','MU','MUS'),('MV','MV','MDV'),('MW','MW','MWI'),('MX','MX','MEX'),('MY','MY','MYS'),('MZ','MZ','MOZ'),('NA','NA','NAM'),('NC','NC','NCL'),('NE','NE','NER'),('NF','NF','NFK'),('NG','NG','NGA'),('NI','NI','NIC'),('NL','NL','NLD'),('NO','NO','NOR'),('NP','NP','NPL'),('NR','NR','NRU'),('NU','NU','NIU'),('NZ','NZ','NZL'),('OM','OM','OMN'),('PA','PA','PAN'),('PE','PE','PER'),('PF','PF','PYF'),('PG','PG','PNG'),('PH','PH','PHL'),('PK','PK','PAK'),('PL','PL','POL'),('PM','PM','SPM'),('PN','PN','PCN'),('PR','PR','PRI'),('PS','PS','PSE'),('PT','PT','PRT'),('PW','PW','PLW'),('PY','PY','PRY'),('QA','QA','QAT'),('RE','RE','REU'),('RO','RO','ROU'),('RS','RS','SRB'),('RU','RU','RUS'),('RW','RW','RWA'),('SA','SA','SAU'),('SB','SB','SLB'),('SC','SC','SYC'),('SD','SD','SDN'),('SE','SE','SWE'),('SG','SG','SGP'),('SH','SH','SHN'),('SI','SI','SVN'),('SJ','SJ','SJM'),('SK','SK','SVK'),('SL','SL','SLE'),('SM','SM','SMR'),('SN','SN','SEN'),('SO','SO','SOM'),('SR','SR','SUR'),('ST','ST','STP'),('SV','SV','SLV'),('SY','SY','SYR'),('SZ','SZ','SWZ'),('TC','TC','TCA'),('TD','TD','TCD'),('TF','TF','ATF'),('TG','TG','TGO'),('TH','TH','THA'),('TJ','TJ','TJK'),('TK','TK','TKL'),('TL','TL','TLS'),('TM','TM','TKM'),('TN','TN','TUN'),('TO','TO','TON'),('TR','TR','TUR'),('TT','TT','TTO'),('TV','TV','TUV'),('TW','TW','TWN'),('TZ','TZ','TZA'),('UA','UA','UKR'),('UG','UG','UGA'),('UM','UM','UMI'),('US','US','USA'),('UY','UY','URY'),('UZ','UZ','UZB'),('VA','VA','VAT'),('VC','VC','VCT'),('VE','VE','VEN'),('VG','VG','VGB'),('VI','VI','VIR'),('VN','VN','VNM'),('VU','VU','VUT'),('WF','WF','WLF'),('WS','WS','WSM'),('YE','YE','YEM'),('YT','YT','MYT'),('ZA','ZA','ZAF'),('ZM','ZM','ZMB'),('ZW','ZW','ZWE');
/*!40000 ALTER TABLE `directory_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_format`
--

DROP TABLE IF EXISTS `directory_country_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_format` (
  `country_format_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Country Format Id',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country Id in ISO-2',
  `type` varchar(30) DEFAULT NULL COMMENT 'Country Format Type',
  `format` text NOT NULL COMMENT 'Country Format',
  PRIMARY KEY (`country_format_id`),
  UNIQUE KEY `UNQ_DIRECTORY_COUNTRY_FORMAT_COUNTRY_ID_TYPE` (`country_id`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Directory Country Format';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_format`
--

LOCK TABLES `directory_country_format` WRITE;
/*!40000 ALTER TABLE `directory_country_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_country_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region`
--

DROP TABLE IF EXISTS `directory_country_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Region Id',
  `country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Country Id in ISO-2',
  `code` varchar(32) DEFAULT NULL COMMENT 'Region code',
  `default_name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`region_id`),
  KEY `IDX_DIRECTORY_COUNTRY_REGION_COUNTRY_ID` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=485 DEFAULT CHARSET=utf8 COMMENT='Directory Country Region';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region`
--

LOCK TABLES `directory_country_region` WRITE;
/*!40000 ALTER TABLE `directory_country_region` DISABLE KEYS */;
INSERT INTO `directory_country_region` VALUES (1,'US','AL','Alabama'),(2,'US','AK','Alaska'),(3,'US','AS','American Samoa'),(4,'US','AZ','Arizona'),(5,'US','AR','Arkansas'),(6,'US','AE','Armed Forces Africa'),(7,'US','AA','Armed Forces Americas'),(8,'US','AE','Armed Forces Canada'),(9,'US','AE','Armed Forces Europe'),(10,'US','AE','Armed Forces Middle East'),(11,'US','AP','Armed Forces Pacific'),(12,'US','CA','California'),(13,'US','CO','Colorado'),(14,'US','CT','Connecticut'),(15,'US','DE','Delaware'),(16,'US','DC','District of Columbia'),(17,'US','FM','Federated States Of Micronesia'),(18,'US','FL','Florida'),(19,'US','GA','Georgia'),(20,'US','GU','Guam'),(21,'US','HI','Hawaii'),(22,'US','ID','Idaho'),(23,'US','IL','Illinois'),(24,'US','IN','Indiana'),(25,'US','IA','Iowa'),(26,'US','KS','Kansas'),(27,'US','KY','Kentucky'),(28,'US','LA','Louisiana'),(29,'US','ME','Maine'),(30,'US','MH','Marshall Islands'),(31,'US','MD','Maryland'),(32,'US','MA','Massachusetts'),(33,'US','MI','Michigan'),(34,'US','MN','Minnesota'),(35,'US','MS','Mississippi'),(36,'US','MO','Missouri'),(37,'US','MT','Montana'),(38,'US','NE','Nebraska'),(39,'US','NV','Nevada'),(40,'US','NH','New Hampshire'),(41,'US','NJ','New Jersey'),(42,'US','NM','New Mexico'),(43,'US','NY','New York'),(44,'US','NC','North Carolina'),(45,'US','ND','North Dakota'),(46,'US','MP','Northern Mariana Islands'),(47,'US','OH','Ohio'),(48,'US','OK','Oklahoma'),(49,'US','OR','Oregon'),(50,'US','PW','Palau'),(51,'US','PA','Pennsylvania'),(52,'US','PR','Puerto Rico'),(53,'US','RI','Rhode Island'),(54,'US','SC','South Carolina'),(55,'US','SD','South Dakota'),(56,'US','TN','Tennessee'),(57,'US','TX','Texas'),(58,'US','UT','Utah'),(59,'US','VT','Vermont'),(60,'US','VI','Virgin Islands'),(61,'US','VA','Virginia'),(62,'US','WA','Washington'),(63,'US','WV','West Virginia'),(64,'US','WI','Wisconsin'),(65,'US','WY','Wyoming'),(66,'CA','AB','Alberta'),(67,'CA','BC','British Columbia'),(68,'CA','MB','Manitoba'),(69,'CA','NL','Newfoundland and Labrador'),(70,'CA','NB','New Brunswick'),(71,'CA','NS','Nova Scotia'),(72,'CA','NT','Northwest Territories'),(73,'CA','NU','Nunavut'),(74,'CA','ON','Ontario'),(75,'CA','PE','Prince Edward Island'),(76,'CA','QC','Quebec'),(77,'CA','SK','Saskatchewan'),(78,'CA','YT','Yukon Territory'),(79,'DE','NDS','Niedersachsen'),(80,'DE','BAW','Baden-Württemberg'),(81,'DE','BAY','Bayern'),(82,'DE','BER','Berlin'),(83,'DE','BRG','Brandenburg'),(84,'DE','BRE','Bremen'),(85,'DE','HAM','Hamburg'),(86,'DE','HES','Hessen'),(87,'DE','MEC','Mecklenburg-Vorpommern'),(88,'DE','NRW','Nordrhein-Westfalen'),(89,'DE','RHE','Rheinland-Pfalz'),(90,'DE','SAR','Saarland'),(91,'DE','SAS','Sachsen'),(92,'DE','SAC','Sachsen-Anhalt'),(93,'DE','SCN','Schleswig-Holstein'),(94,'DE','THE','Thüringen'),(95,'AT','WI','Wien'),(96,'AT','NO','Niederösterreich'),(97,'AT','OO','Oberösterreich'),(98,'AT','SB','Salzburg'),(99,'AT','KN','Kärnten'),(100,'AT','ST','Steiermark'),(101,'AT','TI','Tirol'),(102,'AT','BL','Burgenland'),(103,'AT','VB','Voralberg'),(104,'CH','AG','Aargau'),(105,'CH','AI','Appenzell Innerrhoden'),(106,'CH','AR','Appenzell Ausserrhoden'),(107,'CH','BE','Bern'),(108,'CH','BL','Basel-Landschaft'),(109,'CH','BS','Basel-Stadt'),(110,'CH','FR','Freiburg'),(111,'CH','GE','Genf'),(112,'CH','GL','Glarus'),(113,'CH','GR','Graubünden'),(114,'CH','JU','Jura'),(115,'CH','LU','Luzern'),(116,'CH','NE','Neuenburg'),(117,'CH','NW','Nidwalden'),(118,'CH','OW','Obwalden'),(119,'CH','SG','St. Gallen'),(120,'CH','SH','Schaffhausen'),(121,'CH','SO','Solothurn'),(122,'CH','SZ','Schwyz'),(123,'CH','TG','Thurgau'),(124,'CH','TI','Tessin'),(125,'CH','UR','Uri'),(126,'CH','VD','Waadt'),(127,'CH','VS','Wallis'),(128,'CH','ZG','Zug'),(129,'CH','ZH','Zürich'),(130,'ES','A Coruсa','A Coruña'),(131,'ES','Alava','Alava'),(132,'ES','Albacete','Albacete'),(133,'ES','Alicante','Alicante'),(134,'ES','Almeria','Almeria'),(135,'ES','Asturias','Asturias'),(136,'ES','Avila','Avila'),(137,'ES','Badajoz','Badajoz'),(138,'ES','Baleares','Baleares'),(139,'ES','Barcelona','Barcelona'),(140,'ES','Burgos','Burgos'),(141,'ES','Caceres','Caceres'),(142,'ES','Cadiz','Cadiz'),(143,'ES','Cantabria','Cantabria'),(144,'ES','Castellon','Castellon'),(145,'ES','Ceuta','Ceuta'),(146,'ES','Ciudad Real','Ciudad Real'),(147,'ES','Cordoba','Cordoba'),(148,'ES','Cuenca','Cuenca'),(149,'ES','Girona','Girona'),(150,'ES','Granada','Granada'),(151,'ES','Guadalajara','Guadalajara'),(152,'ES','Guipuzcoa','Guipuzcoa'),(153,'ES','Huelva','Huelva'),(154,'ES','Huesca','Huesca'),(155,'ES','Jaen','Jaen'),(156,'ES','La Rioja','La Rioja'),(157,'ES','Las Palmas','Las Palmas'),(158,'ES','Leon','Leon'),(159,'ES','Lleida','Lleida'),(160,'ES','Lugo','Lugo'),(161,'ES','Madrid','Madrid'),(162,'ES','Malaga','Malaga'),(163,'ES','Melilla','Melilla'),(164,'ES','Murcia','Murcia'),(165,'ES','Navarra','Navarra'),(166,'ES','Ourense','Ourense'),(167,'ES','Palencia','Palencia'),(168,'ES','Pontevedra','Pontevedra'),(169,'ES','Salamanca','Salamanca'),(170,'ES','Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,'ES','Segovia','Segovia'),(172,'ES','Sevilla','Sevilla'),(173,'ES','Soria','Soria'),(174,'ES','Tarragona','Tarragona'),(175,'ES','Teruel','Teruel'),(176,'ES','Toledo','Toledo'),(177,'ES','Valencia','Valencia'),(178,'ES','Valladolid','Valladolid'),(179,'ES','Vizcaya','Vizcaya'),(180,'ES','Zamora','Zamora'),(181,'ES','Zaragoza','Zaragoza'),(182,'FR','1','Ain'),(183,'FR','2','Aisne'),(184,'FR','3','Allier'),(185,'FR','4','Alpes-de-Haute-Provence'),(186,'FR','5','Hautes-Alpes'),(187,'FR','6','Alpes-Maritimes'),(188,'FR','7','Ardèche'),(189,'FR','8','Ardennes'),(190,'FR','9','Ariège'),(191,'FR','10','Aube'),(192,'FR','11','Aude'),(193,'FR','12','Aveyron'),(194,'FR','13','Bouches-du-Rhône'),(195,'FR','14','Calvados'),(196,'FR','15','Cantal'),(197,'FR','16','Charente'),(198,'FR','17','Charente-Maritime'),(199,'FR','18','Cher'),(200,'FR','19','Corrèze'),(201,'FR','2A','Corse-du-Sud'),(202,'FR','2B','Haute-Corse'),(203,'FR','21','Côte-d\'Or'),(204,'FR','22','Côtes-d\'Armor'),(205,'FR','23','Creuse'),(206,'FR','24','Dordogne'),(207,'FR','25','Doubs'),(208,'FR','26','Drôme'),(209,'FR','27','Eure'),(210,'FR','28','Eure-et-Loir'),(211,'FR','29','Finistère'),(212,'FR','30','Gard'),(213,'FR','31','Haute-Garonne'),(214,'FR','32','Gers'),(215,'FR','33','Gironde'),(216,'FR','34','Hérault'),(217,'FR','35','Ille-et-Vilaine'),(218,'FR','36','Indre'),(219,'FR','37','Indre-et-Loire'),(220,'FR','38','Isère'),(221,'FR','39','Jura'),(222,'FR','40','Landes'),(223,'FR','41','Loir-et-Cher'),(224,'FR','42','Loire'),(225,'FR','43','Haute-Loire'),(226,'FR','44','Loire-Atlantique'),(227,'FR','45','Loiret'),(228,'FR','46','Lot'),(229,'FR','47','Lot-et-Garonne'),(230,'FR','48','Lozère'),(231,'FR','49','Maine-et-Loire'),(232,'FR','50','Manche'),(233,'FR','51','Marne'),(234,'FR','52','Haute-Marne'),(235,'FR','53','Mayenne'),(236,'FR','54','Meurthe-et-Moselle'),(237,'FR','55','Meuse'),(238,'FR','56','Morbihan'),(239,'FR','57','Moselle'),(240,'FR','58','Nièvre'),(241,'FR','59','Nord'),(242,'FR','60','Oise'),(243,'FR','61','Orne'),(244,'FR','62','Pas-de-Calais'),(245,'FR','63','Puy-de-Dôme'),(246,'FR','64','Pyrénées-Atlantiques'),(247,'FR','65','Hautes-Pyrénées'),(248,'FR','66','Pyrénées-Orientales'),(249,'FR','67','Bas-Rhin'),(250,'FR','68','Haut-Rhin'),(251,'FR','69','Rhône'),(252,'FR','70','Haute-Saône'),(253,'FR','71','Saône-et-Loire'),(254,'FR','72','Sarthe'),(255,'FR','73','Savoie'),(256,'FR','74','Haute-Savoie'),(257,'FR','75','Paris'),(258,'FR','76','Seine-Maritime'),(259,'FR','77','Seine-et-Marne'),(260,'FR','78','Yvelines'),(261,'FR','79','Deux-Sèvres'),(262,'FR','80','Somme'),(263,'FR','81','Tarn'),(264,'FR','82','Tarn-et-Garonne'),(265,'FR','83','Var'),(266,'FR','84','Vaucluse'),(267,'FR','85','Vendée'),(268,'FR','86','Vienne'),(269,'FR','87','Haute-Vienne'),(270,'FR','88','Vosges'),(271,'FR','89','Yonne'),(272,'FR','90','Territoire-de-Belfort'),(273,'FR','91','Essonne'),(274,'FR','92','Hauts-de-Seine'),(275,'FR','93','Seine-Saint-Denis'),(276,'FR','94','Val-de-Marne'),(277,'FR','95','Val-d\'Oise'),(278,'RO','AB','Alba'),(279,'RO','AR','Arad'),(280,'RO','AG','Argeş'),(281,'RO','BC','Bacău'),(282,'RO','BH','Bihor'),(283,'RO','BN','Bistriţa-Năsăud'),(284,'RO','BT','Botoşani'),(285,'RO','BV','Braşov'),(286,'RO','BR','Brăila'),(287,'RO','B','Bucureşti'),(288,'RO','BZ','Buzău'),(289,'RO','CS','Caraş-Severin'),(290,'RO','CL','Călăraşi'),(291,'RO','CJ','Cluj'),(292,'RO','CT','Constanţa'),(293,'RO','CV','Covasna'),(294,'RO','DB','Dâmboviţa'),(295,'RO','DJ','Dolj'),(296,'RO','GL','Galaţi'),(297,'RO','GR','Giurgiu'),(298,'RO','GJ','Gorj'),(299,'RO','HR','Harghita'),(300,'RO','HD','Hunedoara'),(301,'RO','IL','Ialomiţa'),(302,'RO','IS','Iaşi'),(303,'RO','IF','Ilfov'),(304,'RO','MM','Maramureş'),(305,'RO','MH','Mehedinţi'),(306,'RO','MS','Mureş'),(307,'RO','NT','Neamţ'),(308,'RO','OT','Olt'),(309,'RO','PH','Prahova'),(310,'RO','SM','Satu-Mare'),(311,'RO','SJ','Sălaj'),(312,'RO','SB','Sibiu'),(313,'RO','SV','Suceava'),(314,'RO','TR','Teleorman'),(315,'RO','TM','Timiş'),(316,'RO','TL','Tulcea'),(317,'RO','VS','Vaslui'),(318,'RO','VL','Vâlcea'),(319,'RO','VN','Vrancea'),(320,'FI','Lappi','Lappi'),(321,'FI','Pohjois-Pohjanmaa','Pohjois-Pohjanmaa'),(322,'FI','Kainuu','Kainuu'),(323,'FI','Pohjois-Karjala','Pohjois-Karjala'),(324,'FI','Pohjois-Savo','Pohjois-Savo'),(325,'FI','Etelä-Savo','Etelä-Savo'),(326,'FI','Etelä-Pohjanmaa','Etelä-Pohjanmaa'),(327,'FI','Pohjanmaa','Pohjanmaa'),(328,'FI','Pirkanmaa','Pirkanmaa'),(329,'FI','Satakunta','Satakunta'),(330,'FI','Keski-Pohjanmaa','Keski-Pohjanmaa'),(331,'FI','Keski-Suomi','Keski-Suomi'),(332,'FI','Varsinais-Suomi','Varsinais-Suomi'),(333,'FI','Etelä-Karjala','Etelä-Karjala'),(334,'FI','Päijät-Häme','Päijät-Häme'),(335,'FI','Kanta-Häme','Kanta-Häme'),(336,'FI','Uusimaa','Uusimaa'),(337,'FI','Itä-Uusimaa','Itä-Uusimaa'),(338,'FI','Kymenlaakso','Kymenlaakso'),(339,'FI','Ahvenanmaa','Ahvenanmaa'),(340,'EE','EE-37','Harjumaa'),(341,'EE','EE-39','Hiiumaa'),(342,'EE','EE-44','Ida-Virumaa'),(343,'EE','EE-49','Jõgevamaa'),(344,'EE','EE-51','Järvamaa'),(345,'EE','EE-57','Läänemaa'),(346,'EE','EE-59','Lääne-Virumaa'),(347,'EE','EE-65','Põlvamaa'),(348,'EE','EE-67','Pärnumaa'),(349,'EE','EE-70','Raplamaa'),(350,'EE','EE-74','Saaremaa'),(351,'EE','EE-78','Tartumaa'),(352,'EE','EE-82','Valgamaa'),(353,'EE','EE-84','Viljandimaa'),(354,'EE','EE-86','Võrumaa'),(355,'LV','LV-DGV','Daugavpils'),(356,'LV','LV-JEL','Jelgava'),(357,'LV','Jēkabpils','Jēkabpils'),(358,'LV','LV-JUR','Jūrmala'),(359,'LV','LV-LPX','Liepāja'),(360,'LV','LV-LE','Liepājas novads'),(361,'LV','LV-REZ','Rēzekne'),(362,'LV','LV-RIX','Rīga'),(363,'LV','LV-RI','Rīgas novads'),(364,'LV','Valmiera','Valmiera'),(365,'LV','LV-VEN','Ventspils'),(366,'LV','Aglonas novads','Aglonas novads'),(367,'LV','LV-AI','Aizkraukles novads'),(368,'LV','Aizputes novads','Aizputes novads'),(369,'LV','Aknīstes novads','Aknīstes novads'),(370,'LV','Alojas novads','Alojas novads'),(371,'LV','Alsungas novads','Alsungas novads'),(372,'LV','LV-AL','Alūksnes novads'),(373,'LV','Amatas novads','Amatas novads'),(374,'LV','Apes novads','Apes novads'),(375,'LV','Auces novads','Auces novads'),(376,'LV','Babītes novads','Babītes novads'),(377,'LV','Baldones novads','Baldones novads'),(378,'LV','Baltinavas novads','Baltinavas novads'),(379,'LV','LV-BL','Balvu novads'),(380,'LV','LV-BU','Bauskas novads'),(381,'LV','Beverīnas novads','Beverīnas novads'),(382,'LV','Brocēnu novads','Brocēnu novads'),(383,'LV','Burtnieku novads','Burtnieku novads'),(384,'LV','Carnikavas novads','Carnikavas novads'),(385,'LV','Cesvaines novads','Cesvaines novads'),(386,'LV','Ciblas novads','Ciblas novads'),(387,'LV','LV-CE','Cēsu novads'),(388,'LV','Dagdas novads','Dagdas novads'),(389,'LV','LV-DA','Daugavpils novads'),(390,'LV','LV-DO','Dobeles novads'),(391,'LV','Dundagas novads','Dundagas novads'),(392,'LV','Durbes novads','Durbes novads'),(393,'LV','Engures novads','Engures novads'),(394,'LV','Garkalnes novads','Garkalnes novads'),(395,'LV','Grobiņas novads','Grobiņas novads'),(396,'LV','LV-GU','Gulbenes novads'),(397,'LV','Iecavas novads','Iecavas novads'),(398,'LV','Ikšķiles novads','Ikšķiles novads'),(399,'LV','Ilūkstes novads','Ilūkstes novads'),(400,'LV','Inčukalna novads','Inčukalna novads'),(401,'LV','Jaunjelgavas novads','Jaunjelgavas novads'),(402,'LV','Jaunpiebalgas novads','Jaunpiebalgas novads'),(403,'LV','Jaunpils novads','Jaunpils novads'),(404,'LV','LV-JL','Jelgavas novads'),(405,'LV','LV-JK','Jēkabpils novads'),(406,'LV','Kandavas novads','Kandavas novads'),(407,'LV','Kokneses novads','Kokneses novads'),(408,'LV','Krimuldas novads','Krimuldas novads'),(409,'LV','Krustpils novads','Krustpils novads'),(410,'LV','LV-KR','Krāslavas novads'),(411,'LV','LV-KU','Kuldīgas novads'),(412,'LV','Kārsavas novads','Kārsavas novads'),(413,'LV','Lielvārdes novads','Lielvārdes novads'),(414,'LV','LV-LM','Limbažu novads'),(415,'LV','Lubānas novads','Lubānas novads'),(416,'LV','LV-LU','Ludzas novads'),(417,'LV','Līgatnes novads','Līgatnes novads'),(418,'LV','Līvānu novads','Līvānu novads'),(419,'LV','LV-MA','Madonas novads'),(420,'LV','Mazsalacas novads','Mazsalacas novads'),(421,'LV','Mālpils novads','Mālpils novads'),(422,'LV','Mārupes novads','Mārupes novads'),(423,'LV','Naukšēnu novads','Naukšēnu novads'),(424,'LV','Neretas novads','Neretas novads'),(425,'LV','Nīcas novads','Nīcas novads'),(426,'LV','LV-OG','Ogres novads'),(427,'LV','Olaines novads','Olaines novads'),(428,'LV','Ozolnieku novads','Ozolnieku novads'),(429,'LV','LV-PR','Preiļu novads'),(430,'LV','Priekules novads','Priekules novads'),(431,'LV','Priekuļu novads','Priekuļu novads'),(432,'LV','Pārgaujas novads','Pārgaujas novads'),(433,'LV','Pāvilostas novads','Pāvilostas novads'),(434,'LV','Pļaviņu novads','Pļaviņu novads'),(435,'LV','Raunas novads','Raunas novads'),(436,'LV','Riebiņu novads','Riebiņu novads'),(437,'LV','Rojas novads','Rojas novads'),(438,'LV','Ropažu novads','Ropažu novads'),(439,'LV','Rucavas novads','Rucavas novads'),(440,'LV','Rugāju novads','Rugāju novads'),(441,'LV','Rundāles novads','Rundāles novads'),(442,'LV','LV-RE','Rēzeknes novads'),(443,'LV','Rūjienas novads','Rūjienas novads'),(444,'LV','Salacgrīvas novads','Salacgrīvas novads'),(445,'LV','Salas novads','Salas novads'),(446,'LV','Salaspils novads','Salaspils novads'),(447,'LV','LV-SA','Saldus novads'),(448,'LV','Saulkrastu novads','Saulkrastu novads'),(449,'LV','Siguldas novads','Siguldas novads'),(450,'LV','Skrundas novads','Skrundas novads'),(451,'LV','Skrīveru novads','Skrīveru novads'),(452,'LV','Smiltenes novads','Smiltenes novads'),(453,'LV','Stopiņu novads','Stopiņu novads'),(454,'LV','Strenču novads','Strenču novads'),(455,'LV','Sējas novads','Sējas novads'),(456,'LV','LV-TA','Talsu novads'),(457,'LV','LV-TU','Tukuma novads'),(458,'LV','Tērvetes novads','Tērvetes novads'),(459,'LV','Vaiņodes novads','Vaiņodes novads'),(460,'LV','LV-VK','Valkas novads'),(461,'LV','LV-VM','Valmieras novads'),(462,'LV','Varakļānu novads','Varakļānu novads'),(463,'LV','Vecpiebalgas novads','Vecpiebalgas novads'),(464,'LV','Vecumnieku novads','Vecumnieku novads'),(465,'LV','LV-VE','Ventspils novads'),(466,'LV','Viesītes novads','Viesītes novads'),(467,'LV','Viļakas novads','Viļakas novads'),(468,'LV','Viļānu novads','Viļānu novads'),(469,'LV','Vārkavas novads','Vārkavas novads'),(470,'LV','Zilupes novads','Zilupes novads'),(471,'LV','Ādažu novads','Ādažu novads'),(472,'LV','Ērgļu novads','Ērgļu novads'),(473,'LV','Ķeguma novads','Ķeguma novads'),(474,'LV','Ķekavas novads','Ķekavas novads'),(475,'LT','LT-AL','Alytaus Apskritis'),(476,'LT','LT-KU','Kauno Apskritis'),(477,'LT','LT-KL','Klaipėdos Apskritis'),(478,'LT','LT-MR','Marijampolės Apskritis'),(479,'LT','LT-PN','Panevėžio Apskritis'),(480,'LT','LT-SA','Šiaulių Apskritis'),(481,'LT','LT-TA','Tauragės Apskritis'),(482,'LT','LT-TE','Telšių Apskritis'),(483,'LT','LT-UT','Utenos Apskritis'),(484,'LT','LT-VL','Vilniaus Apskritis');
/*!40000 ALTER TABLE `directory_country_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region_name`
--

DROP TABLE IF EXISTS `directory_country_region_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_country_region_name` (
  `locale` varchar(8) NOT NULL DEFAULT '' COMMENT 'Locale',
  `region_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Region Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`locale`,`region_id`),
  KEY `IDX_DIRECTORY_COUNTRY_REGION_NAME_REGION_ID` (`region_id`),
  CONSTRAINT `FK_D7CFDEB379F775328EB6F62695E2B3E1` FOREIGN KEY (`region_id`) REFERENCES `directory_country_region` (`region_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Directory Country Region Name';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region_name`
--

LOCK TABLES `directory_country_region_name` WRITE;
/*!40000 ALTER TABLE `directory_country_region_name` DISABLE KEYS */;
INSERT INTO `directory_country_region_name` VALUES ('en_US',1,'Alabama'),('en_US',2,'Alaska'),('en_US',3,'American Samoa'),('en_US',4,'Arizona'),('en_US',5,'Arkansas'),('en_US',6,'Armed Forces Africa'),('en_US',7,'Armed Forces Americas'),('en_US',8,'Armed Forces Canada'),('en_US',9,'Armed Forces Europe'),('en_US',10,'Armed Forces Middle East'),('en_US',11,'Armed Forces Pacific'),('en_US',12,'California'),('en_US',13,'Colorado'),('en_US',14,'Connecticut'),('en_US',15,'Delaware'),('en_US',16,'District of Columbia'),('en_US',17,'Federated States Of Micronesia'),('en_US',18,'Florida'),('en_US',19,'Georgia'),('en_US',20,'Guam'),('en_US',21,'Hawaii'),('en_US',22,'Idaho'),('en_US',23,'Illinois'),('en_US',24,'Indiana'),('en_US',25,'Iowa'),('en_US',26,'Kansas'),('en_US',27,'Kentucky'),('en_US',28,'Louisiana'),('en_US',29,'Maine'),('en_US',30,'Marshall Islands'),('en_US',31,'Maryland'),('en_US',32,'Massachusetts'),('en_US',33,'Michigan'),('en_US',34,'Minnesota'),('en_US',35,'Mississippi'),('en_US',36,'Missouri'),('en_US',37,'Montana'),('en_US',38,'Nebraska'),('en_US',39,'Nevada'),('en_US',40,'New Hampshire'),('en_US',41,'New Jersey'),('en_US',42,'New Mexico'),('en_US',43,'New York'),('en_US',44,'North Carolina'),('en_US',45,'North Dakota'),('en_US',46,'Northern Mariana Islands'),('en_US',47,'Ohio'),('en_US',48,'Oklahoma'),('en_US',49,'Oregon'),('en_US',50,'Palau'),('en_US',51,'Pennsylvania'),('en_US',52,'Puerto Rico'),('en_US',53,'Rhode Island'),('en_US',54,'South Carolina'),('en_US',55,'South Dakota'),('en_US',56,'Tennessee'),('en_US',57,'Texas'),('en_US',58,'Utah'),('en_US',59,'Vermont'),('en_US',60,'Virgin Islands'),('en_US',61,'Virginia'),('en_US',62,'Washington'),('en_US',63,'West Virginia'),('en_US',64,'Wisconsin'),('en_US',65,'Wyoming'),('en_US',66,'Alberta'),('en_US',67,'British Columbia'),('en_US',68,'Manitoba'),('en_US',69,'Newfoundland and Labrador'),('en_US',70,'New Brunswick'),('en_US',71,'Nova Scotia'),('en_US',72,'Northwest Territories'),('en_US',73,'Nunavut'),('en_US',74,'Ontario'),('en_US',75,'Prince Edward Island'),('en_US',76,'Quebec'),('en_US',77,'Saskatchewan'),('en_US',78,'Yukon Territory'),('en_US',79,'Niedersachsen'),('en_US',80,'Baden-Württemberg'),('en_US',81,'Bayern'),('en_US',82,'Berlin'),('en_US',83,'Brandenburg'),('en_US',84,'Bremen'),('en_US',85,'Hamburg'),('en_US',86,'Hessen'),('en_US',87,'Mecklenburg-Vorpommern'),('en_US',88,'Nordrhein-Westfalen'),('en_US',89,'Rheinland-Pfalz'),('en_US',90,'Saarland'),('en_US',91,'Sachsen'),('en_US',92,'Sachsen-Anhalt'),('en_US',93,'Schleswig-Holstein'),('en_US',94,'Thüringen'),('en_US',95,'Wien'),('en_US',96,'Niederösterreich'),('en_US',97,'Oberösterreich'),('en_US',98,'Salzburg'),('en_US',99,'Kärnten'),('en_US',100,'Steiermark'),('en_US',101,'Tirol'),('en_US',102,'Burgenland'),('en_US',103,'Voralberg'),('en_US',104,'Aargau'),('en_US',105,'Appenzell Innerrhoden'),('en_US',106,'Appenzell Ausserrhoden'),('en_US',107,'Bern'),('en_US',108,'Basel-Landschaft'),('en_US',109,'Basel-Stadt'),('en_US',110,'Freiburg'),('en_US',111,'Genf'),('en_US',112,'Glarus'),('en_US',113,'Graubünden'),('en_US',114,'Jura'),('en_US',115,'Luzern'),('en_US',116,'Neuenburg'),('en_US',117,'Nidwalden'),('en_US',118,'Obwalden'),('en_US',119,'St. Gallen'),('en_US',120,'Schaffhausen'),('en_US',121,'Solothurn'),('en_US',122,'Schwyz'),('en_US',123,'Thurgau'),('en_US',124,'Tessin'),('en_US',125,'Uri'),('en_US',126,'Waadt'),('en_US',127,'Wallis'),('en_US',128,'Zug'),('en_US',129,'Zürich'),('en_US',130,'A Coruña'),('en_US',131,'Alava'),('en_US',132,'Albacete'),('en_US',133,'Alicante'),('en_US',134,'Almeria'),('en_US',135,'Asturias'),('en_US',136,'Avila'),('en_US',137,'Badajoz'),('en_US',138,'Baleares'),('en_US',139,'Barcelona'),('en_US',140,'Burgos'),('en_US',141,'Caceres'),('en_US',142,'Cadiz'),('en_US',143,'Cantabria'),('en_US',144,'Castellon'),('en_US',145,'Ceuta'),('en_US',146,'Ciudad Real'),('en_US',147,'Cordoba'),('en_US',148,'Cuenca'),('en_US',149,'Girona'),('en_US',150,'Granada'),('en_US',151,'Guadalajara'),('en_US',152,'Guipuzcoa'),('en_US',153,'Huelva'),('en_US',154,'Huesca'),('en_US',155,'Jaen'),('en_US',156,'La Rioja'),('en_US',157,'Las Palmas'),('en_US',158,'Leon'),('en_US',159,'Lleida'),('en_US',160,'Lugo'),('en_US',161,'Madrid'),('en_US',162,'Malaga'),('en_US',163,'Melilla'),('en_US',164,'Murcia'),('en_US',165,'Navarra'),('en_US',166,'Ourense'),('en_US',167,'Palencia'),('en_US',168,'Pontevedra'),('en_US',169,'Salamanca'),('en_US',170,'Santa Cruz de Tenerife'),('en_US',171,'Segovia'),('en_US',172,'Sevilla'),('en_US',173,'Soria'),('en_US',174,'Tarragona'),('en_US',175,'Teruel'),('en_US',176,'Toledo'),('en_US',177,'Valencia'),('en_US',178,'Valladolid'),('en_US',179,'Vizcaya'),('en_US',180,'Zamora'),('en_US',181,'Zaragoza'),('en_US',182,'Ain'),('en_US',183,'Aisne'),('en_US',184,'Allier'),('en_US',185,'Alpes-de-Haute-Provence'),('en_US',186,'Hautes-Alpes'),('en_US',187,'Alpes-Maritimes'),('en_US',188,'Ardèche'),('en_US',189,'Ardennes'),('en_US',190,'Ariège'),('en_US',191,'Aube'),('en_US',192,'Aude'),('en_US',193,'Aveyron'),('en_US',194,'Bouches-du-Rhône'),('en_US',195,'Calvados'),('en_US',196,'Cantal'),('en_US',197,'Charente'),('en_US',198,'Charente-Maritime'),('en_US',199,'Cher'),('en_US',200,'Corrèze'),('en_US',201,'Corse-du-Sud'),('en_US',202,'Haute-Corse'),('en_US',203,'Côte-d\'Or'),('en_US',204,'Côtes-d\'Armor'),('en_US',205,'Creuse'),('en_US',206,'Dordogne'),('en_US',207,'Doubs'),('en_US',208,'Drôme'),('en_US',209,'Eure'),('en_US',210,'Eure-et-Loir'),('en_US',211,'Finistère'),('en_US',212,'Gard'),('en_US',213,'Haute-Garonne'),('en_US',214,'Gers'),('en_US',215,'Gironde'),('en_US',216,'Hérault'),('en_US',217,'Ille-et-Vilaine'),('en_US',218,'Indre'),('en_US',219,'Indre-et-Loire'),('en_US',220,'Isère'),('en_US',221,'Jura'),('en_US',222,'Landes'),('en_US',223,'Loir-et-Cher'),('en_US',224,'Loire'),('en_US',225,'Haute-Loire'),('en_US',226,'Loire-Atlantique'),('en_US',227,'Loiret'),('en_US',228,'Lot'),('en_US',229,'Lot-et-Garonne'),('en_US',230,'Lozère'),('en_US',231,'Maine-et-Loire'),('en_US',232,'Manche'),('en_US',233,'Marne'),('en_US',234,'Haute-Marne'),('en_US',235,'Mayenne'),('en_US',236,'Meurthe-et-Moselle'),('en_US',237,'Meuse'),('en_US',238,'Morbihan'),('en_US',239,'Moselle'),('en_US',240,'Nièvre'),('en_US',241,'Nord'),('en_US',242,'Oise'),('en_US',243,'Orne'),('en_US',244,'Pas-de-Calais'),('en_US',245,'Puy-de-Dôme'),('en_US',246,'Pyrénées-Atlantiques'),('en_US',247,'Hautes-Pyrénées'),('en_US',248,'Pyrénées-Orientales'),('en_US',249,'Bas-Rhin'),('en_US',250,'Haut-Rhin'),('en_US',251,'Rhône'),('en_US',252,'Haute-Saône'),('en_US',253,'Saône-et-Loire'),('en_US',254,'Sarthe'),('en_US',255,'Savoie'),('en_US',256,'Haute-Savoie'),('en_US',257,'Paris'),('en_US',258,'Seine-Maritime'),('en_US',259,'Seine-et-Marne'),('en_US',260,'Yvelines'),('en_US',261,'Deux-Sèvres'),('en_US',262,'Somme'),('en_US',263,'Tarn'),('en_US',264,'Tarn-et-Garonne'),('en_US',265,'Var'),('en_US',266,'Vaucluse'),('en_US',267,'Vendée'),('en_US',268,'Vienne'),('en_US',269,'Haute-Vienne'),('en_US',270,'Vosges'),('en_US',271,'Yonne'),('en_US',272,'Territoire-de-Belfort'),('en_US',273,'Essonne'),('en_US',274,'Hauts-de-Seine'),('en_US',275,'Seine-Saint-Denis'),('en_US',276,'Val-de-Marne'),('en_US',277,'Val-d\'Oise'),('en_US',278,'Alba'),('en_US',279,'Arad'),('en_US',280,'Argeş'),('en_US',281,'Bacău'),('en_US',282,'Bihor'),('en_US',283,'Bistriţa-Năsăud'),('en_US',284,'Botoşani'),('en_US',285,'Braşov'),('en_US',286,'Brăila'),('en_US',287,'Bucureşti'),('en_US',288,'Buzău'),('en_US',289,'Caraş-Severin'),('en_US',290,'Călăraşi'),('en_US',291,'Cluj'),('en_US',292,'Constanţa'),('en_US',293,'Covasna'),('en_US',294,'Dâmboviţa'),('en_US',295,'Dolj'),('en_US',296,'Galaţi'),('en_US',297,'Giurgiu'),('en_US',298,'Gorj'),('en_US',299,'Harghita'),('en_US',300,'Hunedoara'),('en_US',301,'Ialomiţa'),('en_US',302,'Iaşi'),('en_US',303,'Ilfov'),('en_US',304,'Maramureş'),('en_US',305,'Mehedinţi'),('en_US',306,'Mureş'),('en_US',307,'Neamţ'),('en_US',308,'Olt'),('en_US',309,'Prahova'),('en_US',310,'Satu-Mare'),('en_US',311,'Sălaj'),('en_US',312,'Sibiu'),('en_US',313,'Suceava'),('en_US',314,'Teleorman'),('en_US',315,'Timiş'),('en_US',316,'Tulcea'),('en_US',317,'Vaslui'),('en_US',318,'Vâlcea'),('en_US',319,'Vrancea'),('en_US',320,'Lappi'),('en_US',321,'Pohjois-Pohjanmaa'),('en_US',322,'Kainuu'),('en_US',323,'Pohjois-Karjala'),('en_US',324,'Pohjois-Savo'),('en_US',325,'Etelä-Savo'),('en_US',326,'Etelä-Pohjanmaa'),('en_US',327,'Pohjanmaa'),('en_US',328,'Pirkanmaa'),('en_US',329,'Satakunta'),('en_US',330,'Keski-Pohjanmaa'),('en_US',331,'Keski-Suomi'),('en_US',332,'Varsinais-Suomi'),('en_US',333,'Etelä-Karjala'),('en_US',334,'Päijät-Häme'),('en_US',335,'Kanta-Häme'),('en_US',336,'Uusimaa'),('en_US',337,'Itä-Uusimaa'),('en_US',338,'Kymenlaakso'),('en_US',339,'Ahvenanmaa'),('en_US',340,'Harjumaa'),('en_US',341,'Hiiumaa'),('en_US',342,'Ida-Virumaa'),('en_US',343,'Jõgevamaa'),('en_US',344,'Järvamaa'),('en_US',345,'Läänemaa'),('en_US',346,'Lääne-Virumaa'),('en_US',347,'Põlvamaa'),('en_US',348,'Pärnumaa'),('en_US',349,'Raplamaa'),('en_US',350,'Saaremaa'),('en_US',351,'Tartumaa'),('en_US',352,'Valgamaa'),('en_US',353,'Viljandimaa'),('en_US',354,'Võrumaa'),('en_US',355,'Daugavpils'),('en_US',356,'Jelgava'),('en_US',357,'Jēkabpils'),('en_US',358,'Jūrmala'),('en_US',359,'Liepāja'),('en_US',360,'Liepājas novads'),('en_US',361,'Rēzekne'),('en_US',362,'Rīga'),('en_US',363,'Rīgas novads'),('en_US',364,'Valmiera'),('en_US',365,'Ventspils'),('en_US',366,'Aglonas novads'),('en_US',367,'Aizkraukles novads'),('en_US',368,'Aizputes novads'),('en_US',369,'Aknīstes novads'),('en_US',370,'Alojas novads'),('en_US',371,'Alsungas novads'),('en_US',372,'Alūksnes novads'),('en_US',373,'Amatas novads'),('en_US',374,'Apes novads'),('en_US',375,'Auces novads'),('en_US',376,'Babītes novads'),('en_US',377,'Baldones novads'),('en_US',378,'Baltinavas novads'),('en_US',379,'Balvu novads'),('en_US',380,'Bauskas novads'),('en_US',381,'Beverīnas novads'),('en_US',382,'Brocēnu novads'),('en_US',383,'Burtnieku novads'),('en_US',384,'Carnikavas novads'),('en_US',385,'Cesvaines novads'),('en_US',386,'Ciblas novads'),('en_US',387,'Cēsu novads'),('en_US',388,'Dagdas novads'),('en_US',389,'Daugavpils novads'),('en_US',390,'Dobeles novads'),('en_US',391,'Dundagas novads'),('en_US',392,'Durbes novads'),('en_US',393,'Engures novads'),('en_US',394,'Garkalnes novads'),('en_US',395,'Grobiņas novads'),('en_US',396,'Gulbenes novads'),('en_US',397,'Iecavas novads'),('en_US',398,'Ikšķiles novads'),('en_US',399,'Ilūkstes novads'),('en_US',400,'Inčukalna novads'),('en_US',401,'Jaunjelgavas novads'),('en_US',402,'Jaunpiebalgas novads'),('en_US',403,'Jaunpils novads'),('en_US',404,'Jelgavas novads'),('en_US',405,'Jēkabpils novads'),('en_US',406,'Kandavas novads'),('en_US',407,'Kokneses novads'),('en_US',408,'Krimuldas novads'),('en_US',409,'Krustpils novads'),('en_US',410,'Krāslavas novads'),('en_US',411,'Kuldīgas novads'),('en_US',412,'Kārsavas novads'),('en_US',413,'Lielvārdes novads'),('en_US',414,'Limbažu novads'),('en_US',415,'Lubānas novads'),('en_US',416,'Ludzas novads'),('en_US',417,'Līgatnes novads'),('en_US',418,'Līvānu novads'),('en_US',419,'Madonas novads'),('en_US',420,'Mazsalacas novads'),('en_US',421,'Mālpils novads'),('en_US',422,'Mārupes novads'),('en_US',423,'Naukšēnu novads'),('en_US',424,'Neretas novads'),('en_US',425,'Nīcas novads'),('en_US',426,'Ogres novads'),('en_US',427,'Olaines novads'),('en_US',428,'Ozolnieku novads'),('en_US',429,'Preiļu novads'),('en_US',430,'Priekules novads'),('en_US',431,'Priekuļu novads'),('en_US',432,'Pārgaujas novads'),('en_US',433,'Pāvilostas novads'),('en_US',434,'Pļaviņu novads'),('en_US',435,'Raunas novads'),('en_US',436,'Riebiņu novads'),('en_US',437,'Rojas novads'),('en_US',438,'Ropažu novads'),('en_US',439,'Rucavas novads'),('en_US',440,'Rugāju novads'),('en_US',441,'Rundāles novads'),('en_US',442,'Rēzeknes novads'),('en_US',443,'Rūjienas novads'),('en_US',444,'Salacgrīvas novads'),('en_US',445,'Salas novads'),('en_US',446,'Salaspils novads'),('en_US',447,'Saldus novads'),('en_US',448,'Saulkrastu novads'),('en_US',449,'Siguldas novads'),('en_US',450,'Skrundas novads'),('en_US',451,'Skrīveru novads'),('en_US',452,'Smiltenes novads'),('en_US',453,'Stopiņu novads'),('en_US',454,'Strenču novads'),('en_US',455,'Sējas novads'),('en_US',456,'Talsu novads'),('en_US',457,'Tukuma novads'),('en_US',458,'Tērvetes novads'),('en_US',459,'Vaiņodes novads'),('en_US',460,'Valkas novads'),('en_US',461,'Valmieras novads'),('en_US',462,'Varakļānu novads'),('en_US',463,'Vecpiebalgas novads'),('en_US',464,'Vecumnieku novads'),('en_US',465,'Ventspils novads'),('en_US',466,'Viesītes novads'),('en_US',467,'Viļakas novads'),('en_US',468,'Viļānu novads'),('en_US',469,'Vārkavas novads'),('en_US',470,'Zilupes novads'),('en_US',471,'Ādažu novads'),('en_US',472,'Ērgļu novads'),('en_US',473,'Ķeguma novads'),('en_US',474,'Ķekavas novads'),('en_US',475,'Alytaus Apskritis'),('en_US',476,'Kauno Apskritis'),('en_US',477,'Klaipėdos Apskritis'),('en_US',478,'Marijampolės Apskritis'),('en_US',479,'Panevėžio Apskritis'),('en_US',480,'Šiaulių Apskritis'),('en_US',481,'Tauragės Apskritis'),('en_US',482,'Telšių Apskritis'),('en_US',483,'Utenos Apskritis'),('en_US',484,'Vilniaus Apskritis');
/*!40000 ALTER TABLE `directory_country_region_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_currency_rate`
--

DROP TABLE IF EXISTS `directory_currency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `directory_currency_rate` (
  `currency_from` varchar(3) NOT NULL DEFAULT '' COMMENT 'Currency Code Convert From',
  `currency_to` varchar(3) NOT NULL DEFAULT '' COMMENT 'Currency Code Convert To',
  `rate` decimal(24,12) NOT NULL DEFAULT '0.000000000000' COMMENT 'Currency Conversion Rate',
  PRIMARY KEY (`currency_from`,`currency_to`),
  KEY `IDX_DIRECTORY_CURRENCY_RATE_CURRENCY_TO` (`currency_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Directory Currency Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_currency_rate`
--

LOCK TABLES `directory_currency_rate` WRITE;
/*!40000 ALTER TABLE `directory_currency_rate` DISABLE KEYS */;
INSERT INTO `directory_currency_rate` VALUES ('EUR','EUR',1.000000000000),('EUR','USD',1.415000000000),('USD','EUR',0.706700000000),('USD','USD',1.000000000000);
/*!40000 ALTER TABLE `directory_currency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link`
--

DROP TABLE IF EXISTS `downloadable_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort order',
  `number_of_downloads` int(11) DEFAULT NULL COMMENT 'Number of downloads',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Shareable flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(20) DEFAULT NULL COMMENT 'Link Type',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample Url',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample File',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  PRIMARY KEY (`link_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PRODUCT_ID` (`product_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PRODUCT_ID_SORT_ORDER` (`product_id`,`sort_order`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='Downloadable Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link`
--

LOCK TABLES `downloadable_link` WRITE;
/*!40000 ALTER TABLE `downloadable_link` DISABLE KEYS */;
INSERT INTO `downloadable_link` VALUES (12,449,0,0,2,NULL,'/o/l/olvidalo_x_brownout.mp3','file',NULL,'/o/l/olvidalo_x_brownout.mp3','file'),(13,558,0,0,2,NULL,'/f/a/falling_x_i_am_not_lefthanded.mp3','file',NULL,'/f/a/falling_x_i_am_not_lefthanded.mp3','file'),(14,559,0,0,2,NULL,'/i/f/if_you_were_x_keshco.mp3','file',NULL,'/i/f/if_you_were_x_keshco.mp3','file'),(15,560,0,0,2,NULL,'/c/a/cant_stop_it_x_shearer.mp3','file',NULL,'/c/a/cant_stop_it_x_shearer.mp3','file'),(16,561,0,0,2,NULL,'/l/o/love_is_an_eternal_lie_x_the_sleeping_tree.mp3','file',NULL,'/l/o/love_is_an_eternal_lie_x_the_sleeping_tree.mp3','file'),(18,563,0,0,2,NULL,'/f/i/fire_kalima_remix_x_unannounced_guest_and_the_planty_herbs.mp3','file',NULL,'/f/i/fire_kalima_remix_x_unannounced_guest_and_the_planty_herbs_1.mp3','file'),(19,557,0,0,2,NULL,'/h/b/hbm-around_the_world_in_eighty_days.pdf','file',NULL,NULL,NULL),(20,448,0,0,2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file',NULL,NULL,NULL),(21,450,0,0,2,NULL,'/h/b/hbm-alices_adventures_in_wonderland.pdf','file',NULL,NULL,NULL),(22,562,0,0,2,NULL,'/g/o/goin_down_to_the_bus_stop_x_tbird_1.mp3','file',NULL,'/i/f/if_you_were_x_keshco_1.mp3','file');
/*!40000 ALTER TABLE `downloadable_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_price`
--

DROP TABLE IF EXISTS `downloadable_link_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_price` (
  `price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Price ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Link ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website ID',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  PRIMARY KEY (`price_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PRICE_LINK_ID` (`link_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PRICE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_LINK_PRICE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='Downloadable Link Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_price`
--

LOCK TABLES `downloadable_link_price` WRITE;
/*!40000 ALTER TABLE `downloadable_link_price` DISABLE KEYS */;
INSERT INTO `downloadable_link_price` VALUES (12,12,0,0.0000),(13,13,0,0.0000),(14,14,0,0.0000),(15,15,0,0.0000),(16,16,0,0.0000),(18,18,0,0.0000),(19,19,0,0.0000),(20,20,0,0.0000),(21,21,0,0.0000),(22,22,0,0.0000);
/*!40000 ALTER TABLE `downloadable_link_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased`
--

DROP TABLE IF EXISTS `downloadable_link_purchased`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_purchased` (
  `purchased_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Purchased ID',
  `order_id` int(10) unsigned DEFAULT '0' COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Order Item ID',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of creation',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Date of modification',
  `customer_id` int(10) unsigned DEFAULT '0' COMMENT 'Customer ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product name',
  `product_sku` varchar(255) DEFAULT NULL COMMENT 'Product sku',
  `link_section_title` varchar(255) DEFAULT NULL COMMENT 'Link_section_title',
  PRIMARY KEY (`purchased_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_ORDER_ID` (`order_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_ORDER_ITEM_ID` (`order_item_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `FK_DL_LNK_PURCHASED_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_DL_LNK_PURCHASED_ORDER_ID_SALES_FLAT_ORDER_ENTT_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COMMENT='Downloadable Link Purchased Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased`
--

LOCK TABLES `downloadable_link_purchased` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased` DISABLE KEYS */;
INSERT INTO `downloadable_link_purchased` VALUES (1,NULL,'100000033',80,'2013-03-11 09:56:25','2013-03-11 09:56:25',NULL,' Test Downloadable','Test DWN123','Links'),(2,NULL,'100000039',90,'2013-03-12 05:14:10','2013-03-12 05:14:10',NULL,' Test Downloadable','Test DWN123','Links'),(3,46,'100000055',124,'2013-03-28 20:11:59','2013-03-28 20:11:59',26,'A Tale of Two Cities','hbm000','Links'),(4,55,'100000065',152,'2013-04-04 00:42:22','2013-04-04 00:42:23',26,'A Tale of Two Cities','hbm000','Links'),(5,72,'100000087',199,'2013-04-24 02:27:51','2013-04-24 02:27:51',26,'A Tale of Two Cities','hbm000','Links'),(6,79,'100000094',215,'2013-04-24 03:41:34','2013-04-24 03:41:34',74,'A Tale of Two Cities','hbm000','Links'),(7,98,'100000111',261,'2013-04-24 22:10:44','2013-04-24 22:10:44',92,'If You Were by Keshco','hbm006','Links'),(8,NULL,'100000156',427,'2013-05-03 05:35:19','2013-05-03 05:35:19',NULL,'A Tale of Two Cities','hbm000','Links'),(9,NULL,'100000159',438,'2013-05-03 09:17:39','2013-05-03 09:17:39',NULL,'A Tale of Two Cities','hbm000','Links'),(10,NULL,'100000164',453,'2013-05-03 10:01:02','2013-05-03 10:01:02',NULL,'A Tale of Two Cities','hbm000','Links'),(11,NULL,'100000172',477,'2013-05-07 11:17:20','2013-05-07 11:17:20',NULL,'Alice in Wonderland','hbm003 ','Links'),(12,NULL,'100000172',481,'2013-05-07 11:17:20','2013-05-07 11:17:20',NULL,'Around the World in 80 Days','hbm001','Links'),(13,189,'100000210',573,'2013-05-29 13:47:04','2013-05-29 13:47:05',135,'Alice in Wonderland','hbm003 ','Links'),(14,189,'100000210',574,'2013-05-29 13:47:04','2013-05-29 13:47:05',135,'Falling by I Am Not Lefthanded','hbm005','Check Items to Download');
/*!40000 ALTER TABLE `downloadable_link_purchased` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased_item`
--

DROP TABLE IF EXISTS `downloadable_link_purchased_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_purchased_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `purchased_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Purchased ID',
  `order_item_id` int(10) unsigned DEFAULT '0' COMMENT 'Order Item ID',
  `product_id` int(10) unsigned DEFAULT '0' COMMENT 'Product ID',
  `link_hash` varchar(255) DEFAULT NULL COMMENT 'Link hash',
  `number_of_downloads_bought` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of downloads bought',
  `number_of_downloads_used` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of downloads used',
  `link_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Link ID',
  `link_title` varchar(255) DEFAULT NULL COMMENT 'Link Title',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Shareable Flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(255) DEFAULT NULL COMMENT 'Link Type',
  `status` varchar(50) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Update Time',
  PRIMARY KEY (`item_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_ITEM_LINK_HASH` (`link_hash`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_ITEM_ORDER_ITEM_ID` (`order_item_id`),
  KEY `IDX_DOWNLOADABLE_LINK_PURCHASED_ITEM_PURCHASED_ID` (`purchased_id`),
  CONSTRAINT `FK_46CC8E252307CE62F00A8F1887512A39` FOREIGN KEY (`purchased_id`) REFERENCES `downloadable_link_purchased` (`purchased_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_B219BF25756700DEE44550B21220ECCE` FOREIGN KEY (`order_item_id`) REFERENCES `sales_flat_order_item` (`item_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COMMENT='Downloadable Link Purchased Item Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased_item`
--

LOCK TABLES `downloadable_link_purchased_item` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` DISABLE KEYS */;
INSERT INTO `downloadable_link_purchased_item` VALUES (1,1,NULL,469,'MC44NzI0MjMwMCAxMzYyOTk1Nzg1MTgwNDY5',0,0,10,'Music',2,NULL,'/h/b/hbm002.jpg','file','pending','2013-03-11 09:56:25','2013-03-11 09:56:25'),(2,2,NULL,469,'MC44NTY4OTAwMCAxMzYzMDY1MjUwMjkwNDY5',0,0,10,'Music',2,NULL,'/h/b/hbm002.jpg','file','pending','2013-03-12 05:14:10','2013-03-12 05:14:10'),(3,3,124,448,'MC4wNjczNjUwMCAxMzY0NTAxNTIwMzEyNDQ0OA,,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','pending','2013-03-28 20:11:59','2013-03-28 20:11:59'),(4,4,152,448,'MC4wODE2NzAwMCAxMzY1MDM2MTQzNDE1MjQ0OA,,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','pending','2013-04-04 00:42:23','2013-04-04 00:42:23'),(5,5,199,448,'MC44NzczNTYwMCAxMzY2NzcwNDcxNTE5OTQ0OA,,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','available','2013-04-24 02:27:51','2013-04-24 02:27:51'),(6,6,215,448,'MC43NDAwODcwMCAxMzY2Nzc0ODk0NjIxNTQ0OA,,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','pending','2013-04-24 03:41:34','2013-04-24 03:41:34'),(7,7,261,559,'MC45ODkwODkwMCAxMzY2ODQxNDQ0NzI2MTU1OQ,,',0,0,14,'If You Were',2,NULL,'/i/f/if_you_were_x_keshco.mp3','file','pending','2013-04-24 22:10:44','2013-04-24 22:10:44'),(8,8,NULL,448,'MC42ODAyNDAwMCAxMzY3NTU5MzE5ODQyNzQ0OA,,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','pending','2013-05-03 05:35:19','2013-05-03 05:35:19'),(9,9,NULL,448,'MC42NjExODYwMCAxMzY3NTcyNjU5OTQzODQ0OA,,',0,3,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','available','2013-05-03 09:17:39','2013-05-03 09:17:39'),(10,10,NULL,448,'MC43ODgzNTkwMCAxMzY3NTc1MjYyMTA0NTM0NDg,',0,0,20,'A Tale of Two Cities',2,NULL,'/h/b/hbm-a_tale_of_two_cities.pdf','file','pending','2013-05-03 10:01:02','2013-05-03 10:01:02'),(11,11,NULL,450,'MC4xMjY0NzIwMCAxMzY3OTI1NDQxMTE0Nzc0NTA,',0,0,21,'Alice in Wonder',2,NULL,'/h/b/hbm-alices_adventures_in_wonderland.pdf','file','available','2013-05-07 11:17:20','2013-05-07 11:17:20'),(12,12,NULL,557,'MC4xMzU3NTYwMCAxMzY3OTI1NDQxMTI0ODE1NTc,',0,0,19,'Around the World in 80 Days',2,NULL,'/h/b/hbm-around_the_world_in_eighty_days.pdf','file','available','2013-05-07 11:17:20','2013-05-07 11:17:20'),(13,13,573,450,'MC41NDcyMzEwMCAxMzY5ODEwMDI1MTM1NzM0NTA,',0,1,21,'Alice in Wonder',2,NULL,'/h/b/hbm-alices_adventures_in_wonderland.pdf','file','available','2013-05-29 13:47:04','2013-05-29 13:47:04'),(14,14,574,558,'MC41Nzk1MjkwMCAxMzY5ODEwMDI1MTQ1NzQ1NTg,',0,1,13,'Falling',2,NULL,'/f/a/falling_x_i_am_not_lefthanded.mp3','file','available','2013-05-29 13:47:04','2013-05-29 13:47:04');
/*!40000 ALTER TABLE `downloadable_link_purchased_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_title`
--

DROP TABLE IF EXISTS `downloadable_link_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_link_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Link ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `UNQ_DOWNLOADABLE_LINK_TITLE_LINK_ID_STORE_ID` (`link_id`,`store_id`),
  KEY `IDX_DOWNLOADABLE_LINK_TITLE_LINK_ID` (`link_id`),
  KEY `IDX_DOWNLOADABLE_LINK_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_DOWNLOADABLE_LINK_TITLE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_LINK_TITLE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='Link Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_title`
--

LOCK TABLES `downloadable_link_title` WRITE;
/*!40000 ALTER TABLE `downloadable_link_title` DISABLE KEYS */;
INSERT INTO `downloadable_link_title` VALUES (12,12,0,'Olvidalo'),(13,13,0,'Falling'),(14,14,0,'If You Were'),(15,15,0,'Can\'t Stop It'),(16,16,0,'Love is an Eternal Lie'),(18,18,0,'Fire'),(19,19,0,'Around the World in 80 Days'),(20,20,0,'A Tale of Two Cities'),(21,21,0,'Alice in Wonder'),(22,22,0,'Goin Down to the Bus Stop');
/*!40000 ALTER TABLE `downloadable_link_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample`
--

DROP TABLE IF EXISTS `downloadable_sample`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_sample` (
  `sample_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sample ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample URL',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample file',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`sample_id`),
  KEY `IDX_DOWNLOADABLE_SAMPLE_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_DL_SAMPLE_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Downloadable Sample Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample`
--

LOCK TABLES `downloadable_sample` WRITE;
/*!40000 ALTER TABLE `downloadable_sample` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample_title`
--

DROP TABLE IF EXISTS `downloadable_sample_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `downloadable_sample_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `sample_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sample ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `UNQ_DOWNLOADABLE_SAMPLE_TITLE_SAMPLE_ID_STORE_ID` (`sample_id`,`store_id`),
  KEY `IDX_DOWNLOADABLE_SAMPLE_TITLE_SAMPLE_ID` (`sample_id`),
  KEY `IDX_DOWNLOADABLE_SAMPLE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_DL_SAMPLE_TTL_SAMPLE_ID_DL_SAMPLE_SAMPLE_ID` FOREIGN KEY (`sample_id`) REFERENCES `downloadable_sample` (`sample_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DOWNLOADABLE_SAMPLE_TITLE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Downloadable Sample Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample_title`
--

LOCK TABLES `downloadable_sample_title` WRITE;
/*!40000 ALTER TABLE `downloadable_sample_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute`
--

DROP TABLE IF EXISTS `eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_code` varchar(255) DEFAULT NULL COMMENT 'Attribute Code',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `backend_model` varchar(255) DEFAULT NULL COMMENT 'Backend Model',
  `backend_type` varchar(8) NOT NULL DEFAULT 'static' COMMENT 'Backend Type',
  `backend_table` varchar(255) DEFAULT NULL COMMENT 'Backend Table',
  `frontend_model` varchar(255) DEFAULT NULL COMMENT 'Frontend Model',
  `frontend_input` varchar(50) DEFAULT NULL COMMENT 'Frontend Input',
  `frontend_label` varchar(255) DEFAULT NULL COMMENT 'Frontend Label',
  `frontend_class` varchar(255) DEFAULT NULL COMMENT 'Frontend Class',
  `source_model` varchar(255) DEFAULT NULL COMMENT 'Source Model',
  `is_required` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Defines Is Required',
  `is_user_defined` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Defines Is User Defined',
  `default_value` text COMMENT 'Default Value',
  `is_unique` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Defines Is Unique',
  `note` varchar(255) DEFAULT NULL COMMENT 'Note',
  PRIMARY KEY (`attribute_id`),
  UNIQUE KEY `UNQ_EAV_ATTRIBUTE_ENTITY_TYPE_ID_ATTRIBUTE_CODE` (`entity_type_id`,`attribute_code`),
  KEY `IDX_EAV_ATTRIBUTE_ENTITY_TYPE_ID` (`entity_type_id`),
  CONSTRAINT `FK_EAV_ATTRIBUTE_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=210 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute`
--

LOCK TABLES `eav_attribute` WRITE;
/*!40000 ALTER TABLE `eav_attribute` DISABLE KEYS */;
INSERT INTO `eav_attribute` VALUES (1,1,'website_id',NULL,'customer/customer_attribute_backend_website','static',NULL,NULL,'select','Associate to Website',NULL,'customer/customer_attribute_source_website',1,0,NULL,0,NULL),(2,1,'store_id',NULL,'customer/customer_attribute_backend_store','static',NULL,NULL,'select','Create In',NULL,'customer/customer_attribute_source_store',1,0,NULL,0,NULL),(3,1,'created_in',NULL,NULL,'varchar',NULL,NULL,'text','Created From',NULL,NULL,0,0,NULL,0,NULL),(4,1,'prefix',NULL,NULL,'varchar',NULL,NULL,'text','Prefix',NULL,NULL,0,0,NULL,0,NULL),(5,1,'firstname',NULL,NULL,'varchar',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(6,1,'middlename',NULL,NULL,'varchar',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(7,1,'lastname',NULL,NULL,'varchar',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(8,1,'suffix',NULL,NULL,'varchar',NULL,NULL,'text','Suffix',NULL,NULL,0,0,NULL,0,NULL),(9,1,'email',NULL,NULL,'static',NULL,NULL,'text','Email',NULL,NULL,1,0,NULL,0,NULL),(10,1,'group_id',NULL,NULL,'static',NULL,NULL,'select','Group',NULL,'customer/customer_attribute_source_group',1,0,NULL,0,NULL),(11,1,'dob',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,'eav/entity_attribute_frontend_datetime','date','Date Of Birth',NULL,NULL,0,0,NULL,0,NULL),(12,1,'password_hash',NULL,'customer/customer_attribute_backend_password','varchar',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(13,1,'default_billing',NULL,'customer/customer_attribute_backend_billing','int',NULL,NULL,'text','Default Billing Address',NULL,NULL,0,0,NULL,0,NULL),(14,1,'default_shipping',NULL,'customer/customer_attribute_backend_shipping','int',NULL,NULL,'text','Default Shipping Address',NULL,NULL,0,0,NULL,0,NULL),(15,1,'taxvat',NULL,NULL,'varchar',NULL,NULL,'text','Tax/VAT Number',NULL,NULL,0,0,NULL,0,NULL),(16,1,'confirmation',NULL,NULL,'varchar',NULL,NULL,'text','Is Confirmed',NULL,NULL,0,0,NULL,0,NULL),(17,1,'created_at',NULL,NULL,'static',NULL,NULL,'datetime','Created At',NULL,NULL,0,0,NULL,0,NULL),(18,1,'gender',NULL,NULL,'int',NULL,NULL,'select','Gender',NULL,'eav/entity_attribute_source_table',0,0,NULL,0,NULL),(19,2,'prefix',NULL,NULL,'varchar',NULL,NULL,'text','Prefix',NULL,NULL,0,0,NULL,0,NULL),(20,2,'firstname',NULL,NULL,'varchar',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(21,2,'middlename',NULL,NULL,'varchar',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(22,2,'lastname',NULL,NULL,'varchar',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(23,2,'suffix',NULL,NULL,'varchar',NULL,NULL,'text','Suffix',NULL,NULL,0,0,NULL,0,NULL),(24,2,'company',NULL,NULL,'varchar',NULL,NULL,'text','Company',NULL,NULL,0,0,NULL,0,NULL),(25,2,'street',NULL,'customer/entity_address_attribute_backend_street','text',NULL,NULL,'multiline','Street Address',NULL,NULL,1,0,NULL,0,NULL),(26,2,'city',NULL,NULL,'varchar',NULL,NULL,'text','City',NULL,NULL,1,0,NULL,0,NULL),(27,2,'country_id',NULL,NULL,'varchar',NULL,NULL,'select','Country',NULL,'customer/entity_address_attribute_source_country',1,0,NULL,0,NULL),(28,2,'region',NULL,'customer/entity_address_attribute_backend_region','varchar',NULL,NULL,'text','State/Province',NULL,NULL,0,0,NULL,0,NULL),(29,2,'region_id',NULL,NULL,'int',NULL,NULL,'hidden','State/Province',NULL,'customer/entity_address_attribute_source_region',0,0,NULL,0,NULL),(30,2,'postcode',NULL,NULL,'varchar',NULL,NULL,'text','Zip/Postal Code',NULL,NULL,1,0,NULL,0,NULL),(31,2,'telephone',NULL,NULL,'varchar',NULL,NULL,'text','Telephone',NULL,NULL,1,0,NULL,0,NULL),(32,2,'fax',NULL,NULL,'varchar',NULL,NULL,'text','Fax',NULL,NULL,0,0,NULL,0,NULL),(33,1,'rp_token',NULL,NULL,'varchar',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(34,1,'rp_token_created_at',NULL,NULL,'datetime',NULL,NULL,'date',NULL,NULL,NULL,0,0,NULL,0,NULL),(35,1,'disable_auto_group_change',NULL,'customer/attribute_backend_data_boolean','static',NULL,NULL,'boolean','Disable Automatic Group Change Based on VAT ID',NULL,NULL,0,0,NULL,0,NULL),(36,2,'vat_id',NULL,NULL,'varchar',NULL,NULL,'text','VAT number',NULL,NULL,0,0,NULL,0,NULL),(37,2,'vat_is_valid',NULL,NULL,'int',NULL,NULL,'text','VAT number validity',NULL,NULL,0,0,NULL,0,NULL),(38,2,'vat_request_id',NULL,NULL,'varchar',NULL,NULL,'text','VAT number validation request ID',NULL,NULL,0,0,NULL,0,NULL),(39,2,'vat_request_date',NULL,NULL,'varchar',NULL,NULL,'text','VAT number validation request date',NULL,NULL,0,0,NULL,0,NULL),(40,2,'vat_request_success',NULL,NULL,'int',NULL,NULL,'text','VAT number validation request success',NULL,NULL,0,0,NULL,0,NULL),(41,3,'name',NULL,NULL,'varchar',NULL,NULL,'text','Name',NULL,NULL,1,0,NULL,0,NULL),(42,3,'is_active',NULL,NULL,'int',NULL,NULL,'select','Is Active',NULL,'eav/entity_attribute_source_boolean',1,0,NULL,0,NULL),(43,3,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key',NULL,NULL,0,0,NULL,0,NULL),(44,3,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,0,0,NULL,0,NULL),(45,3,'image',NULL,'catalog/category_attribute_backend_image','varchar',NULL,NULL,'image','Image',NULL,NULL,0,0,NULL,0,NULL),(46,3,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Page Title',NULL,NULL,0,0,NULL,0,NULL),(47,3,'meta_keywords',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(48,3,'meta_description',NULL,NULL,'text',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,NULL),(49,3,'display_mode',NULL,NULL,'varchar',NULL,NULL,'select','Display Mode',NULL,'catalog/category_attribute_source_mode',0,0,NULL,0,NULL),(50,3,'landing_page',NULL,NULL,'int',NULL,NULL,'select','CMS Block',NULL,'catalog/category_attribute_source_page',0,0,NULL,0,NULL),(51,3,'is_anchor',NULL,NULL,'int',NULL,NULL,'select','Is Anchor',NULL,'eav/entity_attribute_source_boolean',0,0,NULL,0,NULL),(52,3,'path',NULL,NULL,'static',NULL,NULL,'text','Path',NULL,NULL,0,0,NULL,0,NULL),(53,3,'position',NULL,NULL,'static',NULL,NULL,'text','Position',NULL,NULL,0,0,NULL,0,NULL),(54,3,'all_children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(55,3,'path_in_store',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(56,3,'children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(57,3,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(58,3,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','Custom Design',NULL,'core/design_source_design',0,0,NULL,0,NULL),(59,3,'custom_design_from',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,NULL,'date','Active From',NULL,NULL,0,0,NULL,0,NULL),(60,3,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(61,3,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Page Layout',NULL,'catalog/category_attribute_source_layout',0,0,NULL,0,NULL),(62,3,'custom_layout_update',NULL,'catalog/attribute_backend_customlayoutupdate','text',NULL,NULL,'textarea','Custom Layout Update',NULL,NULL,0,0,NULL,0,NULL),(63,3,'level',NULL,NULL,'static',NULL,NULL,'text','Level',NULL,NULL,0,0,NULL,0,NULL),(64,3,'children_count',NULL,NULL,'static',NULL,NULL,'text','Children Count',NULL,NULL,0,0,NULL,0,NULL),(65,3,'available_sort_by',NULL,'catalog/category_attribute_backend_sortby','text',NULL,NULL,'multiselect','Available Product Listing Sort By',NULL,'catalog/category_attribute_source_sortby',1,0,NULL,0,NULL),(66,3,'default_sort_by',NULL,'catalog/category_attribute_backend_sortby','varchar',NULL,NULL,'select','Default Product Listing Sort By',NULL,'catalog/category_attribute_source_sortby',1,0,NULL,0,NULL),(67,3,'include_in_menu',NULL,NULL,'int',NULL,NULL,'select','Include in Navigation Menu',NULL,'eav/entity_attribute_source_boolean',1,0,'1',0,NULL),(68,3,'custom_use_parent_settings',NULL,NULL,'int',NULL,NULL,'select','Use Parent Category Settings',NULL,'eav/entity_attribute_source_boolean',0,0,NULL,0,NULL),(69,3,'custom_apply_to_products',NULL,NULL,'int',NULL,NULL,'select','Apply To Products',NULL,'eav/entity_attribute_source_boolean',0,0,NULL,0,NULL),(70,3,'filter_price_range',NULL,NULL,'decimal',NULL,NULL,'text','Layered Navigation Price Step',NULL,NULL,0,0,NULL,0,NULL),(71,4,'name',NULL,NULL,'varchar',NULL,NULL,'text','Name',NULL,NULL,1,0,NULL,0,NULL),(72,4,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,1,0,NULL,0,NULL),(73,4,'short_description',NULL,NULL,'text',NULL,NULL,'textarea','Short Description',NULL,NULL,1,0,NULL,0,NULL),(74,4,'sku',NULL,'catalog/product_attribute_backend_sku','static',NULL,NULL,'text','SKU',NULL,NULL,1,0,NULL,1,NULL),(75,4,'price',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Price',NULL,NULL,1,0,NULL,0,NULL),(76,4,'special_price',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Special Price',NULL,NULL,0,0,NULL,0,NULL),(77,4,'special_from_date',NULL,'catalog/product_attribute_backend_startdate_specialprice','datetime',NULL,NULL,'date','Special Price From Date',NULL,NULL,0,0,NULL,0,NULL),(78,4,'special_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,NULL,'date','Special Price To Date',NULL,NULL,0,0,NULL,0,NULL),(79,4,'cost',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Cost',NULL,NULL,0,1,NULL,0,NULL),(80,4,'weight',NULL,NULL,'decimal',NULL,NULL,'weight','Weight',NULL,NULL,1,0,NULL,0,NULL),(81,4,'manufacturer',NULL,NULL,'int',NULL,NULL,'select','Manufacturer',NULL,NULL,0,1,NULL,0,NULL),(82,4,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Meta Title',NULL,NULL,0,0,NULL,0,NULL),(83,4,'meta_keyword',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(84,4,'meta_description',NULL,NULL,'varchar',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,'Maximum 255 chars'),(85,4,'image',NULL,NULL,'varchar',NULL,'catalog/product_attribute_frontend_image','media_image','Base Image',NULL,NULL,0,0,NULL,0,NULL),(86,4,'small_image',NULL,NULL,'varchar',NULL,'catalog/product_attribute_frontend_image','media_image','Small Image',NULL,NULL,0,0,NULL,0,NULL),(87,4,'thumbnail',NULL,NULL,'varchar',NULL,'catalog/product_attribute_frontend_image','media_image','Thumbnail',NULL,NULL,0,0,NULL,0,NULL),(88,4,'media_gallery',NULL,'catalog/product_attribute_backend_media','varchar',NULL,NULL,'gallery','Media Gallery',NULL,NULL,0,0,NULL,0,NULL),(89,4,'old_id',NULL,NULL,'int',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(90,4,'group_price',NULL,'catalog/product_attribute_backend_groupprice','decimal',NULL,NULL,'text','Group Price',NULL,NULL,0,0,NULL,0,NULL),(91,4,'tier_price',NULL,'catalog/product_attribute_backend_tierprice','decimal',NULL,NULL,'text','Tier Price',NULL,NULL,0,0,NULL,0,NULL),(92,4,'color',NULL,NULL,'int',NULL,NULL,'select','Color',NULL,NULL,0,1,'',0,NULL),(93,4,'news_from_date',NULL,'catalog/product_attribute_backend_startdate','datetime',NULL,NULL,'date','Set Product as New from Date',NULL,NULL,0,0,NULL,0,NULL),(94,4,'news_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,NULL,'date','Set Product as New to Date',NULL,NULL,0,0,NULL,0,NULL),(95,4,'gallery',NULL,NULL,'varchar',NULL,NULL,'gallery','Image Gallery',NULL,NULL,0,0,NULL,0,NULL),(96,4,'status',NULL,NULL,'int',NULL,NULL,'select','Status',NULL,'catalog/product_status',1,0,NULL,0,NULL),(97,4,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key',NULL,NULL,0,0,NULL,0,NULL),(98,4,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(99,4,'minimal_price',NULL,NULL,'decimal',NULL,NULL,'price','Minimal Price',NULL,NULL,0,0,NULL,0,NULL),(100,4,'is_recurring',NULL,NULL,'int',NULL,NULL,'select','Enable Recurring Profile',NULL,'eav/entity_attribute_source_boolean',0,0,NULL,0,'Products with recurring profile participate in catalog as nominal items.'),(101,4,'recurring_profile',NULL,'catalog/product_attribute_backend_recurring','text',NULL,NULL,'text','Recurring Payment Profile',NULL,NULL,0,0,NULL,0,NULL),(102,4,'visibility',NULL,NULL,'int',NULL,NULL,'select','Visibility',NULL,'catalog/product_visibility',1,0,'4',0,NULL),(103,4,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','Custom Design',NULL,'core/design_source_design',0,0,NULL,0,NULL),(104,4,'custom_design_from',NULL,'catalog/product_attribute_backend_startdate','datetime',NULL,NULL,'date','Active From',NULL,NULL,0,0,NULL,0,NULL),(105,4,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(106,4,'custom_layout_update',NULL,'catalog/attribute_backend_customlayoutupdate','text',NULL,NULL,'textarea','Custom Layout Update',NULL,NULL,0,0,NULL,0,NULL),(107,4,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Page Layout',NULL,'catalog/product_attribute_source_layout',0,0,NULL,0,NULL),(108,4,'category_ids',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(109,4,'options_container',NULL,NULL,'varchar',NULL,NULL,'select','Display Product Options In',NULL,'catalog/entity_product_attribute_design_options_container',0,0,'container2',0,NULL),(110,4,'required_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(111,4,'has_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(112,4,'image_label',NULL,NULL,'varchar',NULL,NULL,'text','Image Label',NULL,NULL,0,0,NULL,0,NULL),(113,4,'small_image_label',NULL,NULL,'varchar',NULL,NULL,'text','Small Image Label',NULL,NULL,0,0,NULL,0,NULL),(114,4,'thumbnail_label',NULL,NULL,'varchar',NULL,NULL,'text','Thumbnail Label',NULL,NULL,0,0,NULL,0,NULL),(115,4,'created_at',NULL,'eav/entity_attribute_backend_time_created','static',NULL,NULL,'text',NULL,NULL,NULL,1,0,NULL,0,NULL),(116,4,'updated_at',NULL,'eav/entity_attribute_backend_time_updated','static',NULL,NULL,'text',NULL,NULL,NULL,1,0,NULL,0,NULL),(117,4,'country_of_manufacture',NULL,NULL,'varchar',NULL,NULL,'select','Country of Manufacture',NULL,'catalog/product_attribute_source_countryofmanufacture',0,0,NULL,0,NULL),(118,4,'msrp_enabled',NULL,'catalog/product_attribute_backend_msrp','varchar',NULL,NULL,'select','Apply MAP',NULL,'catalog/product_attribute_source_msrp_type_enabled',0,0,'2',0,NULL),(119,4,'msrp_display_actual_price_type',NULL,'catalog/product_attribute_backend_boolean','varchar',NULL,NULL,'select','Display Actual Price',NULL,'catalog/product_attribute_source_msrp_type_price',0,0,'4',0,NULL),(120,4,'msrp',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Manufacturer\'s Suggested Retail Price',NULL,NULL,0,0,NULL,0,NULL),(122,4,'tax_class_id',NULL,NULL,'int',NULL,NULL,'select','Tax Class',NULL,'tax/class_source_product',1,0,NULL,0,NULL),(123,4,'gift_message_available',NULL,'catalog/product_attribute_backend_boolean','varchar',NULL,NULL,'select','Allow Gift Message',NULL,'eav/entity_attribute_source_boolean',0,0,NULL,0,NULL),(124,4,'price_type',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,NULL),(125,4,'sku_type',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,NULL),(126,4,'weight_type',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,NULL),(127,4,'price_view',NULL,NULL,'int',NULL,NULL,'select','Price View',NULL,'bundle/product_attribute_source_price_view',1,0,NULL,0,NULL),(128,4,'shipment_type',NULL,NULL,'int',NULL,NULL,NULL,'Shipment',NULL,NULL,1,0,NULL,0,NULL),(129,4,'links_purchased_separately',NULL,NULL,'int',NULL,NULL,NULL,'Links can be purchased separately',NULL,NULL,1,0,NULL,0,NULL),(130,4,'samples_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Samples title',NULL,NULL,1,0,NULL,0,NULL),(131,4,'links_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Links title',NULL,NULL,1,0,NULL,0,NULL),(132,4,'links_exist',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,0,0,'0',0,NULL),(133,3,'thumbnail',NULL,'catalog/category_attribute_backend_image','varchar',NULL,NULL,'image','Thumbnail Image',NULL,NULL,0,0,NULL,0,NULL),(136,4,'open_amount_min',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Open Amount Min Value',NULL,NULL,0,0,NULL,0,NULL),(137,4,'open_amount_max',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Open Amount Max Value',NULL,NULL,0,0,NULL,0,NULL),(139,4,'is_redeemable',NULL,NULL,'int',NULL,NULL,'text','Is Redeemable',NULL,NULL,0,0,NULL,0,NULL),(140,4,'use_config_is_redeemable',NULL,NULL,'int',NULL,NULL,'text','Use Config Is Redeemable',NULL,NULL,0,0,NULL,0,NULL),(141,4,'lifetime',NULL,NULL,'int',NULL,NULL,'text','Lifetime',NULL,NULL,0,0,NULL,0,NULL),(142,4,'use_config_lifetime',NULL,NULL,'int',NULL,NULL,'text','Use Config Lifetime',NULL,NULL,0,0,NULL,0,NULL),(143,4,'email_template',NULL,NULL,'varchar',NULL,NULL,'text','Email Template',NULL,NULL,0,0,NULL,0,NULL),(144,4,'use_config_email_template',NULL,NULL,'int',NULL,NULL,'text','Use Config Email Template',NULL,NULL,0,0,NULL,0,NULL),(145,4,'allow_message',NULL,NULL,'int',NULL,NULL,'text','Allow Message',NULL,NULL,0,0,NULL,0,NULL),(146,4,'use_config_allow_message',NULL,NULL,'int',NULL,NULL,'text','Use Config Allow Message',NULL,NULL,0,0,NULL,0,NULL),(147,4,'gift_wrapping_available',NULL,'catalog/product_attribute_backend_boolean','varchar',NULL,NULL,'select','Allow Gift Wrapping','hidden-for-virtual','eav/entity_attribute_source_boolean',0,0,NULL,0,NULL),(148,4,'gift_wrapping_price',NULL,'catalog/product_attribute_backend_price','decimal',NULL,NULL,'price','Price for Gift Wrapping','hidden-for-virtual',NULL,0,0,NULL,0,NULL),(149,1,'reward_update_notification',NULL,NULL,'int',NULL,NULL,'text',NULL,NULL,NULL,1,0,NULL,0,NULL),(150,1,'reward_warning_notification',NULL,NULL,'int',NULL,NULL,'text',NULL,NULL,NULL,1,0,NULL,0,NULL),(175,4,'occasion',NULL,NULL,'int',NULL,NULL,'select','Occasion',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(176,4,'apparel_type',NULL,NULL,'int',NULL,NULL,'select','Type',NULL,'eav/entity_attribute_source_table',1,1,'',0,NULL),(177,4,'style',NULL,NULL,'int',NULL,NULL,'select','Style',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(178,4,'sleeve_length',NULL,NULL,'int',NULL,NULL,'select','Sleeve Length',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(179,4,'fit',NULL,NULL,'int',NULL,NULL,'select','Fit',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(180,4,'size',NULL,NULL,'int',NULL,NULL,'select','Size',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(181,4,'length',NULL,NULL,'int',NULL,NULL,'select','Length',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(182,4,'frame_style',NULL,NULL,'int',NULL,NULL,'select','Frame Style',NULL,'eav/entity_attribute_source_table',1,1,'',0,NULL),(183,4,'lens_type',NULL,NULL,'int',NULL,NULL,'select','Lens Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(184,4,'gender',NULL,NULL,'int',NULL,NULL,'select','Gender',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(185,4,'width',NULL,NULL,'text',NULL,NULL,'textarea','Width',NULL,NULL,0,1,NULL,0,NULL),(186,4,'shoe_size',NULL,NULL,'int',NULL,NULL,'select','Shoe size',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(187,4,'shoe_type',NULL,NULL,'int',NULL,NULL,'select','Shoe type',NULL,'eav/entity_attribute_source_table',1,1,'',0,NULL),(188,4,'homeware_style',NULL,NULL,'int',NULL,NULL,'select','Homeware style',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(189,4,'material',NULL,NULL,'int',NULL,NULL,'select','Material',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(190,4,'luggage_size',NULL,NULL,'int',NULL,NULL,'select','Luggage Size',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(191,4,'luggage_travel_style',NULL,NULL,'int',NULL,NULL,'select','Luggage travel Style',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(192,4,'bag_luggage_type',NULL,NULL,'int',NULL,NULL,'select','Bag & Luggage Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(193,4,'jewelry_type',NULL,NULL,'int',NULL,NULL,'select','Jewelry Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(194,4,'accessories_size',NULL,NULL,'int',NULL,NULL,'select','Accessories Size',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(195,4,'camera_type',NULL,NULL,'int',NULL,NULL,'select','Camera Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(196,4,'camera_megapixels',NULL,NULL,'int',NULL,NULL,'select','Camera Megapixels',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(197,4,'electronic_type',NULL,NULL,'int',NULL,NULL,'select','Electronic Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(198,4,'bed_bath_type',NULL,NULL,'int',NULL,NULL,'select','Bed & Bath Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(199,4,'decor_type',NULL,NULL,'int',NULL,NULL,'select','Decor Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(200,4,'home_decor_type',NULL,NULL,'int',NULL,NULL,'select','Home & Decor Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(201,4,'format',NULL,NULL,'int',NULL,NULL,'select','format',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(202,4,'author_artist',NULL,NULL,'text',NULL,NULL,'textarea','Author/Artist',NULL,NULL,0,1,NULL,0,NULL),(203,4,'genre',NULL,NULL,'text',NULL,NULL,'textarea','Genre',NULL,NULL,0,1,NULL,0,NULL),(204,4,'luggage_style',NULL,NULL,'text',NULL,NULL,'textarea','Luggage Style',NULL,NULL,0,1,NULL,0,NULL),(205,4,'accessories_type',NULL,NULL,'text',NULL,NULL,'textarea','Accessories Type',NULL,NULL,0,1,NULL,0,NULL),(206,4,'bedding_pattern',NULL,NULL,'varchar',NULL,NULL,'text','Bedding Pattern',NULL,NULL,0,1,NULL,0,NULL),(207,4,'gendered',NULL,NULL,'int',NULL,NULL,'select','Gender',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(208,4,'books_music_type',NULL,NULL,'int',NULL,NULL,'select','Books & Music Type',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL),(209,4,'necklace_length',NULL,NULL,'int',NULL,NULL,'select','Necklace Length',NULL,'eav/entity_attribute_source_table',0,1,'',0,NULL);
/*!40000 ALTER TABLE `eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_group`
--

DROP TABLE IF EXISTS `eav_attribute_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_group` (
  `attribute_group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Group Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `attribute_group_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Group Name',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `default_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Default Id',
  PRIMARY KEY (`attribute_group_id`),
  UNIQUE KEY `UNQ_EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_ATTRIBUTE_GROUP_NAME` (`attribute_set_id`,`attribute_group_name`),
  KEY `IDX_EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  CONSTRAINT `FK_EAV_ATTR_GROUP_ATTR_SET_ID_EAV_ATTR_SET_ATTR_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_group`
--

LOCK TABLES `eav_attribute_group` WRITE;
/*!40000 ALTER TABLE `eav_attribute_group` DISABLE KEYS */;
INSERT INTO `eav_attribute_group` VALUES (1,1,'General',1,1),(2,2,'General',1,1),(3,3,'General',10,1),(4,3,'General Information',2,0),(5,3,'Display Settings',20,0),(6,3,'Custom Design',30,0),(7,4,'General',1,1),(8,4,'Prices',2,0),(9,4,'Meta Information',3,0),(10,4,'Images',4,0),(11,4,'Recurring Profile',5,0),(12,4,'Design',6,0),(13,5,'General',1,1),(14,6,'General',1,1),(15,7,'General',1,1),(16,8,'General',1,1),(17,4,'Gift Options',7,0),(19,10,'Gift Options',7,0),(20,10,'Design',6,0),(21,10,'Recurring Profile',5,0),(22,10,'Images',4,0),(23,10,'Meta Information',3,0),(24,10,'Prices',2,0),(25,10,'General',1,1),(26,10,'Books &amp; Music',8,0),(27,11,'Gift Options',7,0),(28,11,'Design',6,0),(29,11,'Recurring Profile',5,0),(30,11,'Images',4,0),(31,11,'Meta Information',3,0),(32,11,'Prices',2,0),(33,11,'General',1,1),(34,11,'Accessories',8,0),(35,12,'Gift Options',7,0),(36,12,'Design',6,0),(37,12,'Recurring Profile',5,0),(38,12,'Images',4,0),(39,12,'Meta Information',3,0),(40,12,'Prices',2,0),(41,12,'General',1,1),(42,12,'Bed &amp; Bath',8,0),(43,13,'Gift Options',7,0),(44,13,'Design',6,0),(45,13,'Recurring Profile',5,0),(46,13,'Images',4,0),(47,13,'Meta Information',3,0),(48,13,'Prices',2,0),(49,13,'General',1,1),(50,13,'Clothing',8,0),(51,14,'Gift Options',7,0),(52,14,'Design',6,0),(53,14,'Recurring Profile',5,0),(54,14,'Images',4,0),(55,14,'Meta Information',3,0),(56,14,'Prices',2,0),(57,14,'General',1,1),(58,14,'Electronics',8,0),(59,15,'Gift Options',7,0),(60,15,'Design',6,0),(61,15,'Recurring Profile',5,0),(62,15,'Images',4,0),(63,15,'Meta Information',3,0),(64,15,'Prices',2,0),(65,15,'General',1,1),(66,15,'Eyewear',8,0),(67,16,'Gift Options',7,0),(68,16,'Design',6,0),(69,16,'Recurring Profile',5,0),(70,16,'Images',4,0),(71,16,'Meta Information',3,0),(72,16,'Prices',2,0),(73,16,'General',1,1),(74,16,'Home &amp; Decor',8,0),(75,17,'Gift Options',7,0),(76,17,'Design',6,0),(77,17,'Recurring Profile',5,0),(78,17,'Images',4,0),(79,17,'Meta Information',3,0),(80,17,'Prices',2,0),(81,17,'General',1,1),(82,17,'Jewelry',8,0),(83,18,'Gift Options',7,0),(84,18,'Design',6,0),(85,18,'Recurring Profile',5,0),(86,18,'Images',4,0),(87,18,'Meta Information',3,0),(88,18,'Prices',2,0),(89,18,'General',1,1),(90,18,'Shoes',8,0),(92,19,'Gift Options',7,0),(93,19,'Design',6,0),(94,19,'Recurring Profile',5,0),(95,19,'Images',4,0),(96,19,'Meta Information',3,0),(97,19,'Prices',2,0),(98,19,'General',1,1),(99,19,'caps',8,0),(100,20,'Gift Options',7,0),(101,20,'Design',6,0),(102,20,'Recurring Profile',5,0),(103,20,'Images',4,0),(104,20,'Meta Information',3,0),(105,20,'Prices',2,0),(106,20,'General',1,1);
/*!40000 ALTER TABLE `eav_attribute_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_label`
--

DROP TABLE IF EXISTS `eav_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_label` (
  `attribute_label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Label Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`attribute_label_id`),
  KEY `IDX_EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_STORE_ID` (`attribute_id`,`store_id`),
  CONSTRAINT `FK_EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ATTRIBUTE_LABEL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_label`
--

LOCK TABLES `eav_attribute_label` WRITE;
/*!40000 ALTER TABLE `eav_attribute_label` DISABLE KEYS */;
INSERT INTO `eav_attribute_label` VALUES (20,178,1,'Sleeve Length'),(21,209,1,'Necklace Length');
/*!40000 ALTER TABLE `eav_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option`
--

DROP TABLE IF EXISTS `eav_attribute_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `IDX_EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=232 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option`
--

LOCK TABLES `eav_attribute_option` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option` DISABLE KEYS */;
INSERT INTO `eav_attribute_option` VALUES (1,18,0),(2,18,1),(12,92,0),(13,92,0),(14,92,0),(15,92,0),(16,92,0),(17,92,0),(18,92,0),(19,92,0),(20,92,0),(21,92,0),(22,92,0),(23,92,0),(24,92,0),(25,92,0),(26,92,0),(27,92,0),(28,92,0),(29,175,0),(30,175,0),(31,175,0),(32,176,0),(33,176,0),(34,176,0),(35,176,0),(36,176,0),(37,176,0),(38,176,0),(39,176,0),(40,176,0),(41,176,0),(42,177,0),(43,177,0),(44,177,0),(45,178,0),(46,178,0),(47,178,0),(48,178,0),(49,179,0),(50,179,0),(51,179,0),(52,179,0),(53,179,0),(54,179,0),(55,179,0),(56,179,0),(57,180,40),(58,180,38),(59,180,36),(60,180,35),(61,180,34),(62,180,33),(63,180,32),(64,180,31),(65,180,30),(66,180,29),(67,180,28),(68,180,27),(69,180,26),(70,180,14),(71,180,12),(72,180,10),(73,180,8),(74,180,6),(75,180,4),(76,180,2),(77,180,5),(78,180,4),(79,180,3),(80,180,2),(81,180,1),(82,181,0),(83,181,0),(84,181,0),(85,182,0),(86,182,0),(87,182,0),(88,182,0),(89,183,0),(90,183,0),(91,183,0),(92,183,0),(93,184,0),(94,184,0),(95,186,13),(96,186,12),(97,186,11),(98,186,10),(99,186,9),(100,186,8),(101,186,7),(102,186,6),(103,186,5),(104,187,0),(105,187,0),(106,187,0),(107,187,0),(108,187,0),(109,187,0),(110,187,0),(111,187,0),(112,187,0),(113,187,0),(114,187,0),(115,187,0),(116,187,0),(117,187,0),(118,187,0),(119,187,0),(120,188,1),(121,188,2),(122,189,0),(123,189,0),(124,189,0),(125,189,0),(126,189,0),(127,189,0),(128,189,0),(129,189,0),(130,189,0),(131,189,0),(132,189,0),(133,189,0),(134,189,0),(135,189,0),(136,189,0),(137,189,0),(138,189,0),(139,189,0),(140,189,0),(141,189,0),(142,189,0),(143,189,0),(144,190,0),(145,190,0),(146,190,0),(147,190,0),(148,190,0),(149,191,0),(150,191,0),(151,191,0),(152,191,0),(153,192,0),(154,192,0),(155,192,0),(156,192,0),(157,192,0),(158,192,0),(159,193,0),(160,193,0),(161,193,0),(162,193,0),(163,193,0),(164,193,0),(165,193,0),(166,194,0),(167,194,0),(168,194,0),(169,194,0),(170,195,0),(171,195,0),(172,195,0),(173,195,0),(174,196,0),(175,196,0),(176,196,0),(177,196,0),(178,196,0),(179,196,0),(180,196,0),(181,197,0),(182,197,0),(183,197,0),(184,198,0),(185,198,0),(186,199,0),(187,199,0),(188,199,0),(189,200,0),(190,200,0),(191,200,0),(192,200,0),(193,201,0),(194,201,0),(195,201,0),(196,177,0),(197,177,0),(198,177,0),(199,177,0),(200,177,0),(201,177,0),(202,177,0),(203,177,0),(204,177,0),(205,177,0),(206,177,0),(207,207,0),(208,207,0),(209,208,0),(210,208,0),(211,176,0),(212,209,0),(213,209,0),(214,199,0),(215,189,0),(216,189,0),(217,199,0),(218,197,0),(219,197,0),(220,184,0),(221,92,0),(222,189,0),(223,189,0),(224,179,0),(225,180,0),(226,92,0),(227,176,0),(228,187,0),(229,180,0),(230,180,0),(231,180,0);
/*!40000 ALTER TABLE `eav_attribute_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_value`
--

DROP TABLE IF EXISTS `eav_attribute_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  KEY `IDX_EAV_ATTRIBUTE_OPTION_VALUE_OPTION_ID` (`option_id`),
  KEY `IDX_EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ATTR_OPT_VAL_OPT_ID_EAV_ATTR_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2260 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_value`
--

LOCK TABLES `eav_attribute_option_value` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_value` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_value` VALUES (1040,185,0,'Bath'),(1041,185,1,'Bath'),(1042,184,0,'Bed'),(1043,184,1,'Bed'),(1044,1,0,'Male'),(1045,2,0,'Female'),(1228,82,0,'Knee Length'),(1229,82,1,'Knee Length'),(1230,84,0,'Long'),(1231,84,1,'Long'),(1232,83,0,'Short'),(1233,83,1,'Short'),(1234,85,0,'aviator'),(1235,85,1,'aviator'),(1236,86,0,'rectangle'),(1237,86,1,'rectangle'),(1238,87,0,'round'),(1239,87,1,'round'),(1240,88,0,'square'),(1241,88,1,'square'),(1242,89,0,'Impact Resistant'),(1243,89,1,'Impact Resistant'),(1244,90,0,'Polarized'),(1245,90,1,'Polarized'),(1246,91,0,'Scratch Resistant'),(1247,91,1,'Scratch Resistant'),(1248,92,0,'UVA/UVB protection'),(1249,92,1,'UVA/UVB protection'),(1376,194,0,'Audio CD'),(1377,194,1,'Audio CD'),(1378,195,0,'Downloadable'),(1379,195,1,'Downloadable'),(1380,193,0,'MP3'),(1381,193,1,'MP3'),(1382,210,0,'Books'),(1383,209,0,'Music'),(1384,207,0,'Female'),(1385,207,1,'Female'),(1386,208,0,'Male'),(1387,208,1,'Male'),(1404,48,0,'3/4 Sleeve'),(1405,48,1,'3/4 Sleeve'),(1406,47,0,'Long Sleeve'),(1407,47,1,'Long Sleeve'),(1408,46,0,'Short Sleeve'),(1409,46,1,'Short Sleeve'),(1410,45,0,'Sleeveless'),(1411,45,1,'Sleeveless'),(1434,158,0,'Backpacks'),(1435,158,1,'Backpacks'),(1436,155,0,'Briefcase'),(1437,155,1,'Briefcase'),(1438,153,0,'Business'),(1439,153,1,'Business'),(1440,157,0,'Handbags'),(1441,157,1,'Handbags'),(1442,154,0,'Laptop Bag'),(1443,154,1,'Laptop Bag'),(1444,156,0,'Luggage'),(1445,156,1,'Luggage'),(1446,144,0,'10\"'),(1447,144,1,'10\"'),(1448,145,0,'15\"'),(1449,145,1,'15\"'),(1450,146,0,'19\"'),(1451,146,1,'19\"'),(1452,147,0,'21\"'),(1453,147,1,'21\"'),(1454,148,0,'29\"'),(1455,148,1,'29\"'),(1456,149,0,'classic'),(1457,149,1,'classic'),(1458,150,0,'colorful'),(1459,150,1,'colorful'),(1460,151,0,'Fashion'),(1461,151,1,'Fashion'),(1462,152,0,'Sporty'),(1463,152,1,'Sporty'),(1464,168,0,'L'),(1465,168,1,'L'),(1466,167,0,'M'),(1467,167,1,'M'),(1468,166,0,'S'),(1469,166,1,'S'),(1470,169,0,'XL'),(1471,169,1,'XL'),(1486,120,0,'Modern'),(1487,120,1,'Modern'),(1488,121,0,'Traditional'),(1489,121,1,'Traditional'),(1518,201,0,'Bangle'),(1519,201,1,'Bangle'),(1520,203,0,'Chain'),(1521,203,1,'Chain'),(1522,42,0,'Clean'),(1523,42,1,'Clean'),(1524,198,0,'Drop'),(1525,198,1,'Drop'),(1526,199,0,'Hoop'),(1527,199,1,'Hoop'),(1528,204,0,'Pendant'),(1529,204,1,'Pendant'),(1530,197,0,'Sporty'),(1531,197,1,'Sporty'),(1532,196,0,'Standout'),(1533,196,1,'Standout'),(1534,206,0,'Statement'),(1535,206,1,'Statement'),(1536,205,0,'Strand'),(1537,205,1,'Strand'),(1538,200,0,'Stud'),(1539,200,1,'Stud'),(1540,43,0,'Techie/Nerdy'),(1541,43,1,'Techie/Nerdy'),(1542,44,0,'Trendy'),(1543,44,1,'Trendy'),(1544,202,0,'Wide'),(1545,202,1,'Wide'),(1692,217,0,'Throw'),(1693,217,1,'Throw'),(1694,187,0,'Bowl'),(1695,187,1,'Bowl'),(1696,214,0,'N/A'),(1697,214,1,'N/A'),(1698,188,0,'Platter'),(1699,188,1,'Platter'),(1700,186,0,'Vase'),(1701,186,1,'Vase'),(1710,178,0,'10-11.9MP'),(1711,178,1,'10-11.9MP'),(1712,179,0,'12-13.9MP'),(1713,179,1,'12-13.9MP'),(1714,180,0,'14-17.9MP'),(1715,180,1,'14-17.9MP'),(1716,174,0,'18MP and above'),(1717,174,1,'18MP and above'),(1718,175,0,'5.9MP and under'),(1719,175,1,'5.9MP and under'),(1720,176,0,'6-7.9MP'),(1721,176,1,'6-7.9MP'),(1722,177,0,'8-9.9MP'),(1723,177,1,'8-9.9MP'),(1724,171,0,'Compact'),(1725,171,1,'Compact'),(1726,172,0,'Digital SLRs'),(1727,172,1,'Digital SLRs'),(1728,170,0,'point & shoot'),(1729,170,1,'point & shoot'),(1730,173,0,'Underwater'),(1731,173,1,'Underwater'),(1732,219,0,'Accessories'),(1733,219,1,'Accessories'),(1734,218,0,'Camera'),(1735,218,1,'Camera'),(1736,182,0,'Media Players'),(1737,182,1,'Media Players'),(1738,183,0,'Personal Grooming'),(1739,183,1,'Personal Grooming'),(1740,181,0,'Speakers + Earphones'),(1741,181,1,'Speakers + Earphones'),(1748,98,0,'10'),(1749,98,1,'10'),(1750,97,0,'11'),(1751,97,1,'11'),(1752,96,0,'12'),(1753,96,1,'12'),(1754,95,0,'13'),(1755,95,1,'13'),(1756,103,0,'5'),(1757,103,1,'5'),(1758,102,0,'6'),(1759,102,1,'6'),(1760,101,0,'7'),(1761,101,1,'7'),(1762,100,0,'8'),(1763,100,1,'8'),(1764,99,0,'9'),(1765,99,1,'9'),(1886,223,0,'Cashmere'),(1887,223,1,'Cashmere'),(1888,216,0,'Aloe'),(1889,216,1,'Aloe'),(1890,131,0,'Ceramic'),(1891,131,1,'Ceramic'),(1892,132,0,'China'),(1893,132,1,'China'),(1894,125,0,'Cotton'),(1895,125,1,'Cotton'),(1896,133,0,'Crystal'),(1897,133,1,'Crystal'),(1898,134,0,'Glass'),(1899,134,1,'Glass'),(1900,122,0,'Gold'),(1901,122,1,'Gold'),(1902,138,0,'Leather'),(1903,138,1,'Leather'),(1904,135,0,'Metal'),(1905,135,1,'Metal'),(1906,142,0,'Microfiber'),(1907,142,1,'Microfiber'),(1908,139,0,'Nylon'),(1909,139,1,'Nylon'),(1910,130,0,'Other'),(1911,130,1,'Other'),(1912,141,0,'Pattern Leather'),(1913,141,1,'Pattern Leather'),(1914,124,0,'Pearl'),(1915,124,1,'Pearl'),(1916,222,0,'Polyester'),(1917,222,1,'Polyester'),(1918,136,0,'Porcelain'),(1919,136,1,'Porcelain'),(1920,127,0,'Satin'),(1921,127,1,'Satin'),(1922,215,0,'Shea'),(1923,215,1,'Shea'),(1924,126,0,'Silk'),(1925,126,1,'Silk'),(1926,123,0,'Stainless Steel'),(1927,123,1,'Stainless Steel'),(1928,143,0,'Sterling Silver'),(1929,143,1,'Sterling Silver'),(1930,140,0,'Suede'),(1931,140,1,'Suede'),(1932,128,0,'Velvet'),(1933,128,1,'Velvet'),(1934,137,0,'Wood'),(1935,137,1,'Wood'),(1936,129,0,'Wool'),(1937,129,1,'Wool'),(1938,224,0,'Skinny'),(1939,224,1,'Skinny'),(1940,56,0,'Boot cut'),(1941,56,1,'Boot cut'),(1942,52,0,'Cropped'),(1943,52,1,'Cropped'),(1944,53,0,'Jeans'),(1945,53,1,'Jeans'),(1946,55,0,'Leggings'),(1947,55,1,'Leggings'),(1948,51,0,'Regular'),(1949,51,1,'Regular'),(1950,49,0,'Sharp'),(1951,49,1,'Sharp'),(1952,54,0,'Skinny'),(1953,54,1,'Skinny'),(1954,50,0,'Slim'),(1955,50,1,'Slim'),(1956,213,0,'18\"'),(1957,213,1,'18\"'),(1958,212,0,'24\"'),(1959,212,1,'24\"'),(2012,226,0,'Oatmeal'),(2013,226,1,'Oatmeal'),(2014,20,0,'Black'),(2015,20,1,'Black'),(2016,27,0,'Blue'),(2017,27,1,'Blue'),(2018,221,0,'Brown'),(2019,221,1,'Brown'),(2020,17,0,'Charcoal'),(2021,17,1,'Charcoal'),(2022,24,0,'Green'),(2023,24,1,'Green'),(2024,12,0,'Grey'),(2025,12,1,'Grey'),(2026,26,0,'Indigo'),(2027,26,1,'Indigo'),(2028,13,0,'Ivory'),(2029,13,1,'Ivory'),(2030,25,0,'Khaki'),(2031,25,1,'Khaki'),(2032,19,0,'Orange'),(2033,19,1,'Cognac'),(2034,21,0,'Pink'),(2035,21,1,'Pink'),(2036,18,0,'Purple'),(2037,18,1,'Purple'),(2038,28,0,'Red'),(2039,28,1,'Red'),(2040,16,0,'Royal Blue'),(2041,16,1,'Royal Blue'),(2042,15,0,'Silver'),(2043,15,1,'Silver'),(2044,14,0,'Taupe'),(2045,14,1,'Taupe'),(2046,22,0,'White'),(2047,22,1,'White'),(2048,23,0,'Yellow'),(2049,23,1,'Yellow'),(2108,229,0,'7'),(2109,229,1,'7'),(2110,230,0,'11'),(2111,230,1,'11'),(2112,231,0,'9'),(2113,231,1,'9'),(2114,225,0,'0'),(2115,225,1,'0'),(2116,81,0,'XS'),(2117,81,1,'XS'),(2118,76,0,'2'),(2119,76,1,'2'),(2120,80,0,'S'),(2121,80,1,'S'),(2122,79,0,'M'),(2123,79,1,'M'),(2124,75,0,'4'),(2125,75,1,'4'),(2126,78,0,'L'),(2127,78,1,'L'),(2128,77,0,'XL'),(2129,77,1,'XL'),(2130,74,0,'6'),(2131,74,1,'6'),(2132,73,0,'8'),(2133,73,1,'8'),(2134,72,0,'10'),(2135,72,1,'10'),(2136,71,0,'12'),(2137,71,1,'12'),(2138,70,0,'14'),(2139,70,1,'14'),(2140,69,0,'26'),(2141,69,1,'26'),(2142,68,0,'27'),(2143,68,1,'27'),(2144,67,0,'28'),(2145,67,1,'28'),(2146,66,0,'29'),(2147,66,1,'29'),(2148,65,0,'30'),(2149,65,1,'30'),(2150,64,0,'31'),(2151,64,1,'31'),(2152,63,0,'32'),(2153,63,1,'32'),(2154,62,0,'33'),(2155,62,1,'33'),(2156,61,0,'34'),(2157,61,1,'34'),(2158,60,0,'35'),(2159,60,1,'35'),(2160,59,0,'36'),(2161,59,1,'36'),(2162,58,0,'38'),(2163,58,1,'38'),(2164,57,0,'40'),(2165,57,1,'40'),(2168,94,0,'Female'),(2169,94,1,'Female'),(2170,93,0,'Male'),(2171,93,1,'Male'),(2172,220,0,'Male or Female'),(2173,220,1,'Male or Female'),(2174,211,0,'Blazers'),(2175,211,1,'Blazers'),(2176,34,0,'Blouses'),(2177,34,1,'Blouses'),(2178,36,0,'Denim'),(2179,36,1,'Denim'),(2180,33,0,'Dresses'),(2181,33,1,'Dresses'),(2182,39,0,'Knits'),(2183,39,1,'Knits'),(2184,227,0,'Outerwear'),(2185,227,1,'Outerwear'),(2186,37,0,'Pants'),(2187,37,1,'Pants'),(2188,38,0,'Polos'),(2189,38,1,'Polos'),(2190,41,0,'Shirts'),(2191,41,1,'Shirts'),(2192,32,0,'Skirts'),(2193,32,1,'Skirts'),(2194,40,0,'Tees'),(2195,40,1,'Tees'),(2196,35,0,'Tops'),(2197,35,1,'Tops'),(2198,191,0,'Bed & Bath'),(2199,191,1,'Bed & Bath'),(2200,189,0,'Books & Music'),(2201,189,1,'Books & Music'),(2202,192,0,'Decorative Accents'),(2203,192,1,'Decorative Accents'),(2204,190,0,'Electronics'),(2205,190,1,'Electronics'),(2206,160,0,'Bracelets'),(2207,160,1,'Bracelets'),(2208,163,0,'cufflinks'),(2209,163,1,'cufflinks'),(2210,164,0,'Earrings'),(2211,164,1,'Earrings'),(2212,165,0,'Key Chains'),(2213,165,1,'Key Chains'),(2214,159,0,'Necklaces'),(2215,159,1,'Necklaces'),(2216,161,0,'Rings'),(2217,161,1,'Rings'),(2218,162,0,'Watches'),(2219,162,1,'Watches'),(2220,107,0,'Athletic'),(2221,107,1,'Athletic'),(2222,119,0,'Biking'),(2223,119,1,'Biking'),(2224,105,0,'Boots'),(2225,105,1,'Boots'),(2226,115,0,'Boots'),(2227,115,1,'Boots'),(2228,108,0,'Casual'),(2229,108,1,'Casual'),(2230,112,0,'D\'orsay'),(2231,112,1,'D\'orsay'),(2232,110,0,'Dress'),(2233,110,1,'Dress'),(2234,113,0,'Flat'),(2235,113,1,'Flat'),(2236,109,0,'Loafers'),(2237,109,1,'Loafers'),(2238,228,0,'Platform'),(2239,228,1,'Platform'),(2240,118,0,'Pumps'),(2241,118,1,'Pumps'),(2242,116,0,'Sandal'),(2243,116,1,'Sandal'),(2244,111,0,'Sling Back'),(2245,111,1,'Sling Back'),(2246,104,0,'Slippers'),(2247,104,1,'Slippers'),(2248,106,0,'Sneakers'),(2249,106,1,'Sneakers'),(2250,117,0,'Sneakers'),(2251,117,1,'Sneakers'),(2252,114,0,'Wedges'),(2253,114,1,'Wedges'),(2254,30,0,'Career'),(2255,30,1,'Career'),(2256,31,0,'Casual'),(2257,31,1,'Casual'),(2258,29,0,'Evening'),(2259,29,1,'Evening');
/*!40000 ALTER TABLE `eav_attribute_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_set`
--

DROP TABLE IF EXISTS `eav_attribute_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_attribute_set` (
  `attribute_set_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Set Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_set_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Set Name',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`attribute_set_id`),
  UNIQUE KEY `UNQ_EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_ATTRIBUTE_SET_NAME` (`entity_type_id`,`attribute_set_name`),
  KEY `IDX_EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_SORT_ORDER` (`entity_type_id`,`sort_order`),
  CONSTRAINT `FK_EAV_ATTR_SET_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COMMENT='Eav Attribute Set';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_set`
--

LOCK TABLES `eav_attribute_set` WRITE;
/*!40000 ALTER TABLE `eav_attribute_set` DISABLE KEYS */;
INSERT INTO `eav_attribute_set` VALUES (1,1,'Default',1),(2,2,'Default',1),(3,3,'Default',1),(4,4,'Default',1),(5,5,'Default',1),(6,6,'Default',1),(7,7,'Default',1),(8,8,'Default',1),(10,4,'Books & Music',0),(11,4,'Accessories',0),(12,4,'Bed & Bath',0),(13,4,'Clothing',0),(14,4,'Electronics',0),(15,4,'Eyewear',0),(16,4,'Home & Decor',0),(17,4,'Jewelry',0),(18,4,'Shoes',0),(19,4,'caps',0),(20,4,'My Attribute Set',0);
/*!40000 ALTER TABLE `eav_attribute_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity`
--

DROP TABLE IF EXISTS `eav_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Parent Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Defines Is Entity Active',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_EAV_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_STORE_ID` (`store_id`),
  CONSTRAINT `FK_EAV_ENTITY_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity`
--

LOCK TABLES `eav_entity` WRITE;
/*!40000 ALTER TABLE `eav_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_attribute`
--

DROP TABLE IF EXISTS `eav_entity_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_attribute` (
  `entity_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Attribute Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Set Id',
  `attribute_group_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Group Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`entity_attribute_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_ATTRIBUTE_ID` (`attribute_set_id`,`attribute_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_GROUP_ID_ATTRIBUTE_ID` (`attribute_group_id`,`attribute_id`),
  KEY `IDX_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  KEY `IDX_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTT_ATTR_ATTR_GROUP_ID_EAV_ATTR_GROUP_ATTR_GROUP_ID` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4505 DEFAULT CHARSET=utf8 COMMENT='Eav Entity Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_attribute`
--

LOCK TABLES `eav_entity_attribute` WRITE;
/*!40000 ALTER TABLE `eav_entity_attribute` DISABLE KEYS */;
INSERT INTO `eav_entity_attribute` VALUES (1,1,1,1,1,10),(2,1,1,1,2,0),(3,1,1,1,3,20),(4,1,1,1,4,30),(5,1,1,1,5,40),(6,1,1,1,6,50),(7,1,1,1,7,60),(8,1,1,1,8,70),(9,1,1,1,9,80),(10,1,1,1,10,25),(11,1,1,1,11,90),(12,1,1,1,12,0),(13,1,1,1,13,0),(14,1,1,1,14,0),(15,1,1,1,15,100),(16,1,1,1,16,0),(17,1,1,1,17,86),(18,1,1,1,18,110),(19,2,2,2,19,10),(20,2,2,2,20,20),(21,2,2,2,21,30),(22,2,2,2,22,40),(23,2,2,2,23,50),(24,2,2,2,24,60),(25,2,2,2,25,70),(26,2,2,2,26,80),(27,2,2,2,27,90),(28,2,2,2,28,100),(29,2,2,2,29,100),(30,2,2,2,30,110),(31,2,2,2,31,120),(32,2,2,2,32,130),(33,1,1,1,33,111),(34,1,1,1,34,112),(35,1,1,1,35,28),(36,2,2,2,36,140),(37,2,2,2,37,132),(38,2,2,2,38,133),(39,2,2,2,39,134),(40,2,2,2,40,135),(41,3,3,4,41,1),(42,3,3,4,42,2),(43,3,3,4,43,3),(44,3,3,4,44,4),(45,3,3,4,45,5),(46,3,3,4,46,6),(47,3,3,4,47,7),(48,3,3,4,48,8),(49,3,3,5,49,10),(50,3,3,5,50,20),(51,3,3,5,51,30),(52,3,3,4,52,12),(53,3,3,4,53,13),(54,3,3,4,54,14),(55,3,3,4,55,15),(56,3,3,4,56,16),(57,3,3,4,57,17),(58,3,3,6,58,10),(59,3,3,6,59,30),(60,3,3,6,60,40),(61,3,3,6,61,50),(62,3,3,6,62,60),(63,3,3,4,63,24),(64,3,3,4,64,25),(65,3,3,5,65,40),(66,3,3,5,66,50),(67,3,3,4,67,10),(68,3,3,6,68,5),(69,3,3,6,69,6),(70,3,3,5,70,51),(71,4,4,7,71,1),(72,4,4,7,72,2),(73,4,4,7,73,3),(74,4,4,7,74,4),(75,4,4,8,75,1),(76,4,4,8,76,3),(77,4,4,8,77,4),(78,4,4,8,78,5),(79,4,4,8,79,6),(80,4,4,7,80,5),(81,4,4,9,82,1),(82,4,4,9,83,2),(83,4,4,9,84,3),(84,4,4,10,85,1),(85,4,4,10,86,2),(86,4,4,10,87,3),(87,4,4,10,88,4),(88,4,4,7,89,6),(89,4,4,8,90,2),(90,4,4,8,91,7),(91,4,4,7,93,7),(92,4,4,7,94,8),(93,4,4,10,95,5),(94,4,4,7,96,9),(95,4,4,7,97,10),(96,4,4,7,98,11),(97,4,4,8,99,8),(98,4,4,11,100,1),(99,4,4,11,101,2),(100,4,4,7,102,12),(101,4,4,12,103,1),(102,4,4,12,104,2),(103,4,4,12,105,3),(104,4,4,12,106,4),(105,4,4,12,107,5),(106,4,4,7,108,13),(107,4,4,12,109,6),(108,4,4,7,110,14),(109,4,4,7,111,15),(110,4,4,7,112,16),(111,4,4,7,113,17),(112,4,4,7,114,18),(113,4,4,7,115,19),(114,4,4,7,116,20),(115,4,4,7,117,21),(116,4,4,8,118,9),(117,4,4,8,119,10),(118,4,4,8,120,11),(119,4,4,8,121,12),(120,4,4,8,122,13),(121,4,4,17,123,1),(122,4,4,7,124,22),(123,4,4,7,125,23),(124,4,4,7,126,24),(125,4,4,8,127,14),(126,4,4,7,128,25),(127,4,4,7,129,26),(128,4,4,7,130,27),(129,4,4,7,131,28),(130,4,4,7,132,29),(131,3,3,4,133,4),(134,4,4,8,136,-3),(135,4,4,8,137,-2),(137,4,4,8,139,16),(138,4,4,8,140,17),(139,4,4,8,141,18),(140,4,4,8,142,19),(141,4,4,8,143,20),(142,4,4,8,144,21),(143,4,4,8,145,22),(144,4,4,8,146,23),(145,4,4,17,147,2),(146,4,4,17,148,3),(147,1,1,1,149,113),(148,1,1,1,150,114),(161,4,4,7,163,30),(162,4,4,7,164,31),(234,4,10,24,99,8),(250,4,10,24,139,16),(252,4,10,24,140,17),(254,4,10,24,141,18),(256,4,10,24,142,19),(258,4,10,24,143,20),(260,4,10,24,144,21),(262,4,10,24,145,22),(264,4,10,24,146,23),(276,4,10,25,89,6),(286,4,10,25,98,11),(290,4,10,25,108,13),(292,4,10,25,110,14),(294,4,10,25,111,15),(296,4,10,25,112,16),(298,4,10,25,113,17),(300,4,10,25,114,18),(302,4,10,25,115,19),(304,4,10,25,116,20),(308,4,10,25,124,22),(310,4,10,25,125,23),(312,4,10,25,126,24),(314,4,10,25,128,25),(316,4,10,25,129,26),(318,4,10,25,130,27),(320,4,10,25,131,28),(322,4,10,25,132,29),(496,4,11,32,99,8),(512,4,11,32,139,16),(514,4,11,32,140,17),(516,4,11,32,141,18),(518,4,11,32,142,19),(520,4,11,32,143,20),(522,4,11,32,144,21),(524,4,11,32,145,22),(526,4,11,32,146,23),(538,4,11,33,89,6),(548,4,11,33,98,11),(552,4,11,33,108,13),(554,4,11,33,110,14),(556,4,11,33,111,15),(558,4,11,33,112,16),(560,4,11,33,113,17),(562,4,11,33,114,18),(564,4,11,33,115,19),(566,4,11,33,116,20),(570,4,11,33,124,22),(572,4,11,33,125,23),(574,4,11,33,126,24),(576,4,11,33,128,25),(578,4,11,33,129,26),(580,4,11,33,130,27),(582,4,11,33,131,28),(584,4,11,33,132,29),(768,4,12,40,99,8),(784,4,12,40,139,16),(786,4,12,40,140,17),(788,4,12,40,141,18),(790,4,12,40,142,19),(792,4,12,40,143,20),(794,4,12,40,144,21),(796,4,12,40,145,22),(798,4,12,40,146,23),(810,4,12,41,89,6),(820,4,12,41,98,11),(824,4,12,41,108,13),(826,4,12,41,110,14),(828,4,12,41,111,15),(830,4,12,41,112,16),(832,4,12,41,113,17),(834,4,12,41,114,18),(836,4,12,41,115,19),(838,4,12,41,116,20),(842,4,12,41,124,22),(844,4,12,41,125,23),(846,4,12,41,126,24),(848,4,12,41,128,25),(850,4,12,41,129,26),(852,4,12,41,130,27),(854,4,12,41,131,28),(856,4,12,41,132,29),(868,4,12,41,71,1),(870,4,12,41,72,2),(872,4,12,41,73,3),(874,4,12,41,74,4),(876,4,12,41,80,5),(878,4,12,41,93,6),(880,4,12,41,94,7),(882,4,12,41,96,8),(884,4,12,41,97,9),(886,4,12,41,102,10),(888,4,12,41,117,11),(892,4,12,40,75,5),(894,4,12,40,76,7),(896,4,12,40,77,8),(898,4,12,40,78,9),(900,4,12,40,79,10),(902,4,12,40,90,6),(904,4,12,40,91,11),(906,4,12,40,118,12),(908,4,12,40,119,13),(910,4,12,40,120,14),(912,4,12,40,121,15),(914,4,12,40,122,16),(916,4,12,40,127,17),(922,4,12,40,136,3),(924,4,12,40,137,4),(926,4,12,39,82,1),(928,4,12,39,83,2),(930,4,12,39,84,3),(932,4,12,38,85,1),(934,4,12,38,86,2),(936,4,12,38,87,3),(938,4,12,38,88,4),(940,4,12,38,95,5),(942,4,12,37,100,1),(944,4,12,37,101,2),(946,4,12,36,103,1),(948,4,12,36,104,2),(950,4,12,36,105,3),(952,4,12,36,106,4),(954,4,12,36,107,5),(956,4,12,36,109,6),(958,4,12,35,123,1),(960,4,12,35,147,2),(962,4,12,35,148,3),(964,4,12,42,92,1),(1026,4,13,48,99,8),(1042,4,13,48,139,16),(1044,4,13,48,140,17),(1046,4,13,48,141,18),(1048,4,13,48,142,19),(1050,4,13,48,143,20),(1052,4,13,48,144,21),(1054,4,13,48,145,22),(1056,4,13,48,146,23),(1068,4,13,49,89,6),(1078,4,13,49,98,11),(1082,4,13,49,108,13),(1084,4,13,49,110,14),(1086,4,13,49,111,15),(1088,4,13,49,112,16),(1090,4,13,49,113,17),(1092,4,13,49,114,18),(1094,4,13,49,115,19),(1096,4,13,49,116,20),(1100,4,13,49,124,22),(1102,4,13,49,125,23),(1104,4,13,49,126,24),(1106,4,13,49,128,25),(1108,4,13,49,129,26),(1110,4,13,49,130,27),(1112,4,13,49,131,28),(1114,4,13,49,132,29),(1300,4,14,56,99,8),(1316,4,14,56,139,16),(1318,4,14,56,140,17),(1320,4,14,56,141,18),(1322,4,14,56,142,19),(1324,4,14,56,143,20),(1326,4,14,56,144,21),(1328,4,14,56,145,22),(1330,4,14,56,146,23),(1342,4,14,57,89,6),(1352,4,14,57,98,11),(1356,4,14,57,108,13),(1358,4,14,57,110,14),(1360,4,14,57,111,15),(1362,4,14,57,112,16),(1364,4,14,57,113,17),(1366,4,14,57,114,18),(1368,4,14,57,115,19),(1370,4,14,57,116,20),(1374,4,14,57,124,22),(1376,4,14,57,125,23),(1378,4,14,57,126,24),(1380,4,14,57,128,25),(1382,4,14,57,129,26),(1384,4,14,57,130,27),(1386,4,14,57,131,28),(1388,4,14,57,132,29),(1400,4,14,57,71,1),(1402,4,14,57,72,2),(1404,4,14,57,73,3),(1406,4,14,57,74,4),(1408,4,14,57,80,5),(1410,4,14,57,93,6),(1412,4,14,57,94,7),(1414,4,14,57,96,8),(1416,4,14,57,97,9),(1418,4,14,57,102,10),(1420,4,14,57,117,11),(1424,4,14,56,75,5),(1426,4,14,56,76,7),(1428,4,14,56,77,8),(1430,4,14,56,78,9),(1432,4,14,56,79,10),(1434,4,14,56,90,6),(1436,4,14,56,91,11),(1438,4,14,56,118,12),(1440,4,14,56,119,13),(1442,4,14,56,120,14),(1444,4,14,56,121,15),(1446,4,14,56,122,16),(1448,4,14,56,127,17),(1454,4,14,56,136,3),(1456,4,14,56,137,4),(1458,4,14,55,82,1),(1460,4,14,55,83,2),(1462,4,14,55,84,3),(1464,4,14,54,85,1),(1466,4,14,54,86,2),(1468,4,14,54,87,3),(1470,4,14,54,88,4),(1472,4,14,54,95,5),(1474,4,14,53,100,1),(1476,4,14,53,101,2),(1478,4,14,52,103,1),(1480,4,14,52,104,2),(1482,4,14,52,105,3),(1484,4,14,52,106,4),(1486,4,14,52,107,5),(1488,4,14,52,109,6),(1490,4,14,51,123,1),(1492,4,14,51,147,2),(1494,4,14,51,148,3),(1496,4,14,58,92,2),(1498,4,14,58,195,1),(1500,4,14,58,196,3),(1502,4,14,58,197,4),(1564,4,15,64,99,8),(1580,4,15,64,139,16),(1582,4,15,64,140,17),(1584,4,15,64,141,18),(1586,4,15,64,142,19),(1588,4,15,64,143,20),(1590,4,15,64,144,21),(1592,4,15,64,145,22),(1594,4,15,64,146,23),(1606,4,15,65,89,6),(1616,4,15,65,98,11),(1620,4,15,65,108,13),(1622,4,15,65,110,14),(1624,4,15,65,111,15),(1626,4,15,65,112,16),(1628,4,15,65,113,17),(1630,4,15,65,114,18),(1632,4,15,65,115,19),(1634,4,15,65,116,20),(1638,4,15,65,124,22),(1640,4,15,65,125,23),(1642,4,15,65,126,24),(1644,4,15,65,128,25),(1646,4,15,65,129,26),(1648,4,15,65,130,27),(1650,4,15,65,131,28),(1652,4,15,65,132,29),(1664,4,15,65,71,1),(1666,4,15,65,72,2),(1668,4,15,65,73,3),(1670,4,15,65,74,4),(1672,4,15,65,80,5),(1674,4,15,65,93,6),(1676,4,15,65,94,7),(1678,4,15,65,96,8),(1680,4,15,65,97,9),(1682,4,15,65,102,10),(1684,4,15,65,117,11),(1688,4,15,64,75,5),(1690,4,15,64,76,7),(1692,4,15,64,77,8),(1694,4,15,64,78,9),(1696,4,15,64,79,10),(1698,4,15,64,90,6),(1700,4,15,64,91,11),(1702,4,15,64,118,12),(1704,4,15,64,119,13),(1706,4,15,64,120,14),(1708,4,15,64,121,15),(1710,4,15,64,122,16),(1712,4,15,64,127,17),(1718,4,15,64,136,3),(1720,4,15,64,137,4),(1722,4,15,63,82,1),(1724,4,15,63,83,2),(1726,4,15,63,84,3),(1728,4,15,62,85,1),(1730,4,15,62,86,2),(1732,4,15,62,87,3),(1734,4,15,62,88,4),(1736,4,15,62,95,5),(1738,4,15,61,100,1),(1740,4,15,61,101,2),(1742,4,15,60,103,1),(1744,4,15,60,104,2),(1746,4,15,60,105,3),(1748,4,15,60,106,4),(1750,4,15,60,107,5),(1752,4,15,60,109,6),(1754,4,15,59,123,1),(1756,4,15,59,147,2),(1758,4,15,59,148,3),(1760,4,15,66,177,2),(1762,4,15,66,182,1),(1764,4,15,66,183,3),(1766,4,15,66,184,4),(1768,4,15,66,189,5),(1830,4,16,72,99,8),(1846,4,16,72,139,16),(1848,4,16,72,140,17),(1850,4,16,72,141,18),(1852,4,16,72,142,19),(1854,4,16,72,143,20),(1856,4,16,72,144,21),(1858,4,16,72,145,22),(1860,4,16,72,146,23),(1872,4,16,73,89,6),(1882,4,16,73,98,11),(1886,4,16,73,108,13),(1888,4,16,73,110,14),(1890,4,16,73,111,15),(1892,4,16,73,112,16),(1894,4,16,73,113,17),(1896,4,16,73,114,18),(1898,4,16,73,115,19),(1900,4,16,73,116,20),(1904,4,16,73,124,22),(1906,4,16,73,125,23),(1908,4,16,73,126,24),(1910,4,16,73,128,25),(1912,4,16,73,129,26),(1914,4,16,73,130,27),(1916,4,16,73,131,28),(1918,4,16,73,132,29),(2096,4,17,80,99,8),(2112,4,17,80,139,16),(2114,4,17,80,140,17),(2116,4,17,80,141,18),(2118,4,17,80,142,19),(2120,4,17,80,143,20),(2122,4,17,80,144,21),(2124,4,17,80,145,22),(2126,4,17,80,146,23),(2138,4,17,81,89,6),(2148,4,17,81,98,11),(2152,4,17,81,108,13),(2154,4,17,81,110,14),(2156,4,17,81,111,15),(2158,4,17,81,112,16),(2160,4,17,81,113,17),(2162,4,17,81,114,18),(2164,4,17,81,115,19),(2166,4,17,81,116,20),(2170,4,17,81,124,22),(2172,4,17,81,125,23),(2174,4,17,81,126,24),(2176,4,17,81,128,25),(2178,4,17,81,129,26),(2180,4,17,81,130,27),(2182,4,17,81,131,28),(2184,4,17,81,132,29),(2354,4,18,88,99,8),(2370,4,18,88,139,16),(2372,4,18,88,140,17),(2374,4,18,88,141,18),(2376,4,18,88,142,19),(2378,4,18,88,143,20),(2380,4,18,88,144,21),(2382,4,18,88,145,22),(2384,4,18,88,146,23),(2396,4,18,89,89,6),(2406,4,18,89,98,11),(2410,4,18,89,108,13),(2412,4,18,89,110,14),(2414,4,18,89,111,15),(2416,4,18,89,112,16),(2418,4,18,89,113,17),(2420,4,18,89,114,18),(2422,4,18,89,115,19),(2424,4,18,89,116,20),(2428,4,18,89,124,22),(2430,4,18,89,125,23),(2432,4,18,89,126,24),(2434,4,18,89,128,25),(2436,4,18,89,129,26),(2438,4,18,89,130,27),(2440,4,18,89,131,28),(2442,4,18,89,132,29),(2896,4,18,89,71,1),(2898,4,18,89,72,2),(2900,4,18,89,73,3),(2902,4,18,89,74,4),(2904,4,18,89,80,5),(2906,4,18,89,93,6),(2908,4,18,89,94,7),(2910,4,18,89,96,8),(2912,4,18,89,97,9),(2914,4,18,89,102,10),(2916,4,18,89,117,11),(2920,4,18,88,75,5),(2922,4,18,88,76,7),(2924,4,18,88,77,8),(2926,4,18,88,78,9),(2928,4,18,88,79,10),(2930,4,18,88,90,6),(2932,4,18,88,91,11),(2934,4,18,88,118,12),(2936,4,18,88,119,13),(2938,4,18,88,120,14),(2940,4,18,88,121,15),(2942,4,18,88,122,16),(2944,4,18,88,127,17),(2950,4,18,88,136,3),(2952,4,18,88,137,4),(2954,4,18,87,82,1),(2956,4,18,87,83,2),(2958,4,18,87,84,3),(2960,4,18,86,85,1),(2962,4,18,86,86,2),(2964,4,18,86,87,3),(2966,4,18,86,88,4),(2968,4,18,86,95,5),(2970,4,18,85,100,1),(2972,4,18,85,101,2),(2974,4,18,84,103,1),(2976,4,18,84,104,2),(2978,4,18,84,105,3),(2980,4,18,84,106,4),(2982,4,18,84,107,5),(2984,4,18,84,109,6),(2986,4,18,83,123,1),(2988,4,18,83,147,2),(2990,4,18,83,148,3),(2992,4,18,90,92,5),(2994,4,18,90,175,1),(2996,4,18,90,185,2),(2998,4,18,90,186,3),(3000,4,18,90,187,4),(3002,4,16,73,71,1),(3004,4,16,73,72,2),(3006,4,16,73,73,3),(3008,4,16,73,74,4),(3010,4,16,73,80,5),(3012,4,16,73,93,6),(3014,4,16,73,94,7),(3016,4,16,73,96,8),(3018,4,16,73,97,9),(3020,4,16,73,102,10),(3022,4,16,73,117,11),(3026,4,16,72,75,5),(3028,4,16,72,76,7),(3030,4,16,72,77,8),(3032,4,16,72,78,9),(3034,4,16,72,79,10),(3036,4,16,72,90,6),(3038,4,16,72,91,11),(3040,4,16,72,118,12),(3042,4,16,72,119,13),(3044,4,16,72,120,14),(3046,4,16,72,121,15),(3048,4,16,72,122,16),(3050,4,16,72,127,17),(3056,4,16,72,136,3),(3058,4,16,72,137,4),(3060,4,16,71,82,1),(3062,4,16,71,83,2),(3064,4,16,71,84,3),(3066,4,16,70,85,1),(3068,4,16,70,86,2),(3070,4,16,70,87,3),(3072,4,16,70,88,4),(3074,4,16,70,95,5),(3076,4,16,69,100,1),(3078,4,16,69,101,2),(3080,4,16,68,103,1),(3082,4,16,68,104,2),(3084,4,16,68,105,3),(3086,4,16,68,106,4),(3088,4,16,68,107,5),(3090,4,16,68,109,6),(3092,4,16,67,123,1),(3094,4,16,67,147,2),(3096,4,16,67,148,3),(3098,4,16,74,92,6),(3100,4,16,74,188,1),(3102,4,16,74,189,2),(3104,4,16,74,198,3),(3106,4,16,74,199,4),(3108,4,16,74,200,5),(3110,4,16,74,206,7),(3112,4,10,25,71,1),(3114,4,10,25,72,2),(3116,4,10,25,73,3),(3118,4,10,25,74,4),(3120,4,10,25,80,5),(3122,4,10,25,93,6),(3124,4,10,25,94,7),(3126,4,10,25,96,8),(3128,4,10,25,97,9),(3130,4,10,25,102,10),(3132,4,10,25,117,11),(3136,4,10,24,75,5),(3138,4,10,24,76,7),(3140,4,10,24,77,8),(3142,4,10,24,78,9),(3144,4,10,24,79,10),(3146,4,10,24,90,6),(3148,4,10,24,91,11),(3150,4,10,24,118,12),(3152,4,10,24,119,13),(3154,4,10,24,120,14),(3156,4,10,24,121,15),(3158,4,10,24,122,16),(3160,4,10,24,127,17),(3166,4,10,24,136,3),(3168,4,10,24,137,4),(3170,4,10,23,82,1),(3172,4,10,23,83,2),(3174,4,10,23,84,3),(3176,4,10,22,85,1),(3178,4,10,22,86,2),(3180,4,10,22,87,3),(3182,4,10,22,88,4),(3184,4,10,22,95,5),(3186,4,10,21,100,1),(3188,4,10,21,101,2),(3190,4,10,20,103,1),(3192,4,10,20,104,2),(3194,4,10,20,105,3),(3196,4,10,20,106,4),(3198,4,10,20,107,5),(3200,4,10,20,109,6),(3202,4,10,19,123,1),(3204,4,10,19,147,2),(3206,4,10,19,148,3),(3208,4,10,26,201,1),(3210,4,10,26,202,2),(3212,4,10,26,203,3),(3214,4,18,90,207,7),(3216,4,10,26,208,5),(3656,4,11,33,71,1),(3658,4,11,33,72,2),(3660,4,11,33,73,3),(3662,4,11,33,74,4),(3664,4,11,33,80,5),(3666,4,11,33,93,6),(3668,4,11,33,94,7),(3670,4,11,33,96,8),(3672,4,11,33,97,9),(3674,4,11,33,102,10),(3676,4,11,33,117,11),(3680,4,11,32,75,5),(3682,4,11,32,76,7),(3684,4,11,32,77,8),(3686,4,11,32,78,9),(3688,4,11,32,79,10),(3690,4,11,32,90,6),(3692,4,11,32,91,11),(3694,4,11,32,118,12),(3696,4,11,32,119,13),(3698,4,11,32,120,14),(3700,4,11,32,121,15),(3702,4,11,32,122,16),(3704,4,11,32,127,17),(3710,4,11,32,136,3),(3712,4,11,32,137,4),(3714,4,11,31,82,1),(3716,4,11,31,83,2),(3718,4,11,31,84,3),(3720,4,11,30,85,1),(3722,4,11,30,86,2),(3724,4,11,30,87,3),(3726,4,11,30,88,4),(3728,4,11,30,95,5),(3730,4,11,29,100,1),(3732,4,11,29,101,2),(3734,4,11,28,103,1),(3736,4,11,28,104,2),(3738,4,11,28,105,3),(3740,4,11,28,106,4),(3742,4,11,28,107,5),(3744,4,11,28,109,6),(3746,4,11,27,123,1),(3748,4,11,27,147,2),(3750,4,11,27,148,3),(3752,4,11,34,92,1),(3754,4,11,34,184,2),(3756,4,11,34,189,3),(3758,4,11,34,190,4),(3760,4,11,34,191,5),(3762,4,11,34,192,6),(3764,4,11,34,194,7),(3766,4,11,34,204,9),(3768,4,11,34,205,8),(3770,4,17,81,71,1),(3772,4,17,81,72,2),(3774,4,17,81,73,3),(3776,4,17,81,74,4),(3778,4,17,81,80,5),(3780,4,17,81,93,6),(3782,4,17,81,94,7),(3784,4,17,81,96,8),(3786,4,17,81,97,9),(3788,4,17,81,102,10),(3790,4,17,81,117,11),(3794,4,17,80,75,5),(3796,4,17,80,76,7),(3798,4,17,80,77,8),(3800,4,17,80,78,9),(3802,4,17,80,79,10),(3804,4,17,80,90,6),(3806,4,17,80,91,11),(3808,4,17,80,118,12),(3810,4,17,80,119,13),(3812,4,17,80,120,14),(3814,4,17,80,121,15),(3816,4,17,80,122,16),(3818,4,17,80,127,17),(3824,4,17,80,136,3),(3826,4,17,80,137,4),(3828,4,17,79,82,1),(3830,4,17,79,83,2),(3832,4,17,79,84,3),(3834,4,17,78,85,1),(3836,4,17,78,86,2),(3838,4,17,78,87,3),(3840,4,17,78,88,4),(3842,4,17,78,95,5),(3844,4,17,77,100,1),(3846,4,17,77,101,2),(3848,4,17,76,103,1),(3850,4,17,76,104,2),(3852,4,17,76,105,3),(3854,4,17,76,106,4),(3856,4,17,76,107,5),(3858,4,17,76,109,6),(3860,4,17,75,123,1),(3862,4,17,75,147,2),(3864,4,17,75,148,3),(3866,4,17,82,92,2),(3868,4,17,82,177,5),(3870,4,17,82,184,3),(3872,4,17,82,193,4),(3874,4,17,82,209,1),(3876,4,13,49,71,1),(3878,4,13,49,72,2),(3880,4,13,49,73,3),(3882,4,13,49,74,4),(3884,4,13,49,80,5),(3886,4,13,49,93,6),(3888,4,13,49,94,7),(3890,4,13,49,96,8),(3892,4,13,49,97,9),(3894,4,13,49,102,10),(3896,4,13,49,117,11),(3900,4,13,48,75,5),(3902,4,13,48,76,7),(3904,4,13,48,77,8),(3906,4,13,48,78,9),(3908,4,13,48,79,10),(3910,4,13,48,90,6),(3912,4,13,48,91,11),(3914,4,13,48,118,12),(3916,4,13,48,119,13),(3918,4,13,48,120,14),(3920,4,13,48,121,15),(3922,4,13,48,122,16),(3924,4,13,48,127,17),(3930,4,13,48,136,3),(3932,4,13,48,137,4),(3934,4,13,47,82,1),(3936,4,13,47,83,2),(3938,4,13,47,84,3),(3940,4,13,46,85,1),(3942,4,13,46,86,2),(3944,4,13,46,87,3),(3946,4,13,46,88,4),(3948,4,13,46,95,5),(3950,4,13,45,100,1),(3952,4,13,45,101,2),(3954,4,13,44,103,1),(3956,4,13,44,104,2),(3958,4,13,44,105,3),(3960,4,13,44,106,4),(3962,4,13,44,107,5),(3964,4,13,44,109,6),(3966,4,13,43,123,1),(3968,4,13,43,147,2),(3970,4,13,43,148,3),(3972,4,13,50,92,1),(3974,4,13,50,175,2),(3976,4,13,50,176,3),(3978,4,13,50,178,4),(3980,4,13,50,179,5),(3982,4,13,50,180,6),(3984,4,13,50,181,7),(3986,4,13,50,184,8),(4060,4,19,97,99,8),(4080,4,19,97,139,16),(4082,4,19,97,140,17),(4086,4,19,97,141,18),(4088,4,19,97,142,19),(4090,4,19,97,143,20),(4092,4,19,97,144,21),(4094,4,19,97,145,22),(4096,4,19,97,146,23),(4108,4,19,98,89,6),(4120,4,19,98,98,11),(4126,4,19,98,108,13),(4128,4,19,98,110,14),(4130,4,19,98,111,15),(4132,4,19,98,112,16),(4134,4,19,98,113,17),(4136,4,19,98,114,18),(4138,4,19,98,115,19),(4140,4,19,98,116,20),(4142,4,19,98,124,22),(4144,4,19,98,125,23),(4146,4,19,98,126,24),(4148,4,19,98,128,25),(4150,4,19,98,129,26),(4152,4,19,98,130,27),(4154,4,19,98,131,28),(4156,4,19,98,132,29),(4166,4,19,98,71,1),(4168,4,19,98,72,2),(4170,4,19,98,73,3),(4172,4,19,98,74,4),(4174,4,19,98,80,5),(4176,4,19,98,93,6),(4178,4,19,98,94,7),(4180,4,19,98,96,8),(4182,4,19,98,97,9),(4184,4,19,98,102,10),(4186,4,19,98,117,11),(4190,4,19,97,75,5),(4192,4,19,97,76,7),(4194,4,19,97,77,8),(4196,4,19,97,78,9),(4198,4,19,97,79,10),(4200,4,19,97,90,6),(4202,4,19,97,91,11),(4204,4,19,97,118,12),(4206,4,19,97,119,13),(4208,4,19,97,120,14),(4210,4,19,97,121,15),(4212,4,19,97,122,16),(4214,4,19,97,127,17),(4220,4,19,97,136,3),(4222,4,19,97,137,4),(4224,4,19,96,82,1),(4226,4,19,96,83,2),(4228,4,19,96,84,3),(4230,4,19,95,85,1),(4232,4,19,95,86,2),(4234,4,19,95,87,3),(4236,4,19,95,88,4),(4238,4,19,95,95,5),(4240,4,19,94,100,1),(4242,4,19,94,101,2),(4244,4,19,93,103,1),(4246,4,19,93,104,2),(4248,4,19,93,105,3),(4250,4,19,93,106,4),(4252,4,19,93,107,5),(4254,4,19,93,109,6),(4256,4,19,92,123,1),(4258,4,19,92,147,2),(4260,4,19,92,148,3),(4262,4,19,99,81,5),(4264,4,19,99,92,1),(4266,4,19,99,175,2),(4268,4,19,99,180,4),(4270,4,19,99,184,3),(4328,4,20,105,99,8),(4340,4,20,105,139,16),(4342,4,20,105,140,17),(4344,4,20,105,141,18),(4346,4,20,105,142,19),(4348,4,20,105,143,20),(4350,4,20,105,144,21),(4352,4,20,105,145,22),(4354,4,20,105,146,23),(4366,4,20,106,89,6),(4376,4,20,106,98,11),(4380,4,20,106,108,13),(4382,4,20,106,110,14),(4384,4,20,106,111,15),(4386,4,20,106,112,16),(4388,4,20,106,113,17),(4390,4,20,106,114,18),(4392,4,20,106,115,19),(4394,4,20,106,116,20),(4398,4,20,106,124,22),(4400,4,20,106,125,23),(4402,4,20,106,126,24),(4404,4,20,106,128,25),(4406,4,20,106,129,26),(4408,4,20,106,130,27),(4410,4,20,106,131,28),(4412,4,20,106,132,29),(4414,4,20,106,71,1),(4416,4,20,106,72,2),(4418,4,20,106,73,3),(4420,4,20,106,74,4),(4422,4,20,106,80,7),(4424,4,20,106,92,5),(4426,4,20,106,93,8),(4428,4,20,106,94,9),(4430,4,20,106,96,10),(4432,4,20,106,97,11),(4434,4,20,106,102,12),(4436,4,20,106,117,13),(4438,4,20,106,180,6),(4440,4,20,105,75,3),(4442,4,20,105,76,5),(4444,4,20,105,77,6),(4446,4,20,105,78,7),(4448,4,20,105,79,8),(4450,4,20,105,90,4),(4452,4,20,105,91,9),(4454,4,20,105,118,10),(4456,4,20,105,119,11),(4458,4,20,105,120,12),(4460,4,20,105,122,13),(4462,4,20,105,127,14),(4464,4,20,105,136,1),(4466,4,20,105,137,2),(4468,4,20,104,82,1),(4470,4,20,104,83,2),(4472,4,20,104,84,3),(4474,4,20,103,85,1),(4476,4,20,103,86,2),(4478,4,20,103,87,3),(4480,4,20,103,88,4),(4482,4,20,103,95,5),(4484,4,20,102,100,1),(4486,4,20,102,101,2),(4488,4,20,101,103,1),(4490,4,20,101,104,2),(4492,4,20,101,105,3),(4494,4,20,101,106,4),(4496,4,20,101,107,5),(4498,4,20,101,109,6),(4500,4,20,100,123,1),(4502,4,20,100,147,2),(4504,4,20,100,148,3);
/*!40000 ALTER TABLE `eav_entity_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_datetime`
--

DROP TABLE IF EXISTS `eav_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_EAV_ENTITY_DATETIME_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ENTITY_DATETIME_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `IDX_EAV_ENTITY_DATETIME_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `IDX_EAV_ENTITY_DATETIME_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTT_DTIME_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_datetime`
--

LOCK TABLES `eav_entity_datetime` WRITE;
/*!40000 ALTER TABLE `eav_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_decimal`
--

DROP TABLE IF EXISTS `eav_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `IDX_EAV_ENTITY_DECIMAL_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `IDX_EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTT_DEC_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_decimal`
--

LOCK TABLES `eav_entity_decimal` WRITE;
/*!40000 ALTER TABLE `eav_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_int`
--

DROP TABLE IF EXISTS `eav_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` int(11) NOT NULL DEFAULT '0' COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_EAV_ENTITY_INT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `IDX_EAV_ENTITY_INT_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `IDX_EAV_ENTITY_INT_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_int`
--

LOCK TABLES `eav_entity_int` WRITE;
/*!40000 ALTER TABLE `eav_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_store`
--

DROP TABLE IF EXISTS `eav_entity_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_store` (
  `entity_store_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Store Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `increment_prefix` varchar(20) DEFAULT NULL COMMENT 'Increment Prefix',
  `increment_last_id` varchar(50) DEFAULT NULL COMMENT 'Last Incremented Id',
  PRIMARY KEY (`entity_store_id`),
  KEY `IDX_EAV_ENTITY_STORE_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_EAV_ENTITY_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTT_STORE_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Eav Entity Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_store`
--

LOCK TABLES `eav_entity_store` WRITE;
/*!40000 ALTER TABLE `eav_entity_store` DISABLE KEYS */;
INSERT INTO `eav_entity_store` VALUES (1,5,1,'1','145000005'),(2,6,1,'1','103000001'),(3,8,1,'1','100000032'),(4,5,3,'3','302000001'),(7,7,1,'1','100000007');
/*!40000 ALTER TABLE `eav_entity_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_text`
--

DROP TABLE IF EXISTS `eav_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` text NOT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_EAV_ENTITY_TEXT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ENTITY_TEXT_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_text`
--

LOCK TABLES `eav_entity_text` WRITE;
/*!40000 ALTER TABLE `eav_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_type`
--

DROP TABLE IF EXISTS `eav_entity_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_type` (
  `entity_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Type Id',
  `entity_type_code` varchar(50) NOT NULL COMMENT 'Entity Type Code',
  `entity_model` varchar(255) NOT NULL COMMENT 'Entity Model',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `entity_table` varchar(255) DEFAULT NULL COMMENT 'Entity Table',
  `value_table_prefix` varchar(255) DEFAULT NULL COMMENT 'Value Table Prefix',
  `entity_id_field` varchar(255) DEFAULT NULL COMMENT 'Entity Id Field',
  `is_data_sharing` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Defines Is Data Sharing',
  `data_sharing_key` varchar(100) DEFAULT 'default' COMMENT 'Data Sharing Key',
  `default_attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Default Attribute Set Id',
  `increment_model` varchar(255) DEFAULT '' COMMENT 'Increment Model',
  `increment_per_store` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Increment Per Store',
  `increment_pad_length` smallint(5) unsigned NOT NULL DEFAULT '8' COMMENT 'Increment Pad Length',
  `increment_pad_char` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Increment Pad Char',
  `additional_attribute_table` varchar(255) DEFAULT '' COMMENT 'Additional Attribute Table',
  `entity_attribute_collection` varchar(255) DEFAULT NULL COMMENT 'Entity Attribute Collection',
  PRIMARY KEY (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_TYPE_ENTITY_TYPE_CODE` (`entity_type_code`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Eav Entity Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_type`
--

LOCK TABLES `eav_entity_type` WRITE;
/*!40000 ALTER TABLE `eav_entity_type` DISABLE KEYS */;
INSERT INTO `eav_entity_type` VALUES (1,'customer','customer/customer','customer/attribute','customer/entity',NULL,NULL,1,'default',1,'eav/entity_increment_numeric',0,8,'0','customer/eav_attribute','customer/attribute_collection'),(2,'customer_address','customer/address','customer/attribute','customer/address_entity',NULL,NULL,1,'default',2,NULL,0,8,'0','customer/eav_attribute','customer/address_attribute_collection'),(3,'catalog_category','catalog/category','catalog/resource_eav_attribute','catalog/category',NULL,NULL,1,'default',3,NULL,0,8,'0','catalog/eav_attribute','catalog/category_attribute_collection'),(4,'catalog_product','catalog/product','catalog/resource_eav_attribute','catalog/product',NULL,NULL,1,'default',4,NULL,0,8,'0','catalog/eav_attribute','catalog/product_attribute_collection'),(5,'order','sales/order',NULL,'sales/order',NULL,NULL,1,'default',0,'eav/entity_increment_numeric',1,8,'0',NULL,NULL),(6,'invoice','sales/order_invoice',NULL,'sales/invoice',NULL,NULL,1,'default',0,'eav/entity_increment_numeric',1,8,'0',NULL,NULL),(7,'creditmemo','sales/order_creditmemo',NULL,'sales/creditmemo',NULL,NULL,1,'default',0,'eav/entity_increment_numeric',1,8,'0',NULL,NULL),(8,'shipment','sales/order_shipment',NULL,'sales/shipment',NULL,NULL,1,'default',0,'eav/entity_increment_numeric',1,8,'0',NULL,NULL);
/*!40000 ALTER TABLE `eav_entity_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_varchar`
--

DROP TABLE IF EXISTS `eav_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Type Id',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Attribute Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `value` varchar(255) DEFAULT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_EAV_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `IDX_EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `IDX_EAV_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `IDX_EAV_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  KEY `IDX_EAV_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `IDX_EAV_ENTITY_VARCHAR_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `IDX_EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTT_VCHR_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_varchar`
--

LOCK TABLES `eav_entity_varchar` WRITE;
/*!40000 ALTER TABLE `eav_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_element`
--

DROP TABLE IF EXISTS `eav_form_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_element` (
  `element_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Element Id',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type Id',
  `fieldset_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Fieldset Id',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  `sort_order` int(11) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`element_id`),
  UNIQUE KEY `UNQ_EAV_FORM_ELEMENT_TYPE_ID_ATTRIBUTE_ID` (`type_id`,`attribute_id`),
  KEY `IDX_EAV_FORM_ELEMENT_TYPE_ID` (`type_id`),
  KEY `IDX_EAV_FORM_ELEMENT_FIELDSET_ID` (`fieldset_id`),
  KEY `IDX_EAV_FORM_ELEMENT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_EAV_FORM_ELEMENT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_ELEMENT_FIELDSET_ID_EAV_FORM_FIELDSET_FIELDSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_ELEMENT_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COMMENT='Eav Form Element';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_element`
--

LOCK TABLES `eav_form_element` WRITE;
/*!40000 ALTER TABLE `eav_form_element` DISABLE KEYS */;
INSERT INTO `eav_form_element` VALUES (1,1,NULL,20,0),(2,1,NULL,22,1),(3,1,NULL,24,2),(4,1,NULL,9,3),(5,1,NULL,25,4),(6,1,NULL,26,5),(7,1,NULL,28,6),(8,1,NULL,30,7),(9,1,NULL,27,8),(10,1,NULL,31,9),(11,1,NULL,32,10),(12,2,NULL,20,0),(13,2,NULL,22,1),(14,2,NULL,24,2),(15,2,NULL,9,3),(16,2,NULL,25,4),(17,2,NULL,26,5),(18,2,NULL,28,6),(19,2,NULL,30,7),(20,2,NULL,27,8),(21,2,NULL,31,9),(22,2,NULL,32,10),(23,3,NULL,20,0),(24,3,NULL,22,1),(25,3,NULL,24,2),(26,3,NULL,25,3),(27,3,NULL,26,4),(28,3,NULL,28,5),(29,3,NULL,30,6),(30,3,NULL,27,7),(31,3,NULL,31,8),(32,3,NULL,32,9),(33,4,NULL,20,0),(34,4,NULL,22,1),(35,4,NULL,24,2),(36,4,NULL,25,3),(37,4,NULL,26,4),(38,4,NULL,28,5),(39,4,NULL,30,6),(40,4,NULL,27,7),(41,4,NULL,31,8),(42,4,NULL,32,9),(43,5,1,5,0),(44,5,1,7,1),(45,5,1,9,2),(46,5,2,24,0),(47,5,2,31,1),(48,5,2,25,2),(49,5,2,26,3),(50,5,2,28,4),(51,5,2,30,5),(52,5,2,27,6);
/*!40000 ALTER TABLE `eav_form_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset`
--

DROP TABLE IF EXISTS `eav_form_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_fieldset` (
  `fieldset_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Fieldset Id',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type Id',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `sort_order` int(11) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`fieldset_id`),
  UNIQUE KEY `UNQ_EAV_FORM_FIELDSET_TYPE_ID_CODE` (`type_id`,`code`),
  KEY `IDX_EAV_FORM_FIELDSET_TYPE_ID` (`type_id`),
  CONSTRAINT `FK_EAV_FORM_FIELDSET_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Eav Form Fieldset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset`
--

LOCK TABLES `eav_form_fieldset` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset` DISABLE KEYS */;
INSERT INTO `eav_form_fieldset` VALUES (1,5,'general',1),(2,5,'address',2);
/*!40000 ALTER TABLE `eav_form_fieldset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset_label`
--

DROP TABLE IF EXISTS `eav_form_fieldset_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_fieldset_label` (
  `fieldset_id` smallint(5) unsigned NOT NULL COMMENT 'Fieldset Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`fieldset_id`,`store_id`),
  KEY `IDX_EAV_FORM_FIELDSET_LABEL_FIELDSET_ID` (`fieldset_id`),
  KEY `IDX_EAV_FORM_FIELDSET_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `FK_EAV_FORM_FIELDSET_LABEL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_FSET_LBL_FSET_ID_EAV_FORM_FSET_FSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Form Fieldset Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset_label`
--

LOCK TABLES `eav_form_fieldset_label` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset_label` DISABLE KEYS */;
INSERT INTO `eav_form_fieldset_label` VALUES (1,0,'Personal Information'),(2,0,'Address Information');
/*!40000 ALTER TABLE `eav_form_fieldset_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type`
--

DROP TABLE IF EXISTS `eav_form_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Type Id',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is System',
  `theme` varchar(64) DEFAULT NULL COMMENT 'Theme',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  PRIMARY KEY (`type_id`),
  UNIQUE KEY `UNQ_EAV_FORM_TYPE_CODE_THEME_STORE_ID` (`code`,`theme`,`store_id`),
  KEY `IDX_EAV_FORM_TYPE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_EAV_FORM_TYPE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Eav Form Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type`
--

LOCK TABLES `eav_form_type` WRITE;
/*!40000 ALTER TABLE `eav_form_type` DISABLE KEYS */;
INSERT INTO `eav_form_type` VALUES (1,'checkout_onepage_register','checkout_onepage_register',1,'',0),(2,'checkout_onepage_register_guest','checkout_onepage_register_guest',1,'',0),(3,'checkout_onepage_billing_address','checkout_onepage_billing_address',1,'',0),(4,'checkout_onepage_shipping_address','checkout_onepage_shipping_address',1,'',0),(5,'checkout_multishipping_register','checkout_multishipping_register',1,'',0);
/*!40000 ALTER TABLE `eav_form_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type_entity`
--

DROP TABLE IF EXISTS `eav_form_type_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eav_form_type_entity` (
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type Id',
  `entity_type_id` smallint(5) unsigned NOT NULL COMMENT 'Entity Type Id',
  PRIMARY KEY (`type_id`,`entity_type_id`),
  KEY `IDX_EAV_FORM_TYPE_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  CONSTRAINT `FK_EAV_FORM_TYPE_ENTITY_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_FORM_TYPE_ENTT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Eav Form Type Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type_entity`
--

LOCK TABLES `eav_form_type_entity` WRITE;
/*!40000 ALTER TABLE `eav_form_type_entity` DISABLE KEYS */;
INSERT INTO `eav_form_type_entity` VALUES (1,1),(2,1),(5,1),(1,2),(2,2),(3,2),(4,2),(5,2);
/*!40000 ALTER TABLE `eav_form_type_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eway_api_debug`
--

DROP TABLE IF EXISTS `eway_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eway_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eway_api_debug`
--

LOCK TABLES `eway_api_debug` WRITE;
/*!40000 ALTER TABLE `eway_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `eway_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flo2cash_api_debug`
--

DROP TABLE IF EXISTS `flo2cash_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flo2cash_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  `exception` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flo2cash_api_debug`
--

LOCK TABLES `flo2cash_api_debug` WRITE;
/*!40000 ALTER TABLE `flo2cash_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `flo2cash_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gift_message`
--

DROP TABLE IF EXISTS `gift_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gift_message` (
  `gift_message_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'GiftMessage Id',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer id',
  `sender` varchar(255) DEFAULT NULL COMMENT 'Sender',
  `recipient` varchar(255) DEFAULT NULL COMMENT 'Recipient',
  `message` text COMMENT 'Message',
  PRIMARY KEY (`gift_message_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='Gift Message';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gift_message`
--

LOCK TABLES `gift_message` WRITE;
/*!40000 ALTER TABLE `gift_message` DISABLE KEYS */;
INSERT INTO `gift_message` VALUES (16,0,'Jane Doe','John Smith','Happy Birthday! ');
/*!40000 ALTER TABLE `gift_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlecheckout_notification`
--

DROP TABLE IF EXISTS `googlecheckout_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googlecheckout_notification` (
  `serial_number` varchar(64) NOT NULL COMMENT 'Serial Number',
  `started_at` timestamp NULL DEFAULT NULL COMMENT 'Started At',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status',
  PRIMARY KEY (`serial_number`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Checkout Notification Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googlecheckout_notification`
--

LOCK TABLES `googlecheckout_notification` WRITE;
/*!40000 ALTER TABLE `googlecheckout_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlecheckout_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleoptimizer_code`
--

DROP TABLE IF EXISTS `googleoptimizer_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googleoptimizer_code` (
  `code_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Google optimizer code id',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Optimized entity id product id or catalog id',
  `entity_type` varchar(50) DEFAULT NULL COMMENT 'Optimized entity type',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store id',
  `control_script` text COMMENT 'Google optimizer control script',
  `tracking_script` text COMMENT 'Google optimizer tracking script',
  `conversion_script` text COMMENT 'Google optimizer conversion script',
  `conversion_page` varchar(255) DEFAULT NULL COMMENT 'Google optimizer conversion page',
  `additional_data` text COMMENT 'Google optimizer additional data',
  PRIMARY KEY (`code_id`),
  KEY `IDX_GOOGLEOPTIMIZER_CODE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_GOOGLEOPTIMIZER_CODE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Googleoptimizer code';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleoptimizer_code`
--

LOCK TABLES `googleoptimizer_code` WRITE;
/*!40000 ALTER TABLE `googleoptimizer_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleoptimizer_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleshopping_attributes`
--

DROP TABLE IF EXISTS `googleshopping_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googleshopping_attributes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  `gcontent_attribute` varchar(255) NOT NULL COMMENT 'Google Content Attribute',
  `type_id` int(10) unsigned NOT NULL COMMENT 'Type Id',
  PRIMARY KEY (`id`),
  KEY `FK_GOOGLESHOPPING_ATTRS_ATTR_ID_EAV_ATTR_ATTR_ID` (`attribute_id`),
  KEY `FK_GOOGLESHOPPING_ATTRS_TYPE_ID_GOOGLESHOPPING_TYPES_TYPE_ID` (`type_id`),
  CONSTRAINT `FK_GOOGLESHOPPING_ATTRS_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_GOOGLESHOPPING_ATTRS_TYPE_ID_GOOGLESHOPPING_TYPES_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `googleshopping_types` (`type_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Content Attributes link Product Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleshopping_attributes`
--

LOCK TABLES `googleshopping_attributes` WRITE;
/*!40000 ALTER TABLE `googleshopping_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleshopping_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleshopping_items`
--

DROP TABLE IF EXISTS `googleshopping_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googleshopping_items` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item Id',
  `type_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Type Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `gcontent_item_id` varchar(255) NOT NULL COMMENT 'Google Content Item Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `published` datetime DEFAULT NULL COMMENT 'Published date',
  `expires` datetime DEFAULT NULL COMMENT 'Expires date',
  PRIMARY KEY (`item_id`),
  KEY `IDX_GOOGLESHOPPING_ITEMS_PRODUCT_ID_STORE_ID` (`product_id`,`store_id`),
  KEY `FK_GOOGLESHOPPING_ITEMS_STORE_ID_CORE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_GOOGLESHOPPING_ITEMS_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_GOOGLESHOPPING_ITEMS_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Content Items Products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleshopping_items`
--

LOCK TABLES `googleshopping_items` WRITE;
/*!40000 ALTER TABLE `googleshopping_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleshopping_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleshopping_types`
--

DROP TABLE IF EXISTS `googleshopping_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `googleshopping_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Set Id',
  `target_country` varchar(2) NOT NULL DEFAULT 'US' COMMENT 'Target country',
  `category` varchar(40) DEFAULT NULL COMMENT 'Google product category',
  PRIMARY KEY (`type_id`),
  UNIQUE KEY `UNQ_GOOGLESHOPPING_TYPES_ATTRIBUTE_SET_ID_TARGET_COUNTRY` (`attribute_set_id`,`target_country`),
  CONSTRAINT `FK_GOOGLESHOPPING_TYPES_ATTR_SET_ID_EAV_ATTR_SET_ATTR_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Content Item Types link Attribute Sets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleshopping_types`
--

LOCK TABLES `googleshopping_types` WRITE;
/*!40000 ALTER TABLE `googleshopping_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleshopping_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ideal_api_debug`
--

DROP TABLE IF EXISTS `ideal_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ideal_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ideal_api_debug`
--

LOCK TABLES `ideal_api_debug` WRITE;
/*!40000 ALTER TABLE `ideal_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `ideal_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `importexport_importdata`
--

DROP TABLE IF EXISTS `importexport_importdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `importexport_importdata` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `entity` varchar(50) NOT NULL COMMENT 'Entity',
  `behavior` varchar(10) NOT NULL DEFAULT 'append' COMMENT 'Behavior',
  `data` longtext COMMENT 'Data',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=193 DEFAULT CHARSET=utf8 COMMENT='Import Data Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `importexport_importdata`
--

LOCK TABLES `importexport_importdata` WRITE;
/*!40000 ALTER TABLE `importexport_importdata` DISABLE KEYS */;
INSERT INTO `importexport_importdata` VALUES (191,'catalog_product','replace','{\"0\":{\"sku\":\"Pmo000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Outerwear\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Outerwear\",\"color\":\"Black\",\"description\":\"Double breasted overcoat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Available in Black. Imported. Poly\\/cotton\\/polyurethane. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmo000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Polyester\",\"media_gallery\":\"\\/privatesale\\/Pmo000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Thomas Overcoat\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"590\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Sharply tailored and perfect for spring season.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmo000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmo000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo000t.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo000xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"1\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo000a.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo000s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"2\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo000b.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo000m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"3\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo000c.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo000c.jpg\",\"_media_lable\":null,\"_media_position\":\"4\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo000l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"4\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmo000xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"5\":{\"sku\":\"Pmo001\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Outerwear\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Blazers\",\"color\":\"Black\",\"description\":\"Two-button closure. Notch lapels. Front welt pockets and chest pocket. Single vent. Fully lined with interior pockets. Available in Black. Made in Italy. Wool. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmo001a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Wool\",\"media_gallery\":\"\\/privatesale\\/Pmo001a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Draper Suit Coat\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"510\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A smart suit coat made from refined wool and shaped with a classic sihouette.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmo001t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmo001t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo001a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo001xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"6\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo001b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo001b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo001s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"7\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo001t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo001t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo001m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"8\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmo001l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"9\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmo001xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"10\":{\"sku\":\"Pmo002\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Outerwear\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Blazers\",\"color\":\"Blue\",\"description\":\"Two-button closure. Notch lapels. Front welt pockets and chest pocket. Double vent. Fully lined with interior pockets. Available in pinstripe. Made in Italy. Wool. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmo002a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Wool\",\"media_gallery\":\"\\/privatesale\\/Pmo002a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Lincoln Blazer\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"455\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A classic business style finished in subtle pinstripe.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmo002t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmo002t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo002a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo002xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"11\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo002b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo002b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo002s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"12\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmo002t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmo002t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmo002m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"13\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmo002l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"14\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmo002xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"15\":{\"sku\":\"Pmp000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Denim\",\"color\":\"Black\",\"description\":\"Cotton skinny leg jean with five pockets. 9.5\\\" rise. 34.5\\\" inseam. 13\\\" leg opening. Imported. Available in Black and Olive. Cotton\\/elastane. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Skinny\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmp000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pmp000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Bushwick Skinny Jean\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"195\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pmp000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmp000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00028\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"16\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp000b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00030\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"17\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp000t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00031\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"18\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00032\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"19\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00034\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"34\",\"_super_attribute_price_corr\":null},\"20\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00036\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"36\",\"_super_attribute_price_corr\":null},\"21\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00038\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"38\",\"_super_attribute_price_corr\":null},\"22\":{\"sku\":\"Pmp001\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Pants\",\"color\":\"Black\",\"description\":\"Classic-fit dress trousers. Quarter top pockets, back welt pockets and button fly. 10\\\" rise. 36\\\" inseam. 16\\\" leg opening. Available in Black. Wool. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmp001a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Wool\",\"media_gallery\":\"\\/privatesale\\/Pmp001a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Draper Pant\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"295\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A wardrobe staple and the perfect companion to the Draper Suit Coat.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pmp001t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmp001t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp001a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00128\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"23\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp001b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp001b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00130\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"24\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp001t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp001t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00131\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"25\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00132\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"26\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00134\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"34\",\"_super_attribute_price_corr\":null},\"27\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00136\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"36\",\"_super_attribute_price_corr\":null},\"28\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00138\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"38\",\"_super_attribute_price_corr\":null},\"29\":{\"sku\":\"Pmp002\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Denim\",\"color\":\"Green\",\"description\":\"Cotton skinny leg jean with five pockets. 9.5\\\" rise. 34.5\\\" inseam. 13\\\" leg opening. Imported. Available in Black and Olive. Cotton\\/elastane. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Skinny\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmp002a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pmp002a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Olive Bushwick Skinny Jean\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"195\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"An ultra slim jean made from stretch denim to achieve a comfortable Eurpoean street style.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pmp002t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmp002t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp002a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00228\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"30\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp002b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp002b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00230\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"31\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmp002t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmp002t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmp00231\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"32\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00232\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"33\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00234\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"34\",\"_super_attribute_price_corr\":null},\"34\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00236\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"36\",\"_super_attribute_price_corr\":null},\"35\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmp00238\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"38\",\"_super_attribute_price_corr\":null},\"36\":{\"sku\":\"Pms000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Shirts\",\"color\":\"White\",\"description\":\"Button-front with spread collar. Imported. Available in Blue. Cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Slim\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pms000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pms000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Avery Oxford Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"210\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Premium cottion and classically informed tailoring.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pms000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pms000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms000xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"37\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms000b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms000s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"38\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms000t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms000m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"39\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms000l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"40\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms000xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"41\":{\"sku\":\"Pms002\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Shirts\",\"color\":\"Charcoal\",\"description\":\"Button-front. Imported. Available in Blue.Cotton.  Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Slim\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pms002a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pms002a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Slim-fit Dobby Oxford Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"175\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A bold hue and understated dobby detail bring refined nuance to this modern dress shirt. \",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pms002t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pms002t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms002a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms002xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"42\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms002b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms002b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms002s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"43\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms002t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms002t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms002m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"44\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms002l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"45\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms002xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"46\":{\"sku\":\"Pms003\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Shirts\",\"color\":\"Blue\",\"description\":\"Button-front. Imported. Available in checkered Blue. Cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pms003a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pms003a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Carroll Check Dress Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"160\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Check print on a refined cotton dress shirt.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pms003t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pms003t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms003a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms003xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"47\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms003a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms003a.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms003s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"48\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms003a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms003a.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms003m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"49\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms003l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"50\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms003xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"51\":{\"sku\":\"Pms004\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Shirts\",\"color\":\"Blue\",\"description\":\"Button-front. Imported. Available in Blue. Cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Slim\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pms004a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pms004a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Clark Dress Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"210\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A must-have item for the well-dressed man.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pms004t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pms004t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms004a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms004xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"52\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms004b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms004b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms004s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"53\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms004t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms004t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms004m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"54\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms004l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"55\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms004xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"56\":{\"sku\":\"Pms005\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Shirts\",\"color\":\"Blue\",\"description\":\"French cuff button-front shirt with tapered collar. Imported. Available in Blue and White. Cotton twill. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pms005a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pms005a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"French Cuff Cotton Twill Oxford\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"190\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Made with wrinkle resistant cotton twill, this French-cuffed luxury dress shirt is perfect for Business Class frequent flyers.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pms005t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pms005t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms005a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms005xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"57\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms005b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms005b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms005s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"58\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms005c.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms005c.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms005m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"59\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pms005t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pms005t.jpg\",\"_media_lable\":null,\"_media_position\":\"4\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pms005l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"60\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pms005xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"61\":{\"sku\":\"Pmtk000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Knits\",\"color\":\"Silver\",\"description\":\"Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmtk000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Wool\",\"media_gallery\":\"\\/privatesale\\/Pmtk000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Merino V-neck Pullover Sweater\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"210\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmtk000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmtk000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk000xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"62\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk000t.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk000s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"63\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk000m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"64\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk000l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"65\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk000xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"71\":{\"sku\":\"Pmtk004\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tees\",\"color\":\"Oatmeal\",\"description\":\"Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Sharp\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmtk004a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pmtk004a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Oatmeal Henley Tee\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"125\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Minimalist style and maximum comfort in a lightweight cotton henley.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmtk004t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmtk004t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk004a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk004xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"72\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk004b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk004b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk004s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"73\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk004t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk004t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk004m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"74\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk004l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"75\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk004xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"76\":{\"sku\":\"Pmtk005\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tees\",\"color\":\"Blue\",\"description\":\"Ultrasoft, lightweight V-neck tee. Available in Oatmeal and Grey. 100% cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Sharp\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmtk005a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pmtk005a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Henley Tee\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"125\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Minimalist style and maximum comfort in a lightweight cotton henley.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmtk005t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmtk005t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk005a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk005xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"77\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk005b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk005b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk000s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"78\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk005t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk005t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk000m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"79\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk000l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"80\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk000xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"81\":{\"sku\":\"Pmtk006\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Men\\/Tops\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Knits\",\"color\":\"Charcoal\",\"description\":\"Long sleeve, pull over style. V-neck. Relaxed fit through the chest. Ribbed neckline, cuff and hem. Available in Grey and Charcoal. 100% Merino wool. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Regular\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"male\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pmtk006a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Wool\",\"media_gallery\":\"\\/privatesale\\/Pmtk006a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Merino V-neck Pullover Sweater\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"210\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A classy V-neck sweater crafted from smooth refined Merino wool. Essential for layering when changing climates.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pmtk006t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pmtk006t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"33\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk006a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk006xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"82\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pmtk006t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pmtk006t.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pmtk006s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"83\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk006m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"84\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk006l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"85\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pmtk006xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"86\":{\"sku\":\"Pwb000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Denim\",\"color\":\"White\",\"description\":\"Ultra slim-fit, stretch denim. Mid rise. 5 pockets, tonal stitching. Cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Skinny\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwb000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwb000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"TriBeCa Skinny Jean\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"185\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"The perfect jean for travel. Extra strech for a comfortable and flattering fit. Pair with a loose fit top and nude pumps for a modern silhouette.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pwb000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwb000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00026\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"26\",\"_super_attribute_price_corr\":null},\"87\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb000b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00027\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"27\",\"_super_attribute_price_corr\":null},\"88\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb000t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00028\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"89\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00029\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"29\",\"_super_attribute_price_corr\":null},\"90\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00030\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"91\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00031\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"92\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00032\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"93\":{\"sku\":\"Pwb001\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Pants\",\"color\":\"Charcoal\",\"description\":\"Bermuda shorts with side slit pockets and back pockets. Unlined. Available in Charcoal. Cotton\\/Polyester. Hand Wash, Dry Clean for best results.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Slim\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwb001a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwb001a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Villa Bermuda Shorts\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"150\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Complete ease of movement for anything from beachcombing to city touring.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pwb001t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwb001t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb001a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00126\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"26\",\"_super_attribute_price_corr\":null},\"94\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb001b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb001b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00127\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"27\",\"_super_attribute_price_corr\":null},\"95\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb001t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb001t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00128\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"96\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00129\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"29\",\"_super_attribute_price_corr\":null},\"97\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00130\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"98\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00131\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"99\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00132\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"100\":{\"sku\":\"Pwb003\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Skirts\",\"color\":\"Grey\",\"description\":\"Cotton canvas a-line skirt with front button detail. 20\\\" length. Available in Grey. Imported. Cotton. Machine Wash, Dry clean for best results.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwb003a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwb003a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Cornelia Skirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"225\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Durable yet stylish for around the world adventures.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pwb003t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwb003t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb003a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb0030\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"0\",\"_super_attribute_price_corr\":null},\"101\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb003b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb003b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb0032\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"2\",\"_super_attribute_price_corr\":null},\"102\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb003t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb003t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb0034\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"4\",\"_super_attribute_price_corr\":null},\"103\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb0036\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"6\",\"_super_attribute_price_corr\":null},\"104\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb0038\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"8\",\"_super_attribute_price_corr\":null}}'),(192,'catalog_product','replace','{\"105\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00310\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"10\",\"_super_attribute_price_corr\":null},\"106\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00312\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"12\",\"_super_attribute_price_corr\":null},\"107\":{\"sku\":\"Pwb005\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Denim\",\"color\":\"Indigo\",\"description\":\"Slim straight denim. Mid rise. 5 pockets, contrast stitching. Available in Indigo. Cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":\"Slim\",\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwk005a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwk005a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Grand Slim Straight Jean\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"225\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A classic in denim, our over-dyed straight-cut jean easily dresses up or down.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pwk005t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwk005t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwk005a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00526\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"26\",\"_super_attribute_price_corr\":null},\"108\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwk005b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwk005b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00527\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"27\",\"_super_attribute_price_corr\":null},\"109\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwk005t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwk005t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00528\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"110\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00529\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"29\",\"_super_attribute_price_corr\":null},\"111\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00530\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"112\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00531\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"113\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00532\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"114\":{\"sku\":\"Pwb006\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Bottoms\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Pants\",\"color\":\"Ivory\",\"description\":\"Crepe flat front straight leg trouser. Cropped ankle length. Side slit pockets and single rear welt pocket. Available in Ivory. Acetate\\/viscose. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwb006a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Other\",\"media_gallery\":\"\\/privatesale\\/Pwb006a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Hester Ankle Pant\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"260\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Hester Pants are a sophisticated way to work the ankle length trend this season.\",\"size\":null,\"sleeve_length\":null,\"small_image\":\"\\/privatesale\\/Pwb006t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwb006t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb006a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00626\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"26\",\"_super_attribute_price_corr\":null},\"115\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb006b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb006b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00627\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"27\",\"_super_attribute_price_corr\":null},\"116\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwb006t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwb006t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwb00628\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"28\",\"_super_attribute_price_corr\":null},\"117\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00629\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"29\",\"_super_attribute_price_corr\":null},\"118\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00630\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"30\",\"_super_attribute_price_corr\":null},\"119\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00631\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"31\",\"_super_attribute_price_corr\":null},\"120\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwb00632\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"32\",\"_super_attribute_price_corr\":null},\"121\":{\"sku\":\"Pwd000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Dresses\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Dresses\",\"color\":\"Blue\",\"description\":\"Wrap dress with deep Vee. Knee length. Available in Blue. Cotton\\/Cashmere. Hand wash, dry clean for best results.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwd000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":\"Knee Length\",\"material\":\"Cashmere\",\"media_gallery\":\"\\/privatesale\\/Pwwd000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Angela Wrap Dress\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"395\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Cashmere and cotton marry in our figure forgiving day dress.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pwd000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwd000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0000\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"0\",\"_super_attribute_price_corr\":null},\"122\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwwd000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd000b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0002\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"2\",\"_super_attribute_price_corr\":null},\"123\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwwd000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd000t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0004\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"4\",\"_super_attribute_price_corr\":null},\"124\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0006\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"6\",\"_super_attribute_price_corr\":null},\"125\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0008\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"8\",\"_super_attribute_price_corr\":null},\"126\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00010\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"10\",\"_super_attribute_price_corr\":null},\"127\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00012\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"12\",\"_super_attribute_price_corr\":null},\"128\":{\"sku\":\"Pwd001\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Dresses\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Dresses\",\"color\":\"Black\",\"description\":\"Leather sheath dress with jersey panels. Sleeveless. Lined. Available in Black. Cotton\\/Leather. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwd001a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":\"Short\",\"material\":\"Leather\",\"media_gallery\":\"\\/privatesale\\/Pwd001a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Jane Dress\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"510\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Leather panels add a tuff touch to a classic LBD.\",\"size\":null,\"sleeve_length\":\"Sleeveless\",\"small_image\":\"\\/privatesale\\/Pwd001t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwd001t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd001a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0010\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"0\",\"_super_attribute_price_corr\":null},\"129\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwd001b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd001b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0012\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"2\",\"_super_attribute_price_corr\":null},\"130\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwd001t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd001t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0014\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"4\",\"_super_attribute_price_corr\":null},\"131\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0016\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"6\",\"_super_attribute_price_corr\":null},\"132\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0018\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"8\",\"_super_attribute_price_corr\":null},\"133\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00110\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"10\",\"_super_attribute_price_corr\":null},\"134\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00112\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"12\",\"_super_attribute_price_corr\":null},\"135\":{\"sku\":\"Pwd002\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Dresses\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Dresses\",\"color\":\"Ivory\",\"description\":\"Sheath dress with gold medallion detail and slightly flaired skirt. Knee length. Fully lined. Available in Ivory. Polyester. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwd002a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":\"Knee Length\",\"material\":\"Polyester\",\"media_gallery\":\"\\/privatesale\\/Pwd002a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Jacqueline Medallion Dress\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"425\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A demure selection for any occasion.\",\"size\":null,\"sleeve_length\":\"Sleeveless\",\"small_image\":\"\\/privatesale\\/Pwd002t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwd002t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd002a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0020\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"0\",\"_super_attribute_price_corr\":null},\"136\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwd002b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd002b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0022\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"2\",\"_super_attribute_price_corr\":null},\"137\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwd002t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwd002t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwd0024\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"4\",\"_super_attribute_price_corr\":null},\"138\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0026\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"6\",\"_super_attribute_price_corr\":null},\"139\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd0028\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"8\",\"_super_attribute_price_corr\":null},\"140\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00210\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"10\",\"_super_attribute_price_corr\":null},\"141\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwd00212\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"12\",\"_super_attribute_price_corr\":null},\"142\":{\"sku\":\"Pwt000\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Blue\",\"description\":\"Oxford, fitted through the waist. V-neck, front button closure. Available in White and Seersucker. 100% cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt000a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt000a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Ludlow Seersucker Top\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"185\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"No matter where you are in the world, a crisp, clean oxford is always in style.\",\"size\":null,\"sleeve_length\":\"3\\/4 Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt000t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt000t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt000a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt000xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"143\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt000b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt000b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt000s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"144\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt000t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt000t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt000m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"145\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt000l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"146\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt000xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"147\":{\"sku\":\"Pwt001\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Outerwear\",\"color\":\"Blue\",\"description\":\"Trench coat with front button front closure and belt.Two side slit pockets and vented back. Two interior patch pockets. Lined. Imported. Available in Royal Blue. Polyester. Dry clean.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt001a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Polyester\",\"media_gallery\":\"\\/privatesale\\/Pwt001a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Gans Trench Coat\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"550\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Sharply tailored and perfect for spring season.\",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt001t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt001t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt001a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt001xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"148\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt001b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt001b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt001s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"149\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt001t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt001t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt001m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"150\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt001l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"151\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt001xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"152\":{\"sku\":\"Pwt002\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Silver\",\"description\":\"Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt002a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt002a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Sheri Collar Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"140\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A relaxed and wrinkle resistant travel shirt. \",\"size\":null,\"sleeve_length\":\"3\\/4 Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt002t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt002t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt002a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt002xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"153\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt002b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt002b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt002s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"154\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt002t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt002t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt002m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"155\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt002l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"156\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt002xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"157\":{\"sku\":\"Pwt003\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Charcoal\",\"description\":\"Ultralightweight cotton collar shirt. Fitted through the waist. Front button closure. Ribbed side panels. Available in Grey and Charcoal. 100% cotton. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt003a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt003a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Charcoal Sheri Collar Shirt\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"140\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A relaxed and wrinkle resistant travel shirt. \",\"size\":null,\"sleeve_length\":\"3\\/4 Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt003t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt003t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt003a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt003xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"158\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt003t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt003t.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt003s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"159\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt003m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"160\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt003l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"161\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt003xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"162\":{\"sku\":\"Pwt004\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Pink\",\"description\":\"Crew cardigan. Mother of pearl front button closure. Ribbed cuff and hem. 100% cotton. Hand wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt004a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt004a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Milli Cardigan\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"240\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Polished femininity in this cover-up of choice.\",\"size\":null,\"sleeve_length\":\"3\\/4 Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt004t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt004t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt004a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt004xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"163\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt004b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt004b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt004s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"164\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt004t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt004t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt004m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"165\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt004l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"166\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt004xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"167\":{\"sku\":\"Pwt005\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Royal Blue\",\"description\":\"Scoop neck camisole. Hidden shelf bra. Available in Royal Blue. Cotton\\/elastane. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt005a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt005a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Stretch Cotton Camisole\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"60\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A simple stretch cotton camisole with hidden shelf bra. Great for layering.\",\"size\":null,\"sleeve_length\":\"Sleeveless\",\"small_image\":\"\\/privatesale\\/Pwt005t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt005t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt005a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt005xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"168\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt005b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt005b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt005s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"169\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt005t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt005t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt005m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"170\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt005l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"171\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt005xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"172\":{\"sku\":\"Pwt006\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Tops\",\"color\":\"Black\",\"description\":\"Semi sheer, sleeveless collar shirt. Back pleat. Front button closure. Available in Black. Polyester. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt006a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Polyester\",\"media_gallery\":\"\\/privatesale\\/Pwt006a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Noa Sheer Blouse\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"175\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"A play on professional wear, our modern Noa Blouse has a semi sheer appearance.\",\"size\":null,\"sleeve_length\":\"Sleeveless\",\"small_image\":\"\\/privatesale\\/Pwt006t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt006t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt006a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt006xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"173\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt006b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt006b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt006s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"174\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt006t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt006t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt006m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"175\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt006l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"176\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt006xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null},\"177\":{\"sku\":\"Pwt007\",\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":\"Women\\/Tops + Jackets\",\"_root_category\":null,\"_product_websites\":\"private\",\"apparel_type\":\"Outerwear\",\"color\":\"Indigo\",\"description\":\"Stretch denim jacket with contrast stitching. Two front flap pockets with button closure. 20\\\" length from back of collar. Available in Indigo. Machine wash.\",\"enable_googlecheckout\":\"1\",\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":\"female\",\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":\"1\",\"image\":\"\\/privatesale\\/Pwt007a.jpg\",\"image_label\":null,\"is_returnable\":\"Use config\",\"length\":null,\"material\":\"Cotton\",\"media_gallery\":\"\\/privatesale\\/Pwt007a.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":\"Brooklyn Jean Jacket\",\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":\"Product Info Column\",\"page_layout\":null,\"price\":\"320\",\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":\"Our timeless mid blue jean jacket enhances the laidback look of this season\'s sundresses. \",\"size\":null,\"sleeve_length\":\"Long Sleeve\",\"small_image\":\"\\/privatesale\\/Pwt007t.jpg\",\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":\"1\",\"style\":null,\"tax_class_id\":\"2\",\"thumbnail\":\"\\/privatesale\\/Pwt007t.jpg\",\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":\"4\",\"weight\":\"1\",\"width\":null,\"qty\":\"28\",\"min_qty\":\"1\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_sale_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"stock_status_changed_auto\":\"0\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt007a.jpg\",\"_media_lable\":null,\"_media_position\":\"1\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt007xs\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xs\",\"_super_attribute_price_corr\":null},\"178\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt007b.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt007b.jpg\",\"_media_lable\":null,\"_media_position\":\"2\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt007s\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"s\",\"_super_attribute_price_corr\":null},\"179\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":\"\\/privatesale\\/Pwt007t.jpg\",\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":\"88\",\"_media_image\":\"\\/privatesale\\/Pwt007t.jpg\",\"_media_lable\":null,\"_media_position\":\"3\",\"_media_is_disabled\":\"0\",\"_super_products_sku\":\"Pwt007m\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"m\",\"_super_attribute_price_corr\":null},\"180\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt007l\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"l\",\"_super_attribute_price_corr\":null},\"181\":{\"sku\":null,\"_store\":null,\"_attribute_set\":\"Clothing\",\"_type\":\"configurable\",\"_category\":null,\"_root_category\":null,\"_product_websites\":null,\"apparel_type\":null,\"color\":null,\"description\":null,\"enable_googlecheckout\":null,\"fit\":null,\"format\":null,\"frame_style\":null,\"gallery\":null,\"gender\":null,\"gift_message_available\":null,\"gift_wrapping_available\":null,\"gift_wrapping_price\":null,\"has_options\":null,\"image\":null,\"image_label\":null,\"is_returnable\":null,\"length\":null,\"material\":null,\"media_gallery\":null,\"meta_description\":null,\"meta_keyword\":null,\"meta_title\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_display_actual_price_type\":null,\"msrp_enabled\":null,\"name\":null,\"news_from_date\":null,\"news_to_date\":null,\"occasion\":null,\"options_container\":null,\"page_layout\":null,\"price\":null,\"related_tgtr_position_behavior\":null,\"related_tgtr_position_limit\":null,\"required_options\":null,\"shoe_size\":null,\"shoe_type\":null,\"short_description\":null,\"size\":null,\"sleeve_length\":null,\"small_image\":null,\"small_image_label\":null,\"special_from_date\":null,\"special_price\":null,\"special_to_date\":null,\"status\":null,\"style\":null,\"tax_class_id\":null,\"thumbnail\":null,\"thumbnail_label\":null,\"updated_at\":null,\"upsell_tgtr_position_behavior\":null,\"upsell_tgtr_position_limit\":null,\"url_key\":null,\"url_path\":null,\"visibility\":null,\"weight\":null,\"width\":null,\"qty\":null,\"min_qty\":null,\"use_config_min_qty\":null,\"is_qty_decimal\":null,\"backorders\":null,\"use_config_backorders\":null,\"min_sale_qty\":null,\"use_config_min_sale_qty\":null,\"max_sale_qty\":null,\"use_config_max_sale_qty\":null,\"is_in_stock\":null,\"notify_stock_qty\":null,\"use_config_notify_stock_qty\":null,\"manage_stock\":null,\"use_config_manage_stock\":null,\"stock_status_changed_auto\":null,\"use_config_qty_increments\":null,\"qty_increments\":null,\"use_config_enable_qty_inc\":null,\"enable_qty_increments\":null,\"is_decimal_divided\":null,\"_links_related_sku\":null,\"_links_related_position\":null,\"_links_crosssell_sku\":null,\"_links_crosssell_position\":null,\"_links_upsell_sku\":null,\"_links_upsell_position\":null,\"_associated_sku\":null,\"_associated_default_qty\":null,\"_associated_position\":null,\"_tier_price_website\":null,\"_tier_price_customer_group\":null,\"_tier_price_qty\":null,\"_tier_price_price\":null,\"_group_price_website\":null,\"_group_price_customer_group\":null,\"_group_price_price\":null,\"_media_attribute_id\":null,\"_media_image\":null,\"_media_lable\":null,\"_media_position\":null,\"_media_is_disabled\":null,\"_super_products_sku\":\"Pwt007xl\",\"_super_attribute_code\":\"size\",\"_super_attribute_option\":\"xl\",\"_super_attribute_price_corr\":null}}');
/*!40000 ALTER TABLE `importexport_importdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_event`
--

DROP TABLE IF EXISTS `index_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event Id',
  `type` varchar(64) NOT NULL COMMENT 'Type',
  `entity` varchar(64) NOT NULL COMMENT 'Entity',
  `entity_pk` bigint(20) DEFAULT NULL COMMENT 'Entity Primary Key',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Creation Time',
  `old_data` mediumtext COMMENT 'Old Data',
  `new_data` mediumtext COMMENT 'New Data',
  PRIMARY KEY (`event_id`),
  UNIQUE KEY `UNQ_INDEX_EVENT_TYPE_ENTITY_ENTITY_PK` (`type`,`entity`,`entity_pk`)
) ENGINE=InnoDB AUTO_INCREMENT=2407 DEFAULT CHARSET=utf8 COMMENT='Index Event';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_event`
--

LOCK TABLES `index_event` WRITE;
/*!40000 ALTER TABLE `index_event` DISABLE KEYS */;
INSERT INTO `index_event` VALUES (1,'save','catalog_category',1,'2013-01-14 10:12:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2,'save','catalog_category',2,'2013-01-14 10:12:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(3,'save','cataloginventory_stock_item',1,'2013-01-17 04:21:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(4,'reindex_targetrules','targetrule_product',1,'2013-01-17 04:21:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(5,'save','catalog_product',1,'2013-01-17 04:21:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(6,'catalog_reindex_price','catalog_product',1,'2013-01-17 04:21:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(7,'reindex_permissions','catalogpermissions_product',NULL,'2013-01-17 04:21:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(8,'save','cataloginventory_stock_item',2,'2013-01-17 04:22:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(9,'reindex_targetrules','targetrule_product',2,'2013-01-17 04:22:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(10,'save','catalog_product',2,'2013-01-17 04:22:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(11,'catalog_reindex_price','catalog_product',2,'2013-01-17 04:22:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(12,'reindex_permissions','catalogpermissions_product',2,'2013-01-17 04:22:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(13,'save','catalog_category',3,'2013-01-17 04:25:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(14,'save','catalog_eav_attribute',92,'2013-01-25 06:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(15,'save','catalog_eav_attribute',175,'2013-01-25 06:03:25',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(16,'save','catalog_eav_attribute',176,'2013-01-25 06:06:04',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(17,'save','catalog_eav_attribute',177,'2013-01-25 06:23:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(18,'save','catalog_eav_attribute',178,'2013-01-25 06:25:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(19,'save','catalog_eav_attribute',179,'2013-01-25 06:30:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(20,'save','catalog_eav_attribute',180,'2013-01-25 06:35:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(21,'save','catalog_eav_attribute',181,'2013-01-25 06:38:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(22,'save','catalog_eav_attribute',182,'2013-01-25 06:40:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(23,'save','catalog_eav_attribute',183,'2013-01-25 06:46:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(24,'save','catalog_eav_attribute',184,'2013-01-25 06:47:36',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(25,'save','catalog_eav_attribute',185,'2013-01-25 06:49:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(26,'save','catalog_eav_attribute',186,'2013-01-25 07:41:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(27,'save','catalog_eav_attribute',187,'2013-01-25 07:45:08',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(28,'save','catalog_eav_attribute',188,'2013-01-25 08:27:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(29,'save','catalog_eav_attribute',189,'2013-01-25 08:36:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(30,'save','catalog_eav_attribute',190,'2013-01-25 08:40:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(31,'save','catalog_eav_attribute',191,'2013-01-25 08:43:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(32,'save','catalog_eav_attribute',192,'2013-01-25 08:49:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(33,'save','catalog_eav_attribute',193,'2013-01-25 09:01:10',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(34,'save','catalog_eav_attribute',194,'2013-01-25 09:03:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(35,'save','catalog_eav_attribute',195,'2013-01-25 09:08:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(36,'save','catalog_eav_attribute',196,'2013-01-25 09:12:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(37,'save','catalog_eav_attribute',197,'2013-01-25 09:15:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(38,'save','catalog_eav_attribute',198,'2013-01-25 09:17:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(39,'save','catalog_eav_attribute',199,'2013-01-25 09:19:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(40,'save','catalog_eav_attribute',200,'2013-01-25 09:21:22',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(41,'save','catalog_eav_attribute',201,'2013-01-25 09:24:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(42,'save','catalog_eav_attribute',202,'2013-01-25 09:25:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(43,'save','catalog_eav_attribute',203,'2013-01-25 09:27:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(44,'save','catalog_category',4,'2013-01-25 10:43:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(45,'save','catalog_category',5,'2013-01-25 10:44:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(46,'save','catalog_category',6,'2013-01-25 10:47:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(47,'save','catalog_category',7,'2013-01-25 10:49:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(48,'save','catalog_category',8,'2013-01-25 10:49:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(49,'save','catalog_category',9,'2013-01-25 10:50:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(50,'save','catalog_category',10,'2013-01-25 10:56:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(51,'save','catalog_category',11,'2013-01-25 10:57:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(52,'save','catalog_category',12,'2013-01-25 10:58:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(53,'save','catalog_category',13,'2013-01-25 10:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(54,'save','catalog_category',14,'2013-01-25 11:01:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(55,'save','catalog_category',15,'2013-01-25 11:01:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(56,'save','catalog_category',16,'2013-01-25 11:03:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(57,'save','catalog_category',17,'2013-01-25 11:03:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(58,'save','catalog_category',18,'2013-01-25 11:04:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(59,'save','catalog_category',19,'2013-01-25 11:05:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(60,'save','catalog_category',20,'2013-01-25 11:06:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(61,'save','catalog_category',21,'2013-01-25 11:07:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(62,'save','catalog_category',22,'2013-01-25 11:07:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(63,'save','catalog_category',23,'2013-01-25 11:08:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(64,'save','catalog_category',24,'2013-01-25 11:08:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(65,'save','catalog_category',25,'2013-01-25 11:10:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(66,'save','catalog_category',26,'2013-01-25 11:10:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(67,'save','catalog_category',27,'2013-01-25 11:11:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(68,'save','catalog_category',28,'2013-01-25 11:11:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(69,'save','catalog_category',29,'2013-01-25 11:12:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(70,'save','catalog_eav_attribute',204,'2013-01-30 06:49:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(71,'save','catalog_eav_attribute',205,'2013-01-30 06:53:37',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(72,'save','catalog_eav_attribute',206,'2013-01-30 06:57:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(73,'mass_action','catalog_product',NULL,'2013-01-31 04:53:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(74,'save','cataloginventory_stock_item',25,'2013-01-31 05:17:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(75,'reindex_targetrules','targetrule_product',25,'2013-01-31 05:17:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(76,'save','catalog_product',25,'2013-01-31 05:17:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(77,'catalog_reindex_price','catalog_product',25,'2013-01-31 05:17:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(78,'reindex_permissions','catalogpermissions_product',25,'2013-01-31 05:17:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(79,'save','cataloginventory_stock_item',26,'2013-01-31 05:24:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(80,'reindex_targetrules','targetrule_product',26,'2013-01-31 05:24:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(81,'save','catalog_product',26,'2013-01-31 05:24:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(82,'catalog_reindex_price','catalog_product',26,'2013-01-31 05:24:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(83,'reindex_permissions','catalogpermissions_product',26,'2013-01-31 05:24:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(84,'save','cataloginventory_stock_item',21,'2013-01-31 05:24:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(85,'reindex_targetrules','targetrule_product',21,'2013-01-31 05:24:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(86,'save','catalog_product',21,'2013-01-31 05:24:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(87,'catalog_reindex_price','catalog_product',21,'2013-01-31 05:24:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(88,'reindex_permissions','catalogpermissions_product',21,'2013-01-31 05:24:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(89,'save','cataloginventory_stock_item',20,'2013-01-31 05:25:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(90,'reindex_targetrules','targetrule_product',20,'2013-01-31 05:25:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(91,'save','catalog_product',20,'2013-01-31 05:25:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(92,'catalog_reindex_price','catalog_product',20,'2013-01-31 05:25:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(93,'reindex_permissions','catalogpermissions_product',20,'2013-01-31 05:25:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(94,'save','cataloginventory_stock_item',19,'2013-01-31 05:25:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(95,'reindex_targetrules','targetrule_product',19,'2013-01-31 05:25:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(96,'save','catalog_product',19,'2013-01-31 05:25:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(97,'catalog_reindex_price','catalog_product',19,'2013-01-31 05:25:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(98,'reindex_permissions','catalogpermissions_product',19,'2013-01-31 05:25:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(99,'save','cataloginventory_stock_item',18,'2013-01-31 05:25:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(100,'reindex_targetrules','targetrule_product',18,'2013-01-31 05:25:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(101,'save','catalog_product',18,'2013-01-31 05:25:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(102,'catalog_reindex_price','catalog_product',18,'2013-01-31 05:25:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(103,'reindex_permissions','catalogpermissions_product',18,'2013-01-31 05:25:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(104,'save','cataloginventory_stock_item',27,'2013-01-31 05:28:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(105,'reindex_targetrules','targetrule_product',27,'2013-01-31 05:28:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(106,'save','catalog_product',27,'2013-01-31 05:28:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(107,'catalog_reindex_price','catalog_product',27,'2013-01-31 05:28:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(108,'reindex_permissions','catalogpermissions_product',27,'2013-01-31 05:28:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(109,'save','cataloginventory_stock_item',28,'2013-01-31 05:28:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(110,'reindex_targetrules','targetrule_product',28,'2013-01-31 05:28:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(111,'save','catalog_product',28,'2013-01-31 05:28:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(112,'catalog_reindex_price','catalog_product',28,'2013-01-31 05:28:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(113,'reindex_permissions','catalogpermissions_product',28,'2013-01-31 05:28:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(114,'save','cataloginventory_stock_item',29,'2013-01-31 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(115,'reindex_targetrules','targetrule_product',29,'2013-01-31 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(116,'save','catalog_product',29,'2013-01-31 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(117,'reindex_permissions','catalogpermissions_product',29,'2013-01-31 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(118,'catalog_reindex_price','catalog_product',29,'2013-01-31 05:29:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(119,'save','cataloginventory_stock_item',24,'2013-01-31 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(120,'reindex_targetrules','targetrule_product',24,'2013-01-31 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(121,'save','catalog_product',24,'2013-01-31 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(122,'catalog_reindex_price','catalog_product',24,'2013-01-31 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(123,'reindex_permissions','catalogpermissions_product',24,'2013-01-31 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(124,'save','cataloginventory_stock_item',23,'2013-01-31 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(125,'reindex_targetrules','targetrule_product',23,'2013-01-31 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(126,'save','catalog_product',23,'2013-01-31 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(127,'catalog_reindex_price','catalog_product',23,'2013-01-31 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(128,'reindex_permissions','catalogpermissions_product',23,'2013-01-31 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(129,'save','cataloginventory_stock_item',22,'2013-01-31 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(130,'reindex_targetrules','targetrule_product',22,'2013-01-31 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(131,'save','catalog_product',22,'2013-01-31 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(132,'catalog_reindex_price','catalog_product',22,'2013-01-31 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(133,'reindex_permissions','catalogpermissions_product',22,'2013-01-31 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(134,'save','cataloginventory_stock_item',30,'2013-01-31 05:48:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(135,'reindex_targetrules','targetrule_product',30,'2013-01-31 05:48:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(136,'save','catalog_product',30,'2013-01-31 05:48:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(137,'catalog_reindex_price','catalog_product',30,'2013-01-31 05:48:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(138,'reindex_permissions','catalogpermissions_product',30,'2013-01-31 05:48:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(139,'save','cataloginventory_stock_item',31,'2013-01-31 05:49:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(140,'reindex_targetrules','targetrule_product',31,'2013-01-31 05:49:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(141,'save','catalog_product',31,'2013-01-31 05:49:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(142,'catalog_reindex_price','catalog_product',31,'2013-01-31 05:49:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(143,'reindex_permissions','catalogpermissions_product',31,'2013-01-31 05:49:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(144,'save','cataloginventory_stock_item',3,'2013-01-31 05:54:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(145,'reindex_targetrules','targetrule_product',3,'2013-01-31 05:54:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(146,'save','catalog_product',3,'2013-01-31 05:54:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(147,'catalog_reindex_price','catalog_product',3,'2013-01-31 05:54:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(148,'reindex_permissions','catalogpermissions_product',3,'2013-01-31 05:54:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(149,'save','cataloginventory_stock_item',4,'2013-01-31 05:54:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(150,'reindex_targetrules','targetrule_product',4,'2013-01-31 05:54:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(151,'save','catalog_product',4,'2013-01-31 05:54:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(152,'catalog_reindex_price','catalog_product',4,'2013-01-31 05:54:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(153,'reindex_permissions','catalogpermissions_product',4,'2013-01-31 05:54:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(154,'save','cataloginventory_stock_item',5,'2013-01-31 05:55:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(155,'reindex_targetrules','targetrule_product',5,'2013-01-31 05:55:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(156,'save','catalog_product',5,'2013-01-31 05:55:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(157,'catalog_reindex_price','catalog_product',5,'2013-01-31 05:55:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(158,'reindex_permissions','catalogpermissions_product',5,'2013-01-31 05:55:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(159,'save','cataloginventory_stock_item',6,'2013-01-31 05:56:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(160,'reindex_targetrules','targetrule_product',6,'2013-01-31 05:56:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(161,'save','catalog_product',6,'2013-01-31 05:56:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(162,'catalog_reindex_price','catalog_product',6,'2013-01-31 05:56:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(163,'reindex_permissions','catalogpermissions_product',6,'2013-01-31 05:56:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(164,'save','cataloginventory_stock_item',7,'2013-01-31 05:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(165,'reindex_targetrules','targetrule_product',7,'2013-01-31 05:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(166,'save','catalog_product',7,'2013-01-31 05:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(167,'catalog_reindex_price','catalog_product',7,'2013-01-31 05:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(168,'reindex_permissions','catalogpermissions_product',7,'2013-01-31 05:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(169,'save','cataloginventory_stock_item',8,'2013-01-31 05:58:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(170,'reindex_targetrules','targetrule_product',8,'2013-01-31 05:58:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(171,'save','catalog_product',8,'2013-01-31 05:58:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(172,'catalog_reindex_price','catalog_product',8,'2013-01-31 05:58:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(173,'reindex_permissions','catalogpermissions_product',8,'2013-01-31 05:58:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(174,'save','cataloginventory_stock_item',10,'2013-01-31 05:58:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(175,'reindex_targetrules','targetrule_product',10,'2013-01-31 05:58:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(176,'save','catalog_product',10,'2013-01-31 05:58:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(177,'catalog_reindex_price','catalog_product',10,'2013-01-31 05:58:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(178,'reindex_permissions','catalogpermissions_product',10,'2013-01-31 05:58:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(179,'save','cataloginventory_stock_item',9,'2013-01-31 05:59:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(180,'reindex_targetrules','targetrule_product',9,'2013-01-31 05:59:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(181,'save','catalog_product',9,'2013-01-31 05:59:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(182,'catalog_reindex_price','catalog_product',9,'2013-01-31 05:59:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(183,'reindex_permissions','catalogpermissions_product',9,'2013-01-31 05:59:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(184,'save','cataloginventory_stock_item',11,'2013-01-31 06:00:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(185,'reindex_targetrules','targetrule_product',11,'2013-01-31 06:00:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(186,'save','catalog_product',11,'2013-01-31 06:00:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(187,'catalog_reindex_price','catalog_product',11,'2013-01-31 06:00:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(188,'reindex_permissions','catalogpermissions_product',11,'2013-01-31 06:00:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(189,'save','cataloginventory_stock_item',12,'2013-01-31 06:01:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(190,'reindex_targetrules','targetrule_product',12,'2013-01-31 06:01:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(191,'save','catalog_product',12,'2013-01-31 06:01:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(192,'catalog_reindex_price','catalog_product',12,'2013-01-31 06:01:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(193,'reindex_permissions','catalogpermissions_product',12,'2013-01-31 06:01:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(194,'save','cataloginventory_stock_item',32,'2013-01-31 06:01:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(195,'reindex_targetrules','targetrule_product',32,'2013-01-31 06:01:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(196,'save','catalog_product',32,'2013-01-31 06:01:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(197,'catalog_reindex_price','catalog_product',32,'2013-01-31 06:01:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(198,'reindex_permissions','catalogpermissions_product',32,'2013-01-31 06:01:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(199,'save','cataloginventory_stock_item',13,'2013-01-31 06:04:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(200,'reindex_targetrules','targetrule_product',13,'2013-01-31 06:04:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(201,'save','catalog_product',13,'2013-01-31 06:04:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(202,'catalog_reindex_price','catalog_product',13,'2013-01-31 06:04:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(203,'reindex_permissions','catalogpermissions_product',13,'2013-01-31 06:04:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(204,'save','cataloginventory_stock_item',14,'2013-01-31 06:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(205,'reindex_targetrules','targetrule_product',14,'2013-01-31 06:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(206,'save','catalog_product',14,'2013-01-31 06:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(207,'catalog_reindex_price','catalog_product',14,'2013-01-31 06:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(208,'reindex_permissions','catalogpermissions_product',14,'2013-01-31 06:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(209,'save','cataloginventory_stock_item',15,'2013-01-31 06:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(210,'reindex_targetrules','targetrule_product',15,'2013-01-31 06:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(211,'save','catalog_product',15,'2013-01-31 06:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(212,'catalog_reindex_price','catalog_product',15,'2013-01-31 06:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(213,'reindex_permissions','catalogpermissions_product',15,'2013-01-31 06:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(214,'save','cataloginventory_stock_item',16,'2013-01-31 06:07:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(215,'reindex_targetrules','targetrule_product',16,'2013-01-31 06:07:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(216,'save','catalog_product',16,'2013-01-31 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(217,'catalog_reindex_price','catalog_product',16,'2013-01-31 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(218,'reindex_permissions','catalogpermissions_product',16,'2013-01-31 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(219,'save','cataloginventory_stock_item',17,'2013-01-31 06:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(220,'reindex_targetrules','targetrule_product',17,'2013-01-31 06:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(221,'save','catalog_product',17,'2013-01-31 06:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(222,'catalog_reindex_price','catalog_product',17,'2013-01-31 06:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(223,'reindex_permissions','catalogpermissions_product',17,'2013-01-31 06:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(224,'save','cataloginventory_stock_item',33,'2013-01-31 06:17:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(225,'reindex_targetrules','targetrule_product',33,'2013-01-31 06:17:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(226,'save','catalog_product',33,'2013-01-31 06:17:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(227,'catalog_reindex_price','catalog_product',33,'2013-01-31 06:17:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(228,'reindex_permissions','catalogpermissions_product',33,'2013-01-31 06:17:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(229,'save','catalog_category',30,'2013-02-11 09:41:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(230,'save','catalog_category',31,'2013-02-12 05:22:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(231,'save','cataloginventory_stock_item',34,'2013-02-12 05:22:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(232,'reindex_targetrules','targetrule_product',34,'2013-02-12 05:22:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(233,'save','catalog_product',34,'2013-02-12 05:22:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(234,'reindex_permissions','catalogpermissions_product',34,'2013-02-12 05:22:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(235,'catalog_reindex_price','catalog_product',34,'2013-02-12 05:24:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(236,'save','cataloginventory_stock_item',35,'2013-02-12 05:26:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(237,'reindex_targetrules','targetrule_product',35,'2013-02-12 05:26:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(238,'save','catalog_product',35,'2013-02-12 05:26:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(239,'reindex_permissions','catalogpermissions_product',35,'2013-02-12 05:26:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(240,'catalog_reindex_price','catalog_product',35,'2013-02-12 05:28:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(241,'save','cataloginventory_stock_item',36,'2013-02-12 05:30:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(242,'reindex_targetrules','targetrule_product',36,'2013-02-12 05:30:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(243,'save','catalog_product',36,'2013-02-12 05:30:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(244,'reindex_permissions','catalogpermissions_product',36,'2013-02-12 05:30:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(245,'catalog_reindex_price','catalog_product',36,'2013-02-12 05:30:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(246,'save','cataloginventory_stock_item',37,'2013-02-12 05:32:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(247,'reindex_targetrules','targetrule_product',37,'2013-02-12 05:32:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(248,'save','catalog_product',37,'2013-02-12 05:32:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(249,'reindex_permissions','catalogpermissions_product',37,'2013-02-12 05:32:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(250,'catalog_reindex_price','catalog_product',37,'2013-02-12 05:33:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(251,'save','cataloginventory_stock_item',38,'2013-02-12 05:39:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(252,'reindex_targetrules','targetrule_product',38,'2013-02-12 05:39:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(253,'save','catalog_product',38,'2013-02-12 05:39:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(254,'reindex_permissions','catalogpermissions_product',38,'2013-02-12 05:39:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(255,'save','catalog_category',32,'2013-02-12 05:40:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(256,'catalog_reindex_price','catalog_product',38,'2013-02-12 05:41:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(257,'save','cataloginventory_stock_item',39,'2013-02-12 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(258,'reindex_targetrules','targetrule_product',39,'2013-02-12 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(259,'save','catalog_product',39,'2013-02-12 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(260,'reindex_permissions','catalogpermissions_product',39,'2013-02-12 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(261,'save','cataloginventory_stock_item',40,'2013-02-12 05:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(262,'reindex_targetrules','targetrule_product',40,'2013-02-12 05:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(263,'save','catalog_product',40,'2013-02-12 05:42:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(264,'reindex_permissions','catalogpermissions_product',40,'2013-02-12 05:42:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(265,'catalog_reindex_price','catalog_product',40,'2013-02-12 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(266,'catalog_reindex_price','catalog_product',39,'2013-02-12 05:46:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(267,'save','cataloginventory_stock_item',41,'2013-02-12 05:50:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(268,'reindex_targetrules','targetrule_product',41,'2013-02-12 05:50:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(269,'save','catalog_product',41,'2013-02-12 05:50:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(270,'reindex_permissions','catalogpermissions_product',41,'2013-02-12 05:50:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(271,'catalog_reindex_price','catalog_product',41,'2013-02-12 05:52:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(272,'save','cataloginventory_stock_item',42,'2013-02-12 05:52:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(273,'reindex_targetrules','targetrule_product',42,'2013-02-12 05:52:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(274,'save','catalog_product',42,'2013-02-12 05:52:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(275,'reindex_permissions','catalogpermissions_product',42,'2013-02-12 05:52:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(276,'catalog_reindex_price','catalog_product',42,'2013-02-12 05:58:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(277,'save','catalog_category',33,'2013-02-12 06:02:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(278,'save','cataloginventory_stock_item',43,'2013-02-12 06:07:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(279,'reindex_targetrules','targetrule_product',43,'2013-02-12 06:07:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(280,'save','catalog_product',43,'2013-02-12 06:07:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(281,'reindex_permissions','catalogpermissions_product',43,'2013-02-12 06:07:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(282,'catalog_reindex_price','catalog_product',43,'2013-02-12 06:09:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(283,'save','cataloginventory_stock_item',44,'2013-02-12 06:10:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(284,'reindex_targetrules','targetrule_product',44,'2013-02-12 06:10:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(285,'save','catalog_product',44,'2013-02-12 06:10:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(286,'reindex_permissions','catalogpermissions_product',44,'2013-02-12 06:10:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(287,'catalog_reindex_price','catalog_product',44,'2013-02-12 06:13:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(288,'save','cataloginventory_stock_item',45,'2013-02-12 06:14:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(289,'reindex_targetrules','targetrule_product',45,'2013-02-12 06:14:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(290,'save','catalog_product',45,'2013-02-12 06:14:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(291,'reindex_permissions','catalogpermissions_product',45,'2013-02-12 06:14:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(292,'catalog_reindex_price','catalog_product',45,'2013-02-12 06:14:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(293,'save','cataloginventory_stock_item',46,'2013-02-12 06:15:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(294,'reindex_targetrules','targetrule_product',46,'2013-02-12 06:15:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(295,'save','catalog_product',46,'2013-02-12 06:15:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(296,'reindex_permissions','catalogpermissions_product',46,'2013-02-12 06:15:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(297,'catalog_reindex_price','catalog_product',46,'2013-02-12 06:16:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(298,'save','cataloginventory_stock_item',47,'2013-02-12 06:17:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(299,'reindex_targetrules','targetrule_product',47,'2013-02-12 06:17:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(300,'save','catalog_product',47,'2013-02-12 06:17:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(301,'reindex_permissions','catalogpermissions_product',47,'2013-02-12 06:17:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(302,'catalog_reindex_price','catalog_product',47,'2013-02-12 06:18:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(303,'save','cataloginventory_stock_item',48,'2013-02-12 07:50:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(304,'reindex_targetrules','targetrule_product',48,'2013-02-12 07:50:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(305,'save','catalog_product',48,'2013-02-12 07:50:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(306,'reindex_permissions','catalogpermissions_product',48,'2013-02-12 07:50:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(307,'save','catalog_category',34,'2013-02-12 07:51:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(308,'catalog_reindex_price','catalog_product',48,'2013-02-12 07:52:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(309,'save','cataloginventory_stock_item',49,'2013-02-12 07:54:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(310,'reindex_targetrules','targetrule_product',49,'2013-02-12 07:54:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(311,'save','catalog_product',49,'2013-02-12 07:54:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(312,'reindex_permissions','catalogpermissions_product',49,'2013-02-12 07:54:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(313,'catalog_reindex_price','catalog_product',49,'2013-02-12 07:55:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(314,'save','cataloginventory_stock_item',50,'2013-02-12 08:34:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(315,'reindex_targetrules','targetrule_product',50,'2013-02-12 08:34:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(316,'save','catalog_product',50,'2013-02-12 08:34:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(317,'reindex_permissions','catalogpermissions_product',50,'2013-02-12 08:34:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(318,'save','cataloginventory_stock_item',51,'2013-02-13 05:49:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(319,'reindex_targetrules','targetrule_product',51,'2013-02-13 05:49:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(320,'save','catalog_product',51,'2013-02-13 05:49:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(321,'reindex_permissions','catalogpermissions_product',51,'2013-02-13 05:49:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(322,'save','catalog_category',35,'2013-02-13 05:50:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(323,'catalog_reindex_price','catalog_product',51,'2013-02-13 05:53:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(324,'save','cataloginventory_stock_item',52,'2013-02-13 05:55:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(325,'reindex_targetrules','targetrule_product',52,'2013-02-13 05:55:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(326,'save','catalog_product',52,'2013-02-13 05:55:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(327,'reindex_permissions','catalogpermissions_product',52,'2013-02-13 05:55:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(328,'catalog_reindex_price','catalog_product',52,'2013-02-13 05:57:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(329,'save','cataloginventory_stock_item',53,'2013-02-13 06:00:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(330,'reindex_targetrules','targetrule_product',53,'2013-02-13 06:00:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(331,'save','catalog_product',53,'2013-02-13 06:00:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(332,'reindex_permissions','catalogpermissions_product',53,'2013-02-13 06:00:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(333,'catalog_reindex_price','catalog_product',53,'2013-02-13 06:02:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(334,'save','cataloginventory_stock_item',54,'2013-02-13 06:02:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(335,'reindex_targetrules','targetrule_product',54,'2013-02-13 06:02:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(336,'save','catalog_product',54,'2013-02-13 06:02:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(337,'reindex_permissions','catalogpermissions_product',54,'2013-02-13 06:02:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(338,'catalog_reindex_price','catalog_product',54,'2013-02-13 06:03:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(339,'save','catalog_category',36,'2013-02-13 06:06:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(340,'save','cataloginventory_stock_item',55,'2013-02-13 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(341,'reindex_targetrules','targetrule_product',55,'2013-02-13 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(342,'save','catalog_product',55,'2013-02-13 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(343,'reindex_permissions','catalogpermissions_product',55,'2013-02-13 06:07:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(344,'catalog_reindex_price','catalog_product',55,'2013-02-13 06:12:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(345,'save','cataloginventory_stock_item',56,'2013-02-13 06:13:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(346,'reindex_targetrules','targetrule_product',56,'2013-02-13 06:13:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(347,'save','catalog_product',56,'2013-02-13 06:13:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(348,'reindex_permissions','catalogpermissions_product',56,'2013-02-13 06:13:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(349,'catalog_reindex_price','catalog_product',56,'2013-02-13 06:13:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(350,'save','cataloginventory_stock_item',57,'2013-02-13 06:14:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(351,'reindex_targetrules','targetrule_product',57,'2013-02-13 06:14:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(352,'save','catalog_product',57,'2013-02-13 06:14:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(353,'reindex_permissions','catalogpermissions_product',57,'2013-02-13 06:14:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(354,'catalog_reindex_price','catalog_product',57,'2013-02-13 06:14:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(355,'save','cataloginventory_stock_item',58,'2013-02-13 06:15:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(356,'reindex_targetrules','targetrule_product',58,'2013-02-13 06:15:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(357,'save','catalog_product',58,'2013-02-13 06:15:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(358,'reindex_permissions','catalogpermissions_product',58,'2013-02-13 06:15:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(359,'catalog_reindex_price','catalog_product',58,'2013-02-13 06:15:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(360,'save','tag',1,'2013-02-19 08:30:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(361,'save','tag_relation',1,'2013-02-19 08:30:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(362,'save','tag',2,'2013-02-19 08:32:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(363,'save','tag_relation',2,'2013-02-19 08:32:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(364,'save','tag',3,'2013-02-19 08:32:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(365,'save','tag_relation',3,'2013-02-19 08:32:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(366,'save','core_config_data',217,'2013-02-19 11:27:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(367,'save','catalog_category',37,'2013-02-20 13:29:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(368,'reindex_permissions','catalogpermissions_category',1,'2013-02-20 13:29:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(369,'save','cataloginventory_stock_item',59,'2013-02-22 06:49:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(370,'reindex_targetrules','targetrule_product',59,'2013-02-22 06:49:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(371,'save','catalog_product',59,'2013-02-22 06:49:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(372,'catalog_reindex_price','catalog_product',59,'2013-02-22 06:49:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(373,'reindex_permissions','catalogpermissions_product',59,'2013-02-22 06:49:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(374,'catalog_reindex_price','catalog_product',50,'2013-02-22 08:14:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(375,'save','tag',4,'2013-02-22 10:08:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(376,'save','tag_relation',4,'2013-02-22 10:08:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(377,'save','cataloginventory_stock_item',60,'2013-02-23 10:07:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(378,'reindex_targetrules','targetrule_product',60,'2013-02-23 10:07:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(379,'save','catalog_product',60,'2013-02-23 10:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(380,'catalog_reindex_price','catalog_product',60,'2013-02-23 10:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(381,'reindex_permissions','catalogpermissions_product',60,'2013-02-23 10:07:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(382,'delete','catalog_product',60,'2013-02-23 10:09:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(383,'save','core_store',2,'2013-02-25 05:50:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(384,'save','core_store',3,'2013-02-25 05:50:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(385,'save','tag',5,'2013-02-25 11:44:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(386,'save','tag_relation',5,'2013-02-25 11:44:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(387,'save','tag',6,'2013-02-25 12:17:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(388,'save','tag_relation',6,'2013-02-25 12:17:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(389,'save','tag',7,'2013-02-25 12:25:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(390,'save','tag_relation',7,'2013-02-25 12:25:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(391,'save','tag',8,'2013-02-25 12:25:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(392,'save','tag_relation',8,'2013-02-25 12:25:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(393,'reindex_permissions','catalogpermissions_product',1,'2013-02-26 06:12:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(394,'save','tag_relation',9,'2013-02-27 17:24:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(395,'delete','catalog_product',1,'2013-03-05 04:56:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(396,'delete','catalog_product',2,'2013-03-05 04:56:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(397,'delete','catalog_product',3,'2013-03-05 04:56:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(398,'delete','catalog_product',4,'2013-03-05 04:56:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(399,'delete','catalog_product',5,'2013-03-05 04:56:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(400,'delete','catalog_product',6,'2013-03-05 04:56:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(401,'delete','catalog_product',7,'2013-03-05 04:56:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(402,'delete','catalog_product',8,'2013-03-05 04:56:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(403,'delete','catalog_product',9,'2013-03-05 04:56:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(404,'delete','catalog_product',10,'2013-03-05 04:56:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(405,'delete','catalog_product',11,'2013-03-05 04:56:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(406,'delete','catalog_product',12,'2013-03-05 04:56:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(407,'delete','catalog_product',13,'2013-03-05 04:56:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(408,'delete','catalog_product',14,'2013-03-05 04:56:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(409,'delete','catalog_product',15,'2013-03-05 04:56:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(410,'delete','catalog_product',16,'2013-03-05 04:56:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(411,'delete','catalog_product',17,'2013-03-05 04:56:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(412,'delete','catalog_product',18,'2013-03-05 04:56:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(413,'delete','catalog_product',19,'2013-03-05 04:56:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(414,'delete','catalog_product',20,'2013-03-05 04:56:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(415,'delete','catalog_product',21,'2013-03-05 04:56:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(416,'delete','catalog_product',22,'2013-03-05 04:56:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(417,'delete','catalog_product',23,'2013-03-05 04:56:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(418,'delete','catalog_product',24,'2013-03-05 04:56:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(419,'delete','catalog_product',25,'2013-03-05 04:56:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(420,'delete','catalog_product',26,'2013-03-05 04:56:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(421,'delete','catalog_product',27,'2013-03-05 04:56:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(422,'delete','catalog_product',28,'2013-03-05 04:56:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(423,'delete','catalog_product',29,'2013-03-05 04:56:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(424,'delete','catalog_product',30,'2013-03-05 04:56:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(425,'delete','catalog_product',31,'2013-03-05 04:56:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(426,'delete','catalog_product',32,'2013-03-05 04:56:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(427,'delete','catalog_product',33,'2013-03-05 04:56:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(428,'delete','catalog_product',34,'2013-03-05 04:56:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(429,'delete','catalog_product',35,'2013-03-05 04:56:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(430,'delete','catalog_product',36,'2013-03-05 04:56:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(431,'delete','catalog_product',37,'2013-03-05 04:56:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(432,'delete','catalog_product',38,'2013-03-05 04:56:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(433,'delete','catalog_product',39,'2013-03-05 04:56:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(434,'delete','catalog_product',40,'2013-03-05 04:56:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(435,'delete','catalog_product',41,'2013-03-05 04:56:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(436,'delete','catalog_product',42,'2013-03-05 04:56:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(437,'delete','catalog_product',43,'2013-03-05 04:56:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(438,'delete','catalog_product',44,'2013-03-05 04:56:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(439,'delete','catalog_product',45,'2013-03-05 04:56:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(440,'delete','catalog_product',46,'2013-03-05 04:56:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(441,'delete','catalog_product',47,'2013-03-05 04:56:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(442,'delete','catalog_product',48,'2013-03-05 04:56:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(443,'delete','catalog_product',49,'2013-03-05 04:56:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(444,'delete','catalog_product',50,'2013-03-05 04:56:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(445,'delete','catalog_product',51,'2013-03-05 04:56:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(446,'delete','catalog_product',52,'2013-03-05 04:56:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(447,'delete','catalog_product',53,'2013-03-05 04:56:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(448,'delete','catalog_product',54,'2013-03-05 04:56:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(449,'delete','catalog_product',55,'2013-03-05 04:56:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(450,'delete','catalog_product',56,'2013-03-05 04:56:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(451,'delete','catalog_product',57,'2013-03-05 04:56:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(452,'delete','catalog_product',58,'2013-03-05 04:56:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(453,'delete','catalog_product',59,'2013-03-05 04:56:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(454,'delete','catalog_product',159,'2013-03-05 05:46:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(455,'delete','catalog_product',162,'2013-03-05 05:46:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(456,'delete','catalog_product',163,'2013-03-05 05:46:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(457,'delete','catalog_product',164,'2013-03-05 05:46:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(458,'delete','catalog_product',165,'2013-03-05 05:46:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(459,'delete','catalog_product',166,'2013-03-05 05:46:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(460,'delete','catalog_product',167,'2013-03-05 05:46:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(461,'delete','catalog_product',168,'2013-03-05 05:46:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(462,'delete','catalog_product',199,'2013-03-05 05:46:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(463,'delete','catalog_product',200,'2013-03-05 05:46:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(464,'delete','catalog_product',201,'2013-03-05 05:46:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(465,'delete','catalog_product',202,'2013-03-05 05:46:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(466,'delete','catalog_product',203,'2013-03-05 05:46:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(467,'delete','catalog_product',204,'2013-03-05 05:46:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(468,'delete','catalog_product',207,'2013-03-05 05:46:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(469,'delete','catalog_product',208,'2013-03-05 05:46:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(470,'delete','catalog_product',209,'2013-03-05 05:46:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(471,'delete','catalog_product',210,'2013-03-05 05:46:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(472,'delete','catalog_product',211,'2013-03-05 05:46:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(473,'delete','catalog_product',212,'2013-03-05 05:46:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(474,'delete','catalog_product',213,'2013-03-05 05:46:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(475,'delete','catalog_product',214,'2013-03-05 05:46:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(476,'delete','catalog_product',215,'2013-03-05 05:47:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(477,'delete','catalog_product',218,'2013-03-05 05:47:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(478,'delete','catalog_product',219,'2013-03-05 05:47:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(479,'delete','catalog_product',220,'2013-03-05 05:47:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(480,'delete','catalog_product',221,'2013-03-05 05:47:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(481,'delete','catalog_product',222,'2013-03-05 05:47:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(482,'delete','catalog_product',223,'2013-03-05 05:47:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(483,'delete','catalog_product',224,'2013-03-05 05:47:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(484,'delete','catalog_product',225,'2013-03-05 05:47:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(485,'delete','catalog_product',226,'2013-03-05 05:47:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(486,'delete','catalog_product',227,'2013-03-05 05:47:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(487,'delete','catalog_product',228,'2013-03-05 05:47:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(488,'delete','catalog_product',229,'2013-03-05 05:47:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(489,'delete','catalog_product',230,'2013-03-05 05:47:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(490,'delete','catalog_product',61,'2013-03-05 05:47:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(491,'delete','catalog_product',62,'2013-03-05 05:47:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(492,'delete','catalog_product',63,'2013-03-05 05:47:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(493,'delete','catalog_product',64,'2013-03-05 05:47:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(494,'delete','catalog_product',65,'2013-03-05 05:47:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(495,'delete','catalog_product',66,'2013-03-05 05:47:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(496,'delete','catalog_product',67,'2013-03-05 05:47:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(497,'delete','catalog_product',68,'2013-03-05 05:47:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(498,'delete','catalog_product',69,'2013-03-05 05:47:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(499,'delete','catalog_product',70,'2013-03-05 05:47:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(500,'delete','catalog_product',71,'2013-03-05 05:47:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(501,'delete','catalog_product',72,'2013-03-05 05:47:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(502,'delete','catalog_product',73,'2013-03-05 05:47:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(503,'delete','catalog_product',74,'2013-03-05 05:47:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(504,'delete','catalog_product',75,'2013-03-05 05:47:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(505,'delete','catalog_product',76,'2013-03-05 05:47:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(506,'delete','catalog_product',77,'2013-03-05 05:47:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(507,'delete','catalog_product',78,'2013-03-05 05:47:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(508,'delete','catalog_product',79,'2013-03-05 05:47:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(509,'delete','catalog_product',80,'2013-03-05 05:47:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(510,'delete','catalog_product',81,'2013-03-05 05:47:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(511,'delete','catalog_product',82,'2013-03-05 05:47:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(512,'delete','catalog_product',83,'2013-03-05 05:47:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(513,'delete','catalog_product',84,'2013-03-05 05:47:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(514,'delete','catalog_product',85,'2013-03-05 05:47:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(515,'delete','catalog_product',86,'2013-03-05 05:47:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(516,'delete','catalog_product',87,'2013-03-05 05:47:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(517,'delete','catalog_product',88,'2013-03-05 05:47:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(518,'delete','catalog_product',89,'2013-03-05 05:47:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(519,'delete','catalog_product',90,'2013-03-05 05:47:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(520,'delete','catalog_product',91,'2013-03-05 05:47:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(521,'delete','catalog_product',92,'2013-03-05 05:47:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(522,'delete','catalog_product',93,'2013-03-05 05:47:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(523,'delete','catalog_product',94,'2013-03-05 05:47:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(524,'delete','catalog_product',95,'2013-03-05 05:47:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(525,'delete','catalog_product',96,'2013-03-05 05:47:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(526,'delete','catalog_product',97,'2013-03-05 05:47:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(527,'delete','catalog_product',98,'2013-03-05 05:47:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(528,'delete','catalog_product',99,'2013-03-05 05:47:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(529,'delete','catalog_product',100,'2013-03-05 05:47:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(530,'delete','catalog_product',101,'2013-03-05 05:47:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(531,'delete','catalog_product',102,'2013-03-05 05:47:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(532,'delete','catalog_product',103,'2013-03-05 05:47:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(533,'delete','catalog_product',104,'2013-03-05 05:47:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(534,'delete','catalog_product',105,'2013-03-05 05:47:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(535,'delete','catalog_product',106,'2013-03-05 05:47:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(536,'delete','catalog_product',107,'2013-03-05 05:47:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(537,'delete','catalog_product',108,'2013-03-05 05:47:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(538,'delete','catalog_product',109,'2013-03-05 05:47:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(539,'delete','catalog_product',110,'2013-03-05 05:47:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(540,'delete','catalog_product',111,'2013-03-05 05:47:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(541,'delete','catalog_product',112,'2013-03-05 05:47:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(542,'delete','catalog_product',113,'2013-03-05 05:47:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(543,'delete','catalog_product',114,'2013-03-05 05:47:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(544,'delete','catalog_product',115,'2013-03-05 05:47:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(545,'delete','catalog_product',116,'2013-03-05 05:47:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(546,'delete','catalog_product',117,'2013-03-05 05:47:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(547,'delete','catalog_product',118,'2013-03-05 05:47:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(548,'delete','catalog_product',119,'2013-03-05 05:47:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(549,'delete','catalog_product',120,'2013-03-05 05:47:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(550,'delete','catalog_product',121,'2013-03-05 05:47:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(551,'delete','catalog_product',122,'2013-03-05 05:47:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(552,'delete','catalog_product',123,'2013-03-05 05:47:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(553,'delete','catalog_product',124,'2013-03-05 05:47:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(554,'delete','catalog_product',125,'2013-03-05 05:47:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(555,'delete','catalog_product',126,'2013-03-05 05:47:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(556,'delete','catalog_product',127,'2013-03-05 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(557,'delete','catalog_product',128,'2013-03-05 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(558,'delete','catalog_product',129,'2013-03-05 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(559,'delete','catalog_product',130,'2013-03-05 05:47:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(560,'delete','catalog_product',131,'2013-03-05 05:47:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(561,'delete','catalog_product',132,'2013-03-05 05:47:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(562,'delete','catalog_product',133,'2013-03-05 05:47:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(563,'delete','catalog_product',134,'2013-03-05 05:47:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(564,'delete','catalog_product',135,'2013-03-05 05:47:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(565,'delete','catalog_product',136,'2013-03-05 05:47:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(566,'delete','catalog_product',137,'2013-03-05 05:47:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(567,'delete','catalog_product',138,'2013-03-05 05:47:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(568,'delete','catalog_product',139,'2013-03-05 05:47:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(569,'delete','catalog_product',140,'2013-03-05 05:47:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(570,'delete','catalog_product',141,'2013-03-05 05:47:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(571,'delete','catalog_product',142,'2013-03-05 05:47:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(572,'delete','catalog_product',143,'2013-03-05 05:47:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(573,'delete','catalog_product',144,'2013-03-05 05:47:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(574,'delete','catalog_product',145,'2013-03-05 05:47:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(575,'delete','catalog_product',146,'2013-03-05 05:47:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(576,'delete','catalog_product',147,'2013-03-05 05:47:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(577,'delete','catalog_product',148,'2013-03-05 05:47:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(578,'delete','catalog_product',149,'2013-03-05 05:47:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(579,'delete','catalog_product',150,'2013-03-05 05:47:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(580,'delete','catalog_product',151,'2013-03-05 05:47:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(581,'delete','catalog_product',152,'2013-03-05 05:47:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(582,'delete','catalog_product',153,'2013-03-05 05:47:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(583,'delete','catalog_product',154,'2013-03-05 05:47:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(584,'delete','catalog_product',155,'2013-03-05 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(585,'delete','catalog_product',156,'2013-03-05 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(586,'delete','catalog_product',157,'2013-03-05 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(587,'delete','catalog_product',158,'2013-03-05 05:47:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(588,'delete','catalog_product',160,'2013-03-05 05:47:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(589,'delete','catalog_product',161,'2013-03-05 05:47:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(590,'delete','catalog_product',169,'2013-03-05 05:47:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(591,'delete','catalog_product',170,'2013-03-05 05:47:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(592,'delete','catalog_product',171,'2013-03-05 05:47:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(593,'delete','catalog_product',172,'2013-03-05 05:47:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(594,'delete','catalog_product',173,'2013-03-05 05:47:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(595,'delete','catalog_product',174,'2013-03-05 05:47:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(596,'delete','catalog_product',175,'2013-03-05 05:47:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(597,'delete','catalog_product',176,'2013-03-05 05:47:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(598,'delete','catalog_product',177,'2013-03-05 05:47:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(599,'delete','catalog_product',178,'2013-03-05 05:47:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(600,'delete','catalog_product',179,'2013-03-05 05:47:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(601,'delete','catalog_product',180,'2013-03-05 05:47:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(602,'delete','catalog_product',181,'2013-03-05 05:47:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(603,'delete','catalog_product',182,'2013-03-05 05:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(604,'delete','catalog_product',183,'2013-03-05 05:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(605,'delete','catalog_product',184,'2013-03-05 05:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(606,'delete','catalog_product',185,'2013-03-05 05:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(607,'delete','catalog_product',186,'2013-03-05 05:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(608,'delete','catalog_product',187,'2013-03-05 05:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(609,'delete','catalog_product',188,'2013-03-05 05:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(610,'delete','catalog_product',189,'2013-03-05 05:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(611,'delete','catalog_product',190,'2013-03-05 05:47:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(612,'delete','catalog_product',191,'2013-03-05 05:47:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(613,'delete','catalog_product',192,'2013-03-05 05:47:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(614,'delete','catalog_product',193,'2013-03-05 05:47:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(615,'delete','catalog_product',194,'2013-03-05 05:47:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(616,'delete','catalog_product',195,'2013-03-05 05:47:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(617,'delete','catalog_product',196,'2013-03-05 05:47:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(618,'delete','catalog_product',197,'2013-03-05 05:47:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(619,'delete','catalog_product',198,'2013-03-05 05:47:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(620,'delete','catalog_product',205,'2013-03-05 05:47:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(621,'delete','catalog_product',206,'2013-03-05 05:47:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(622,'delete','catalog_product',216,'2013-03-05 05:47:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(623,'delete','catalog_product',217,'2013-03-05 05:47:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(624,'save','cataloginventory_stock_item',672,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(625,'save','cataloginventory_stock_item',673,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(626,'save','cataloginventory_stock_item',674,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(627,'save','cataloginventory_stock_item',675,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(628,'save','cataloginventory_stock_item',676,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(629,'save','cataloginventory_stock_item',677,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(630,'save','cataloginventory_stock_item',678,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(631,'save','cataloginventory_stock_item',679,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(632,'save','cataloginventory_stock_item',680,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(633,'save','cataloginventory_stock_item',681,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(634,'save','cataloginventory_stock_item',682,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(635,'save','cataloginventory_stock_item',683,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(636,'save','cataloginventory_stock_item',684,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(637,'save','cataloginventory_stock_item',685,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(638,'save','cataloginventory_stock_item',686,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(639,'save','cataloginventory_stock_item',687,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(640,'save','cataloginventory_stock_item',688,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(641,'save','cataloginventory_stock_item',689,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(642,'save','cataloginventory_stock_item',690,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(643,'save','cataloginventory_stock_item',691,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(644,'save','cataloginventory_stock_item',692,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(645,'save','cataloginventory_stock_item',693,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(646,'save','cataloginventory_stock_item',694,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(647,'save','cataloginventory_stock_item',695,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(648,'save','cataloginventory_stock_item',696,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(649,'save','cataloginventory_stock_item',697,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(650,'save','cataloginventory_stock_item',698,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(651,'save','cataloginventory_stock_item',699,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(652,'save','cataloginventory_stock_item',700,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(653,'save','cataloginventory_stock_item',701,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(654,'save','cataloginventory_stock_item',702,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(655,'save','cataloginventory_stock_item',703,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(656,'save','cataloginventory_stock_item',704,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(657,'save','cataloginventory_stock_item',705,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(658,'save','cataloginventory_stock_item',706,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(659,'save','cataloginventory_stock_item',707,'2013-03-05 06:27:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(660,'reindex_permissions','catalogpermissions_product',402,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(661,'reindex_permissions','catalogpermissions_product',403,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(662,'reindex_permissions','catalogpermissions_product',404,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(663,'reindex_permissions','catalogpermissions_product',405,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(664,'reindex_permissions','catalogpermissions_product',406,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(665,'reindex_permissions','catalogpermissions_product',407,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(666,'reindex_permissions','catalogpermissions_product',408,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(667,'reindex_permissions','catalogpermissions_product',409,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(668,'reindex_permissions','catalogpermissions_product',410,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(669,'reindex_permissions','catalogpermissions_product',411,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(670,'reindex_permissions','catalogpermissions_product',412,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(671,'reindex_permissions','catalogpermissions_product',413,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(672,'reindex_permissions','catalogpermissions_product',414,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(673,'reindex_permissions','catalogpermissions_product',415,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(674,'reindex_permissions','catalogpermissions_product',416,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(675,'reindex_permissions','catalogpermissions_product',417,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(676,'reindex_permissions','catalogpermissions_product',418,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(677,'reindex_permissions','catalogpermissions_product',419,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(678,'reindex_permissions','catalogpermissions_product',420,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(679,'reindex_permissions','catalogpermissions_product',421,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(680,'reindex_permissions','catalogpermissions_product',422,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(681,'reindex_permissions','catalogpermissions_product',423,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(682,'reindex_permissions','catalogpermissions_product',424,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(683,'reindex_permissions','catalogpermissions_product',425,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(684,'reindex_permissions','catalogpermissions_product',426,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(685,'reindex_permissions','catalogpermissions_product',427,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(686,'reindex_permissions','catalogpermissions_product',428,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(687,'reindex_permissions','catalogpermissions_product',429,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(688,'reindex_permissions','catalogpermissions_product',430,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(689,'reindex_permissions','catalogpermissions_product',431,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(690,'reindex_permissions','catalogpermissions_product',432,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(691,'reindex_permissions','catalogpermissions_product',433,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(692,'reindex_permissions','catalogpermissions_product',434,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(693,'reindex_permissions','catalogpermissions_product',435,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(694,'reindex_permissions','catalogpermissions_product',436,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(695,'reindex_permissions','catalogpermissions_product',437,'2013-03-05 06:27:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(696,'reindex_permissions','catalogpermissions_product',440,'2013-03-05 06:45:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(697,'reindex_permissions','catalogpermissions_product',439,'2013-03-05 06:45:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(698,'reindex_permissions','catalogpermissions_product',438,'2013-03-05 06:45:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(699,'save','cataloginventory_stock_item',714,'2013-03-05 06:56:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(700,'reindex_targetrules','targetrule_product',444,'2013-03-05 06:56:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(701,'save','catalog_product',444,'2013-03-05 06:56:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(702,'catalog_reindex_price','catalog_product',444,'2013-03-05 06:56:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(703,'reindex_permissions','catalogpermissions_product',444,'2013-03-05 06:56:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(704,'save','cataloginventory_stock_item',713,'2013-03-05 06:56:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(705,'reindex_targetrules','targetrule_product',443,'2013-03-05 06:56:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(706,'save','catalog_product',443,'2013-03-05 06:56:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(707,'catalog_reindex_price','catalog_product',443,'2013-03-05 06:57:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(708,'reindex_permissions','catalogpermissions_product',443,'2013-03-05 06:57:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(709,'save','cataloginventory_stock_item',712,'2013-03-05 06:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(710,'reindex_targetrules','targetrule_product',442,'2013-03-05 06:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(711,'save','catalog_product',442,'2013-03-05 06:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(712,'catalog_reindex_price','catalog_product',442,'2013-03-05 06:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(713,'reindex_permissions','catalogpermissions_product',442,'2013-03-05 06:57:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(714,'save','cataloginventory_stock_item',711,'2013-03-05 06:57:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(715,'reindex_targetrules','targetrule_product',441,'2013-03-05 06:57:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(716,'save','catalog_product',441,'2013-03-05 06:57:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(717,'catalog_reindex_price','catalog_product',441,'2013-03-05 06:57:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(718,'reindex_permissions','catalogpermissions_product',441,'2013-03-05 06:57:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(719,'save','cataloginventory_stock_item',715,'2013-03-05 06:59:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(720,'reindex_targetrules','targetrule_product',445,'2013-03-05 06:59:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(721,'save','catalog_product',445,'2013-03-05 06:59:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(722,'catalog_reindex_price','catalog_product',445,'2013-03-05 06:59:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(723,'reindex_permissions','catalogpermissions_product',445,'2013-03-05 06:59:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(724,'save','cataloginventory_stock_item',716,'2013-03-05 07:04:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(725,'reindex_targetrules','targetrule_product',446,'2013-03-05 07:04:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(726,'save','catalog_product',446,'2013-03-05 07:04:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(727,'catalog_reindex_price','catalog_product',446,'2013-03-05 07:04:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(728,'reindex_permissions','catalogpermissions_product',446,'2013-03-05 07:04:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(729,'save','cataloginventory_stock_item',717,'2013-03-05 07:10:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(730,'reindex_targetrules','targetrule_product',447,'2013-03-05 07:10:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(731,'save','catalog_product',447,'2013-03-05 07:10:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(732,'catalog_reindex_price','catalog_product',447,'2013-03-05 07:10:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(733,'reindex_permissions','catalogpermissions_product',447,'2013-03-05 07:10:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(734,'save','cataloginventory_stock_item',718,'2013-03-05 07:25:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(735,'reindex_targetrules','targetrule_product',448,'2013-03-05 07:25:06',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(736,'save','catalog_product',448,'2013-03-05 07:25:06',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:1;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(737,'catalog_reindex_price','catalog_product',448,'2013-03-05 07:25:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(738,'reindex_permissions','catalogpermissions_product',448,'2013-03-05 07:25:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(739,'save','cataloginventory_stock_item',719,'2013-03-05 07:28:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(740,'reindex_targetrules','targetrule_product',449,'2013-03-05 07:28:03',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(741,'save','catalog_product',449,'2013-03-05 07:28:04',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(742,'catalog_reindex_price','catalog_product',449,'2013-03-05 07:28:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(743,'reindex_permissions','catalogpermissions_product',449,'2013-03-05 07:28:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(744,'save','cataloginventory_stock_item',720,'2013-03-05 07:31:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(745,'reindex_targetrules','targetrule_product',450,'2013-03-05 07:31:11',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(746,'save','catalog_product',450,'2013-03-05 07:31:11',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(747,'catalog_reindex_price','catalog_product',450,'2013-03-05 07:31:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(748,'reindex_permissions','catalogpermissions_product',450,'2013-03-05 07:31:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(749,'save','cataloginventory_stock_item',721,'2013-03-05 07:36:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(750,'reindex_targetrules','targetrule_product',451,'2013-03-05 07:36:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(751,'save','catalog_product',451,'2013-03-05 07:36:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(752,'catalog_reindex_price','catalog_product',451,'2013-03-05 07:36:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(753,'reindex_permissions','catalogpermissions_product',451,'2013-03-05 07:36:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(754,'save','cataloginventory_stock_item',1064,'2013-03-05 09:03:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(755,'reindex_targetrules','targetrule_product',452,'2013-03-05 09:03:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(756,'save','catalog_product',452,'2013-03-05 09:03:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(757,'catalog_reindex_price','catalog_product',452,'2013-03-05 09:03:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(758,'reindex_permissions','catalogpermissions_product',452,'2013-03-05 09:03:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(759,'save','cataloginventory_stock_item',1065,'2013-03-05 09:05:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(760,'reindex_targetrules','targetrule_product',453,'2013-03-05 09:05:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(761,'save','catalog_product',453,'2013-03-05 09:05:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(762,'catalog_reindex_price','catalog_product',453,'2013-03-05 09:05:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(763,'reindex_permissions','catalogpermissions_product',453,'2013-03-05 09:05:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(764,'save','cataloginventory_stock_item',1066,'2013-03-05 10:23:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(765,'reindex_targetrules','targetrule_product',454,'2013-03-05 10:23:27',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(766,'save','catalog_product',454,'2013-03-05 10:23:27',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:1;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(767,'catalog_reindex_price','catalog_product',454,'2013-03-05 10:23:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(768,'reindex_permissions','catalogpermissions_product',454,'2013-03-05 10:23:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(769,'save','cataloginventory_stock_item',1067,'2013-03-05 10:44:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(770,'reindex_targetrules','targetrule_product',455,'2013-03-05 10:44:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(771,'save','catalog_product',455,'2013-03-05 10:44:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(772,'catalog_reindex_price','catalog_product',455,'2013-03-05 10:44:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(773,'reindex_permissions','catalogpermissions_product',455,'2013-03-05 10:44:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(774,'save','catalog_category',38,'2013-03-05 10:44:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(775,'save','store_group',2,'2013-03-05 12:21:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(776,'save','core_store',4,'2013-03-05 12:21:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(777,'delete','catalog_product',453,'2013-03-05 15:59:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(778,'delete','catalog_product',452,'2013-03-05 15:59:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(779,'reindex_targetrules','targetrule_product',434,'2013-03-05 18:55:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(780,'save','catalog_product',434,'2013-03-05 18:55:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(781,'catalog_reindex_price','catalog_product',434,'2013-03-05 18:55:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(782,'reindex_targetrules','targetrule_product',433,'2013-03-05 18:57:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(783,'save','catalog_product',433,'2013-03-05 18:57:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(784,'catalog_reindex_price','catalog_product',433,'2013-03-05 18:57:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(785,'reindex_targetrules','targetrule_product',432,'2013-03-05 19:00:07',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(786,'save','catalog_product',432,'2013-03-05 19:00:08',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(787,'catalog_reindex_price','catalog_product',432,'2013-03-05 19:00:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(788,'reindex_targetrules','targetrule_product',431,'2013-03-05 19:02:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(789,'save','catalog_product',431,'2013-03-05 19:02:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(790,'catalog_reindex_price','catalog_product',431,'2013-03-05 19:02:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(791,'reindex_targetrules','targetrule_product',405,'2013-03-05 19:16:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(792,'save','catalog_product',405,'2013-03-05 19:16:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(793,'catalog_reindex_price','catalog_product',405,'2013-03-05 19:16:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(794,'reindex_targetrules','targetrule_product',422,'2013-03-05 19:18:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(795,'save','catalog_product',422,'2013-03-05 19:18:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(796,'catalog_reindex_price','catalog_product',422,'2013-03-05 19:18:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(797,'reindex_targetrules','targetrule_product',420,'2013-03-05 19:19:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(798,'save','catalog_product',420,'2013-03-05 19:19:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(799,'catalog_reindex_price','catalog_product',420,'2013-03-05 19:19:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(800,'reindex_targetrules','targetrule_product',413,'2013-03-05 19:44:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(801,'save','catalog_product',413,'2013-03-05 19:44:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(802,'catalog_reindex_price','catalog_product',413,'2013-03-05 19:44:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(803,'reindex_targetrules','targetrule_product',427,'2013-03-05 19:45:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(804,'save','catalog_product',427,'2013-03-05 19:45:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(805,'catalog_reindex_price','catalog_product',427,'2013-03-05 19:45:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(806,'save','cataloginventory_stock_item',709,'2013-03-05 19:48:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(807,'reindex_targetrules','targetrule_product',439,'2013-03-05 19:48:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(808,'save','catalog_product',439,'2013-03-05 19:48:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(809,'catalog_reindex_price','catalog_product',439,'2013-03-05 19:48:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(810,'reindex_targetrules','targetrule_product',412,'2013-03-05 19:49:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(811,'save','catalog_product',412,'2013-03-05 19:49:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(812,'catalog_reindex_price','catalog_product',412,'2013-03-05 19:49:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(813,'reindex_targetrules','targetrule_product',410,'2013-03-05 19:51:38',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(814,'save','catalog_product',410,'2013-03-05 19:51:38',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(815,'catalog_reindex_price','catalog_product',410,'2013-03-05 19:51:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(816,'reindex_targetrules','targetrule_product',409,'2013-03-05 19:53:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(817,'save','catalog_product',409,'2013-03-05 19:53:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(818,'catalog_reindex_price','catalog_product',409,'2013-03-05 19:53:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(819,'reindex_targetrules','targetrule_product',408,'2013-03-05 19:54:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(820,'save','catalog_product',408,'2013-03-05 19:54:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(821,'catalog_reindex_price','catalog_product',408,'2013-03-05 19:54:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(822,'reindex_targetrules','targetrule_product',411,'2013-03-05 19:56:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(823,'save','catalog_product',411,'2013-03-05 19:56:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(824,'catalog_reindex_price','catalog_product',411,'2013-03-05 19:56:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(825,'reindex_targetrules','targetrule_product',414,'2013-03-05 20:00:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(826,'save','catalog_product',414,'2013-03-05 20:00:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(827,'catalog_reindex_price','catalog_product',414,'2013-03-05 20:00:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(828,'save','cataloginventory_stock_item',1068,'2013-03-05 20:06:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(829,'reindex_targetrules','targetrule_product',456,'2013-03-05 20:06:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(830,'save','catalog_product',456,'2013-03-05 20:06:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(831,'catalog_reindex_price','catalog_product',456,'2013-03-05 20:06:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(832,'reindex_permissions','catalogpermissions_product',456,'2013-03-05 20:06:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(833,'reindex_targetrules','targetrule_product',416,'2013-03-05 20:15:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(834,'save','catalog_product',416,'2013-03-05 20:15:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(835,'catalog_reindex_price','catalog_product',416,'2013-03-05 20:15:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(836,'save','cataloginventory_stock_item',419,'2013-03-05 20:16:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(837,'reindex_targetrules','targetrule_product',284,'2013-03-05 20:16:49',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(838,'save','catalog_product',284,'2013-03-05 20:16:50',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(839,'catalog_reindex_price','catalog_product',284,'2013-03-05 20:16:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(840,'reindex_permissions','catalogpermissions_product',284,'2013-03-05 20:16:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(841,'reindex_targetrules','targetrule_product',404,'2013-03-05 20:18:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(842,'save','catalog_product',404,'2013-03-05 20:18:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(843,'catalog_reindex_price','catalog_product',404,'2013-03-05 20:18:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(844,'reindex_targetrules','targetrule_product',425,'2013-03-05 20:27:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(845,'save','catalog_product',425,'2013-03-05 20:27:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(846,'catalog_reindex_price','catalog_product',425,'2013-03-05 20:27:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(847,'reindex_targetrules','targetrule_product',407,'2013-03-05 20:28:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(848,'save','catalog_product',407,'2013-03-05 20:28:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(849,'catalog_reindex_price','catalog_product',407,'2013-03-05 20:28:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(850,'reindex_targetrules','targetrule_product',417,'2013-03-05 20:30:04',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(851,'save','catalog_product',417,'2013-03-05 20:30:04',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(852,'catalog_reindex_price','catalog_product',417,'2013-03-05 20:30:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(853,'reindex_targetrules','targetrule_product',418,'2013-03-05 20:31:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(854,'save','catalog_product',418,'2013-03-05 20:31:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(855,'catalog_reindex_price','catalog_product',418,'2013-03-05 20:31:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(856,'reindex_targetrules','targetrule_product',421,'2013-03-05 20:32:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(857,'save','catalog_product',421,'2013-03-05 20:32:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(858,'catalog_reindex_price','catalog_product',421,'2013-03-05 20:32:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(859,'reindex_targetrules','targetrule_product',426,'2013-03-05 20:34:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(860,'save','catalog_product',426,'2013-03-05 20:34:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(861,'catalog_reindex_price','catalog_product',426,'2013-03-05 20:34:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(862,'reindex_targetrules','targetrule_product',428,'2013-03-05 20:35:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(863,'save','catalog_product',428,'2013-03-05 20:35:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(864,'catalog_reindex_price','catalog_product',428,'2013-03-05 20:35:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(865,'reindex_targetrules','targetrule_product',423,'2013-03-05 20:36:36',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(866,'save','catalog_product',423,'2013-03-05 20:36:37',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(867,'catalog_reindex_price','catalog_product',423,'2013-03-05 20:36:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(868,'reindex_targetrules','targetrule_product',415,'2013-03-05 20:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(869,'save','catalog_product',415,'2013-03-05 20:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(870,'catalog_reindex_price','catalog_product',415,'2013-03-05 20:43:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(871,'reindex_targetrules','targetrule_product',406,'2013-03-05 20:50:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(872,'save','catalog_product',406,'2013-03-05 20:50:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(873,'catalog_reindex_price','catalog_product',406,'2013-03-05 20:50:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(874,'save','cataloginventory_stock_item',1069,'2013-03-05 21:29:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(875,'reindex_targetrules','targetrule_product',457,'2013-03-05 21:29:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(876,'save','catalog_product',457,'2013-03-05 21:29:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(877,'reindex_permissions','catalogpermissions_product',457,'2013-03-05 21:29:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(878,'save','cataloginventory_stock_item',1070,'2013-03-05 21:29:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(879,'reindex_targetrules','targetrule_product',458,'2013-03-05 21:29:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(880,'save','catalog_product',458,'2013-03-05 21:29:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(881,'reindex_permissions','catalogpermissions_product',458,'2013-03-05 21:29:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(882,'save','cataloginventory_stock_item',1071,'2013-03-05 21:30:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(883,'reindex_targetrules','targetrule_product',459,'2013-03-05 21:30:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(884,'save','catalog_product',459,'2013-03-05 21:30:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(885,'reindex_permissions','catalogpermissions_product',459,'2013-03-05 21:30:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(886,'save','cataloginventory_stock_item',483,'2013-03-05 21:37:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(887,'reindex_targetrules','targetrule_product',348,'2013-03-05 21:37:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(888,'save','catalog_product',348,'2013-03-05 21:37:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(889,'catalog_reindex_price','catalog_product',348,'2013-03-05 21:37:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(890,'reindex_permissions','catalogpermissions_product',348,'2013-03-05 21:37:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(891,'save','cataloginventory_stock_item',484,'2013-03-05 21:37:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(892,'reindex_targetrules','targetrule_product',349,'2013-03-05 21:37:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(893,'save','catalog_product',349,'2013-03-05 21:37:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(894,'catalog_reindex_price','catalog_product',349,'2013-03-05 21:37:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(895,'reindex_permissions','catalogpermissions_product',349,'2013-03-05 21:37:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(896,'save','cataloginventory_stock_item',480,'2013-03-05 21:38:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(897,'reindex_targetrules','targetrule_product',345,'2013-03-05 21:38:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(898,'save','catalog_product',345,'2013-03-05 21:38:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(899,'catalog_reindex_price','catalog_product',345,'2013-03-05 21:38:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(900,'reindex_permissions','catalogpermissions_product',345,'2013-03-05 21:38:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(901,'save','cataloginventory_stock_item',481,'2013-03-05 21:38:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(902,'reindex_targetrules','targetrule_product',346,'2013-03-05 21:38:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(903,'save','catalog_product',346,'2013-03-05 21:38:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(904,'catalog_reindex_price','catalog_product',346,'2013-03-05 21:38:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(905,'reindex_permissions','catalogpermissions_product',346,'2013-03-05 21:38:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(906,'save','cataloginventory_stock_item',482,'2013-03-05 21:38:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(907,'reindex_targetrules','targetrule_product',347,'2013-03-05 21:38:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(908,'save','catalog_product',347,'2013-03-05 21:38:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(909,'catalog_reindex_price','catalog_product',347,'2013-03-05 21:38:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(910,'reindex_permissions','catalogpermissions_product',347,'2013-03-05 21:38:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(911,'reindex_targetrules','targetrule_product',430,'2013-03-05 21:39:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(912,'save','catalog_product',430,'2013-03-05 21:39:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(913,'catalog_reindex_price','catalog_product',430,'2013-03-05 21:39:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(914,'save','cataloginventory_stock_item',478,'2013-03-05 21:40:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(915,'reindex_targetrules','targetrule_product',343,'2013-03-05 21:40:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(916,'save','catalog_product',343,'2013-03-05 21:40:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(917,'catalog_reindex_price','catalog_product',343,'2013-03-05 21:40:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(918,'reindex_permissions','catalogpermissions_product',343,'2013-03-05 21:40:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(919,'save','cataloginventory_stock_item',475,'2013-03-05 21:40:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(920,'reindex_targetrules','targetrule_product',340,'2013-03-05 21:40:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(921,'save','catalog_product',340,'2013-03-05 21:40:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(922,'catalog_reindex_price','catalog_product',340,'2013-03-05 21:40:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(923,'reindex_permissions','catalogpermissions_product',340,'2013-03-05 21:40:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(924,'save','cataloginventory_stock_item',476,'2013-03-05 21:40:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(925,'reindex_targetrules','targetrule_product',341,'2013-03-05 21:40:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(926,'save','catalog_product',341,'2013-03-05 21:40:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(927,'catalog_reindex_price','catalog_product',341,'2013-03-05 21:40:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(928,'reindex_permissions','catalogpermissions_product',341,'2013-03-05 21:40:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(929,'save','cataloginventory_stock_item',479,'2013-03-05 21:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(930,'reindex_targetrules','targetrule_product',344,'2013-03-05 21:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(931,'save','catalog_product',344,'2013-03-05 21:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(932,'catalog_reindex_price','catalog_product',344,'2013-03-05 21:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(933,'reindex_permissions','catalogpermissions_product',344,'2013-03-05 21:41:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(934,'save','cataloginventory_stock_item',477,'2013-03-05 21:41:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(935,'reindex_targetrules','targetrule_product',342,'2013-03-05 21:41:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(936,'save','catalog_product',342,'2013-03-05 21:41:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(937,'catalog_reindex_price','catalog_product',342,'2013-03-05 21:41:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(938,'reindex_permissions','catalogpermissions_product',342,'2013-03-05 21:41:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(939,'save','cataloginventory_stock_item',493,'2013-03-05 21:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(940,'reindex_targetrules','targetrule_product',358,'2013-03-05 21:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(941,'save','catalog_product',358,'2013-03-05 21:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(942,'catalog_reindex_price','catalog_product',358,'2013-03-05 21:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(943,'reindex_permissions','catalogpermissions_product',358,'2013-03-05 21:42:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(944,'save','cataloginventory_stock_item',490,'2013-03-05 21:43:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(945,'reindex_targetrules','targetrule_product',355,'2013-03-05 21:43:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(946,'save','catalog_product',355,'2013-03-05 21:43:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(947,'catalog_reindex_price','catalog_product',355,'2013-03-05 21:43:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(948,'reindex_permissions','catalogpermissions_product',355,'2013-03-05 21:43:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(949,'save','cataloginventory_stock_item',494,'2013-03-05 21:43:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(950,'reindex_targetrules','targetrule_product',359,'2013-03-05 21:43:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(951,'save','catalog_product',359,'2013-03-05 21:43:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(952,'catalog_reindex_price','catalog_product',359,'2013-03-05 21:43:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(953,'reindex_permissions','catalogpermissions_product',359,'2013-03-05 21:43:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(954,'save','cataloginventory_stock_item',491,'2013-03-05 21:43:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(955,'reindex_targetrules','targetrule_product',356,'2013-03-05 21:43:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(956,'save','catalog_product',356,'2013-03-05 21:43:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(957,'catalog_reindex_price','catalog_product',356,'2013-03-05 21:43:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(958,'reindex_permissions','catalogpermissions_product',356,'2013-03-05 21:43:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(959,'save','cataloginventory_stock_item',492,'2013-03-05 21:43:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(960,'reindex_targetrules','targetrule_product',357,'2013-03-05 21:43:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(961,'save','catalog_product',357,'2013-03-05 21:43:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(962,'catalog_reindex_price','catalog_product',357,'2013-03-05 21:43:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(963,'reindex_permissions','catalogpermissions_product',357,'2013-03-05 21:43:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(964,'save','cataloginventory_stock_item',470,'2013-03-05 21:46:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(965,'reindex_targetrules','targetrule_product',335,'2013-03-05 21:46:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(966,'save','catalog_product',335,'2013-03-05 21:46:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(967,'catalog_reindex_price','catalog_product',335,'2013-03-05 21:46:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(968,'reindex_permissions','catalogpermissions_product',335,'2013-03-05 21:46:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(969,'save','cataloginventory_stock_item',466,'2013-03-05 21:49:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(970,'reindex_targetrules','targetrule_product',331,'2013-03-05 21:49:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(971,'save','catalog_product',331,'2013-03-05 21:49:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(972,'catalog_reindex_price','catalog_product',331,'2013-03-05 21:49:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(973,'reindex_permissions','catalogpermissions_product',331,'2013-03-05 21:49:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(974,'save','cataloginventory_stock_item',467,'2013-03-05 21:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(975,'reindex_targetrules','targetrule_product',332,'2013-03-05 21:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(976,'save','catalog_product',332,'2013-03-05 21:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(977,'catalog_reindex_price','catalog_product',332,'2013-03-05 21:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(978,'reindex_permissions','catalogpermissions_product',332,'2013-03-05 21:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(979,'save','cataloginventory_stock_item',708,'2013-03-05 21:51:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(980,'reindex_targetrules','targetrule_product',438,'2013-03-05 21:51:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(981,'save','catalog_product',438,'2013-03-05 21:51:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(982,'catalog_reindex_price','catalog_product',438,'2013-03-05 21:51:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(983,'save','cataloginventory_stock_item',1072,'2013-03-05 21:54:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(984,'reindex_targetrules','targetrule_product',460,'2013-03-05 21:54:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(985,'save','catalog_product',460,'2013-03-05 21:54:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(986,'reindex_permissions','catalogpermissions_product',460,'2013-03-05 21:54:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(987,'delete','catalog_product',460,'2013-03-05 21:55:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(988,'reindex_targetrules','targetrule_product',436,'2013-03-05 22:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(989,'save','catalog_product',436,'2013-03-05 22:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(990,'catalog_reindex_price','catalog_product',436,'2013-03-05 22:06:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(991,'save','cataloginventory_stock_item',509,'2013-03-05 22:08:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(992,'reindex_targetrules','targetrule_product',374,'2013-03-05 22:08:14',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(993,'save','catalog_product',374,'2013-03-05 22:08:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(994,'catalog_reindex_price','catalog_product',374,'2013-03-05 22:08:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(995,'reindex_permissions','catalogpermissions_product',374,'2013-03-05 22:08:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(996,'reindex_targetrules','targetrule_product',437,'2013-03-05 22:20:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(997,'save','catalog_product',437,'2013-03-05 22:20:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(998,'catalog_reindex_price','catalog_product',437,'2013-03-05 22:20:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(999,'save','cataloginventory_stock_item',710,'2013-03-05 22:22:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1000,'reindex_targetrules','targetrule_product',440,'2013-03-05 22:22:47',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1001,'save','catalog_product',440,'2013-03-05 22:22:47',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1002,'catalog_reindex_price','catalog_product',440,'2013-03-05 22:22:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1003,'save','cataloginventory_stock_item',514,'2013-03-05 22:52:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1004,'reindex_targetrules','targetrule_product',379,'2013-03-05 22:52:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1005,'save','catalog_product',379,'2013-03-05 22:52:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1006,'catalog_reindex_price','catalog_product',379,'2013-03-05 22:52:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1007,'reindex_permissions','catalogpermissions_product',379,'2013-03-05 22:52:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1008,'reindex_targetrules','targetrule_product',403,'2013-03-05 22:57:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1009,'save','catalog_product',403,'2013-03-05 22:57:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1010,'catalog_reindex_price','catalog_product',403,'2013-03-05 22:57:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1011,'save','cataloginventory_stock_item',473,'2013-03-05 22:57:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1012,'reindex_targetrules','targetrule_product',338,'2013-03-05 22:57:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1013,'save','catalog_product',338,'2013-03-05 22:57:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1014,'catalog_reindex_price','catalog_product',338,'2013-03-05 22:57:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1015,'reindex_permissions','catalogpermissions_product',338,'2013-03-05 22:57:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1016,'save','cataloginventory_stock_item',519,'2013-03-05 22:58:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1017,'reindex_targetrules','targetrule_product',384,'2013-03-05 22:58:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1018,'save','catalog_product',384,'2013-03-05 22:58:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1019,'catalog_reindex_price','catalog_product',384,'2013-03-05 22:58:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1020,'reindex_permissions','catalogpermissions_product',384,'2013-03-05 22:58:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1021,'save','cataloginventory_stock_item',505,'2013-03-05 23:30:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1022,'reindex_targetrules','targetrule_product',370,'2013-03-05 23:30:23',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1023,'save','catalog_product',370,'2013-03-05 23:30:24',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1024,'catalog_reindex_price','catalog_product',370,'2013-03-05 23:30:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1025,'reindex_permissions','catalogpermissions_product',370,'2013-03-05 23:30:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1026,'reindex_targetrules','targetrule_product',402,'2013-03-06 15:02:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1027,'save','catalog_product',402,'2013-03-06 15:02:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1028,'catalog_reindex_price','catalog_product',402,'2013-03-06 15:02:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1029,'save','cataloginventory_stock_item',377,'2013-03-06 15:07:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1030,'reindex_targetrules','targetrule_product',242,'2013-03-06 15:07:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1031,'save','catalog_product',242,'2013-03-06 15:07:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1032,'catalog_reindex_price','catalog_product',242,'2013-03-06 15:07:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1033,'reindex_permissions','catalogpermissions_product',242,'2013-03-06 15:07:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1034,'save','cataloginventory_stock_item',376,'2013-03-06 15:07:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1035,'reindex_targetrules','targetrule_product',241,'2013-03-06 15:07:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1036,'save','catalog_product',241,'2013-03-06 15:07:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1037,'catalog_reindex_price','catalog_product',241,'2013-03-06 15:07:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1038,'reindex_permissions','catalogpermissions_product',241,'2013-03-06 15:07:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1039,'save','cataloginventory_stock_item',375,'2013-03-06 15:07:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1040,'reindex_targetrules','targetrule_product',240,'2013-03-06 15:07:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1041,'save','catalog_product',240,'2013-03-06 15:07:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1042,'catalog_reindex_price','catalog_product',240,'2013-03-06 15:07:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1043,'reindex_permissions','catalogpermissions_product',240,'2013-03-06 15:07:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1044,'delete','catalog_product',429,'2013-03-06 16:54:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1045,'save','cataloginventory_stock_item',1073,'2013-03-06 19:14:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1046,'reindex_targetrules','targetrule_product',461,'2013-03-06 19:14:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1047,'save','catalog_product',461,'2013-03-06 19:14:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1048,'reindex_permissions','catalogpermissions_product',461,'2013-03-06 19:14:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1049,'delete','catalog_product',461,'2013-03-06 19:17:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1050,'delete','catalog_product',264,'2013-03-06 19:49:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1051,'delete','catalog_product',265,'2013-03-06 19:50:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1052,'delete','catalog_product',266,'2013-03-06 19:50:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1053,'catalog_reindex_price','catalog_product',459,'2013-03-06 19:55:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1054,'catalog_reindex_price','catalog_product',458,'2013-03-06 19:57:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1055,'catalog_reindex_price','catalog_product',457,'2013-03-06 19:58:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1056,'save','tag_relation',10,'2013-03-07 08:53:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1057,'save','tag_relation',11,'2013-03-07 08:53:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1058,'save','tag_relation',12,'2013-03-07 08:53:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1059,'save','tag_relation',13,'2013-03-07 08:54:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1060,'save','tag',9,'2013-03-07 08:54:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1061,'save','tag_relation',14,'2013-03-07 08:54:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1062,'save','tag',10,'2013-03-07 09:01:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1063,'save','tag_relation',15,'2013-03-07 09:01:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1064,'save','cataloginventory_stock_item',508,'2013-03-07 16:41:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1065,'reindex_targetrules','targetrule_product',373,'2013-03-07 16:41:14',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1066,'save','catalog_product',373,'2013-03-07 16:41:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1067,'catalog_reindex_price','catalog_product',373,'2013-03-07 16:41:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1068,'reindex_permissions','catalogpermissions_product',373,'2013-03-07 16:41:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1069,'save','cataloginventory_stock_item',507,'2013-03-07 16:44:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1070,'reindex_targetrules','targetrule_product',372,'2013-03-07 16:44:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1071,'save','catalog_product',372,'2013-03-07 16:44:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1072,'catalog_reindex_price','catalog_product',372,'2013-03-07 16:44:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1073,'reindex_permissions','catalogpermissions_product',372,'2013-03-07 16:44:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1074,'save','cataloginventory_stock_item',528,'2013-03-07 17:13:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1075,'reindex_targetrules','targetrule_product',393,'2013-03-07 17:13:11',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1076,'save','catalog_product',393,'2013-03-07 17:13:12',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:1;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1077,'catalog_reindex_price','catalog_product',393,'2013-03-07 17:13:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1078,'reindex_permissions','catalogpermissions_product',393,'2013-03-07 17:13:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1079,'save','cataloginventory_stock_item',1074,'2013-03-07 20:00:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1080,'reindex_targetrules','targetrule_product',462,'2013-03-07 20:00:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1081,'save','catalog_product',462,'2013-03-07 20:00:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1082,'catalog_reindex_price','catalog_product',462,'2013-03-07 20:00:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1083,'reindex_permissions','catalogpermissions_product',462,'2013-03-07 20:00:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1084,'save','cataloginventory_stock_item',1075,'2013-03-07 20:05:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1085,'reindex_targetrules','targetrule_product',463,'2013-03-07 20:05:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1086,'save','catalog_product',463,'2013-03-07 20:05:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1087,'catalog_reindex_price','catalog_product',463,'2013-03-07 20:05:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1088,'reindex_permissions','catalogpermissions_product',463,'2013-03-07 20:05:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1089,'delete','catalog_product',462,'2013-03-07 20:05:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1090,'delete','catalog_product',463,'2013-03-07 20:06:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1091,'save','cataloginventory_stock_item',1076,'2013-03-08 05:07:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1092,'reindex_targetrules','targetrule_product',464,'2013-03-08 05:07:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1093,'save','catalog_product',464,'2013-03-08 05:07:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1094,'catalog_reindex_price','catalog_product',464,'2013-03-08 05:07:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1095,'reindex_permissions','catalogpermissions_product',464,'2013-03-08 05:07:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1096,'save','cataloginventory_stock_item',1077,'2013-03-08 05:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1097,'reindex_targetrules','targetrule_product',465,'2013-03-08 05:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1098,'save','catalog_product',465,'2013-03-08 05:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1099,'catalog_reindex_price','catalog_product',465,'2013-03-08 05:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1100,'reindex_permissions','catalogpermissions_product',465,'2013-03-08 05:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1101,'save','cataloginventory_stock_item',1078,'2013-03-08 05:16:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1102,'reindex_targetrules','targetrule_product',466,'2013-03-08 05:16:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1103,'save','catalog_product',466,'2013-03-08 05:16:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1104,'catalog_reindex_price','catalog_product',466,'2013-03-08 05:16:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1105,'reindex_permissions','catalogpermissions_product',466,'2013-03-08 05:16:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1106,'save','cataloginventory_stock_item',1079,'2013-03-08 05:20:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1107,'reindex_targetrules','targetrule_product',467,'2013-03-08 05:20:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1108,'save','catalog_product',467,'2013-03-08 05:20:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1109,'catalog_reindex_price','catalog_product',467,'2013-03-08 05:20:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1110,'reindex_permissions','catalogpermissions_product',467,'2013-03-08 05:20:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1111,'delete','catalog_product',464,'2013-03-08 05:23:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1112,'save','cataloginventory_stock_item',1080,'2013-03-08 05:26:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1113,'reindex_targetrules','targetrule_product',468,'2013-03-08 05:26:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1114,'save','catalog_product',468,'2013-03-08 05:26:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1115,'catalog_reindex_price','catalog_product',468,'2013-03-08 05:26:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1116,'reindex_permissions','catalogpermissions_product',468,'2013-03-08 05:26:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1117,'delete','catalog_product',465,'2013-03-08 05:27:03',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1118,'save','cataloginventory_stock_item',1081,'2013-03-08 05:32:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1119,'reindex_targetrules','targetrule_product',469,'2013-03-08 05:32:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1120,'save','catalog_product',469,'2013-03-08 05:32:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1121,'catalog_reindex_price','catalog_product',469,'2013-03-08 05:32:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1122,'reindex_permissions','catalogpermissions_product',469,'2013-03-08 05:32:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1123,'delete','catalog_product',466,'2013-03-08 05:33:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1124,'save','cataloginventory_stock_item',1082,'2013-03-08 05:35:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1125,'reindex_targetrules','targetrule_product',470,'2013-03-08 05:35:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1126,'save','catalog_product',470,'2013-03-08 05:35:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1127,'catalog_reindex_price','catalog_product',470,'2013-03-08 05:35:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1128,'reindex_permissions','catalogpermissions_product',470,'2013-03-08 05:35:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1129,'delete','catalog_product',467,'2013-03-08 05:35:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1130,'save','cataloginventory_stock_item',1083,'2013-03-08 05:37:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1131,'reindex_targetrules','targetrule_product',471,'2013-03-08 05:37:44',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1132,'save','catalog_product',471,'2013-03-08 05:37:44',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1133,'catalog_reindex_price','catalog_product',471,'2013-03-08 05:37:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1134,'reindex_permissions','catalogpermissions_product',471,'2013-03-08 05:37:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1135,'save','cataloginventory_stock_item',1084,'2013-03-08 05:41:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1136,'reindex_targetrules','targetrule_product',472,'2013-03-08 05:41:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1137,'save','catalog_product',472,'2013-03-08 05:41:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1138,'catalog_reindex_price','catalog_product',472,'2013-03-08 05:41:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1139,'reindex_permissions','catalogpermissions_product',472,'2013-03-08 05:41:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1140,'save','cataloginventory_stock_item',1085,'2013-03-08 05:43:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1141,'reindex_targetrules','targetrule_product',473,'2013-03-08 05:43:36',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1142,'save','catalog_product',473,'2013-03-08 05:43:36',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1143,'catalog_reindex_price','catalog_product',473,'2013-03-08 05:43:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1144,'reindex_permissions','catalogpermissions_product',473,'2013-03-08 05:43:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1145,'save','cataloginventory_stock_item',1086,'2013-03-08 05:46:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1146,'reindex_targetrules','targetrule_product',474,'2013-03-08 05:46:01',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1147,'save','catalog_product',474,'2013-03-08 05:46:01',NULL,'a:7:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:39:\"Mage_Catalog_Model_Product_Indexer_Flat\";a:2:{s:33:\"catalog_product_flat_match_result\";b:1;s:31:\"catalog_product_flat_product_id\";s:3:\"474\";}s:37:\"catalog_category_product_match_result\";b:1;}'),(1148,'catalog_reindex_price','catalog_product',474,'2013-03-08 05:46:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1149,'reindex_permissions','catalogpermissions_product',474,'2013-03-08 05:46:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1150,'save','tag_relation',16,'2013-03-08 06:21:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1151,'reindex_targetrules','targetrule_product',419,'2013-03-08 20:11:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1152,'save','catalog_product',419,'2013-03-08 20:11:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1153,'catalog_reindex_price','catalog_product',419,'2013-03-08 20:11:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1154,'save','cataloginventory_stock_item',520,'2013-03-11 04:20:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1155,'reindex_targetrules','targetrule_product',385,'2013-03-11 04:20:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1156,'save','catalog_product',385,'2013-03-11 04:20:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1157,'catalog_reindex_price','catalog_product',385,'2013-03-11 04:20:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1158,'reindex_permissions','catalogpermissions_product',385,'2013-03-11 04:20:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1159,'save','cataloginventory_stock_item',372,'2013-03-11 05:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1160,'reindex_targetrules','targetrule_product',237,'2013-03-11 05:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1161,'save','catalog_product',237,'2013-03-11 05:05:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1162,'catalog_reindex_price','catalog_product',237,'2013-03-11 05:05:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1163,'reindex_permissions','catalogpermissions_product',237,'2013-03-11 05:05:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1164,'save','cataloginventory_stock_item',373,'2013-03-11 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1165,'reindex_targetrules','targetrule_product',238,'2013-03-11 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1166,'save','catalog_product',238,'2013-03-11 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1167,'catalog_reindex_price','catalog_product',238,'2013-03-11 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1168,'reindex_permissions','catalogpermissions_product',238,'2013-03-11 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1169,'save','cataloginventory_stock_item',374,'2013-03-11 05:12:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1170,'reindex_targetrules','targetrule_product',239,'2013-03-11 05:12:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1171,'save','catalog_product',239,'2013-03-11 05:12:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1172,'catalog_reindex_price','catalog_product',239,'2013-03-11 05:12:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1173,'reindex_permissions','catalogpermissions_product',239,'2013-03-11 05:12:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1174,'save','cataloginventory_stock_item',384,'2013-03-11 05:13:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1175,'reindex_targetrules','targetrule_product',249,'2013-03-11 05:13:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1176,'save','catalog_product',249,'2013-03-11 05:13:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1177,'catalog_reindex_price','catalog_product',249,'2013-03-11 05:13:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1178,'reindex_permissions','catalogpermissions_product',249,'2013-03-11 05:13:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1179,'save','cataloginventory_stock_item',385,'2013-03-11 05:13:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1180,'reindex_targetrules','targetrule_product',250,'2013-03-11 05:13:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1181,'save','catalog_product',250,'2013-03-11 05:13:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1182,'catalog_reindex_price','catalog_product',250,'2013-03-11 05:13:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1183,'reindex_permissions','catalogpermissions_product',250,'2013-03-11 05:13:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1184,'save','cataloginventory_stock_item',388,'2013-03-11 05:15:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1185,'reindex_targetrules','targetrule_product',253,'2013-03-11 05:15:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1186,'save','catalog_product',253,'2013-03-11 05:15:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1187,'catalog_reindex_price','catalog_product',253,'2013-03-11 05:15:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1188,'reindex_permissions','catalogpermissions_product',253,'2013-03-11 05:15:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1189,'save','cataloginventory_stock_item',389,'2013-03-11 05:16:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1190,'reindex_targetrules','targetrule_product',254,'2013-03-11 05:16:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1191,'save','catalog_product',254,'2013-03-11 05:16:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1192,'catalog_reindex_price','catalog_product',254,'2013-03-11 05:16:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1193,'reindex_permissions','catalogpermissions_product',254,'2013-03-11 05:16:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1194,'save','cataloginventory_stock_item',390,'2013-03-11 05:16:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1195,'reindex_targetrules','targetrule_product',255,'2013-03-11 05:16:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1196,'save','catalog_product',255,'2013-03-11 05:16:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1197,'catalog_reindex_price','catalog_product',255,'2013-03-11 05:16:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1198,'reindex_permissions','catalogpermissions_product',255,'2013-03-11 05:16:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1199,'save','cataloginventory_stock_item',391,'2013-03-11 05:17:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1200,'reindex_targetrules','targetrule_product',256,'2013-03-11 05:17:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1201,'save','catalog_product',256,'2013-03-11 05:17:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1202,'catalog_reindex_price','catalog_product',256,'2013-03-11 05:17:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1203,'reindex_permissions','catalogpermissions_product',256,'2013-03-11 05:17:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1204,'save','cataloginventory_stock_item',392,'2013-03-11 05:17:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1205,'reindex_targetrules','targetrule_product',257,'2013-03-11 05:17:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1206,'save','catalog_product',257,'2013-03-11 05:17:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1207,'catalog_reindex_price','catalog_product',257,'2013-03-11 05:17:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1208,'reindex_permissions','catalogpermissions_product',257,'2013-03-11 05:17:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1209,'save','cataloginventory_stock_item',393,'2013-03-11 05:17:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1210,'reindex_targetrules','targetrule_product',258,'2013-03-11 05:17:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1211,'save','catalog_product',258,'2013-03-11 05:17:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1212,'catalog_reindex_price','catalog_product',258,'2013-03-11 05:17:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1213,'reindex_permissions','catalogpermissions_product',258,'2013-03-11 05:17:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1214,'save','cataloginventory_stock_item',394,'2013-03-11 05:18:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1215,'reindex_targetrules','targetrule_product',259,'2013-03-11 05:18:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1216,'save','catalog_product',259,'2013-03-11 05:18:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1217,'catalog_reindex_price','catalog_product',259,'2013-03-11 05:18:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1218,'reindex_permissions','catalogpermissions_product',259,'2013-03-11 05:18:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1219,'save','cataloginventory_stock_item',395,'2013-03-11 05:18:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1220,'reindex_targetrules','targetrule_product',260,'2013-03-11 05:18:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1221,'save','catalog_product',260,'2013-03-11 05:18:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1222,'catalog_reindex_price','catalog_product',260,'2013-03-11 05:18:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1223,'reindex_permissions','catalogpermissions_product',260,'2013-03-11 05:18:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1224,'save','cataloginventory_stock_item',405,'2013-03-11 05:19:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1225,'reindex_targetrules','targetrule_product',270,'2013-03-11 05:19:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1226,'save','catalog_product',270,'2013-03-11 05:19:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1227,'catalog_reindex_price','catalog_product',270,'2013-03-11 05:19:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1228,'reindex_permissions','catalogpermissions_product',270,'2013-03-11 05:19:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1229,'save','cataloginventory_stock_item',406,'2013-03-11 05:19:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1230,'reindex_targetrules','targetrule_product',271,'2013-03-11 05:19:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1231,'save','catalog_product',271,'2013-03-11 05:19:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1232,'catalog_reindex_price','catalog_product',271,'2013-03-11 05:19:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1233,'reindex_permissions','catalogpermissions_product',271,'2013-03-11 05:19:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1234,'save','cataloginventory_stock_item',407,'2013-03-11 05:20:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1235,'reindex_targetrules','targetrule_product',272,'2013-03-11 05:20:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1236,'save','catalog_product',272,'2013-03-11 05:20:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1237,'catalog_reindex_price','catalog_product',272,'2013-03-11 05:20:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1238,'reindex_permissions','catalogpermissions_product',272,'2013-03-11 05:20:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1239,'save','cataloginventory_stock_item',408,'2013-03-11 05:20:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1240,'reindex_targetrules','targetrule_product',273,'2013-03-11 05:20:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1241,'save','catalog_product',273,'2013-03-11 05:20:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1242,'catalog_reindex_price','catalog_product',273,'2013-03-11 05:20:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1243,'reindex_permissions','catalogpermissions_product',273,'2013-03-11 05:20:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1244,'save','cataloginventory_stock_item',409,'2013-03-11 05:22:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1245,'reindex_targetrules','targetrule_product',274,'2013-03-11 05:22:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1246,'save','catalog_product',274,'2013-03-11 05:22:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1247,'catalog_reindex_price','catalog_product',274,'2013-03-11 05:22:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1248,'reindex_permissions','catalogpermissions_product',274,'2013-03-11 05:22:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1249,'save','cataloginventory_stock_item',410,'2013-03-11 05:23:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1250,'reindex_targetrules','targetrule_product',275,'2013-03-11 05:23:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1251,'save','catalog_product',275,'2013-03-11 05:23:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1252,'catalog_reindex_price','catalog_product',275,'2013-03-11 05:23:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1253,'reindex_permissions','catalogpermissions_product',275,'2013-03-11 05:23:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1254,'save','cataloginventory_stock_item',417,'2013-03-11 05:23:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1255,'reindex_targetrules','targetrule_product',282,'2013-03-11 05:23:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1256,'save','catalog_product',282,'2013-03-11 05:23:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1257,'catalog_reindex_price','catalog_product',282,'2013-03-11 05:23:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1258,'reindex_permissions','catalogpermissions_product',282,'2013-03-11 05:23:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1259,'save','cataloginventory_stock_item',418,'2013-03-11 05:26:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1260,'reindex_targetrules','targetrule_product',283,'2013-03-11 05:26:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1261,'save','catalog_product',283,'2013-03-11 05:26:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1262,'catalog_reindex_price','catalog_product',283,'2013-03-11 05:26:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1263,'reindex_permissions','catalogpermissions_product',283,'2013-03-11 05:26:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1264,'save','cataloginventory_stock_item',423,'2013-03-11 05:27:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1265,'reindex_targetrules','targetrule_product',288,'2013-03-11 05:27:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1266,'save','catalog_product',288,'2013-03-11 05:27:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1267,'catalog_reindex_price','catalog_product',288,'2013-03-11 05:27:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1268,'reindex_permissions','catalogpermissions_product',288,'2013-03-11 05:27:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1269,'save','cataloginventory_stock_item',424,'2013-03-11 05:27:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1270,'reindex_targetrules','targetrule_product',289,'2013-03-11 05:27:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1271,'save','catalog_product',289,'2013-03-11 05:27:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1272,'catalog_reindex_price','catalog_product',289,'2013-03-11 05:27:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1273,'reindex_permissions','catalogpermissions_product',289,'2013-03-11 05:27:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1274,'save','cataloginventory_stock_item',425,'2013-03-11 05:27:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1275,'reindex_targetrules','targetrule_product',290,'2013-03-11 05:27:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1276,'save','catalog_product',290,'2013-03-11 05:27:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1277,'catalog_reindex_price','catalog_product',290,'2013-03-11 05:27:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1278,'reindex_permissions','catalogpermissions_product',290,'2013-03-11 05:27:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1279,'save','cataloginventory_stock_item',429,'2013-03-11 05:28:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1280,'reindex_targetrules','targetrule_product',294,'2013-03-11 05:28:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1281,'save','catalog_product',294,'2013-03-11 05:28:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1282,'catalog_reindex_price','catalog_product',294,'2013-03-11 05:28:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1283,'reindex_permissions','catalogpermissions_product',294,'2013-03-11 05:28:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1284,'save','cataloginventory_stock_item',430,'2013-03-11 05:28:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1285,'reindex_targetrules','targetrule_product',295,'2013-03-11 05:28:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1286,'save','catalog_product',295,'2013-03-11 05:28:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1287,'catalog_reindex_price','catalog_product',295,'2013-03-11 05:28:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1288,'reindex_permissions','catalogpermissions_product',295,'2013-03-11 05:28:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1289,'save','cataloginventory_stock_item',431,'2013-03-11 05:28:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1290,'reindex_targetrules','targetrule_product',296,'2013-03-11 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1291,'save','catalog_product',296,'2013-03-11 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1292,'catalog_reindex_price','catalog_product',296,'2013-03-11 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1293,'reindex_permissions','catalogpermissions_product',296,'2013-03-11 05:28:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1294,'save','cataloginventory_stock_item',455,'2013-03-11 05:29:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1295,'reindex_targetrules','targetrule_product',320,'2013-03-11 05:29:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1296,'save','catalog_product',320,'2013-03-11 05:29:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1297,'catalog_reindex_price','catalog_product',320,'2013-03-11 05:29:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1298,'reindex_permissions','catalogpermissions_product',320,'2013-03-11 05:29:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1299,'save','cataloginventory_stock_item',456,'2013-03-11 05:29:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1300,'reindex_targetrules','targetrule_product',321,'2013-03-11 05:29:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1301,'save','catalog_product',321,'2013-03-11 05:29:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1302,'catalog_reindex_price','catalog_product',321,'2013-03-11 05:29:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1303,'reindex_permissions','catalogpermissions_product',321,'2013-03-11 05:29:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1304,'save','cataloginventory_stock_item',457,'2013-03-11 05:30:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1305,'reindex_targetrules','targetrule_product',322,'2013-03-11 05:30:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1306,'save','catalog_product',322,'2013-03-11 05:30:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1307,'catalog_reindex_price','catalog_product',322,'2013-03-11 05:30:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1308,'reindex_permissions','catalogpermissions_product',322,'2013-03-11 05:30:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1309,'save','cataloginventory_stock_item',458,'2013-03-11 05:30:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1310,'reindex_targetrules','targetrule_product',323,'2013-03-11 05:30:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1311,'save','catalog_product',323,'2013-03-11 05:30:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1312,'catalog_reindex_price','catalog_product',323,'2013-03-11 05:30:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1313,'reindex_permissions','catalogpermissions_product',323,'2013-03-11 05:30:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1314,'save','cataloginventory_stock_item',459,'2013-03-11 05:31:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1315,'reindex_targetrules','targetrule_product',324,'2013-03-11 05:31:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1316,'save','catalog_product',324,'2013-03-11 05:31:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1317,'catalog_reindex_price','catalog_product',324,'2013-03-11 05:31:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1318,'reindex_permissions','catalogpermissions_product',324,'2013-03-11 05:31:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1319,'save','cataloginventory_stock_item',460,'2013-03-11 05:31:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1320,'reindex_targetrules','targetrule_product',325,'2013-03-11 05:31:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1321,'save','catalog_product',325,'2013-03-11 05:31:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1322,'catalog_reindex_price','catalog_product',325,'2013-03-11 05:31:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1323,'reindex_permissions','catalogpermissions_product',325,'2013-03-11 05:31:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1324,'save','cataloginventory_stock_item',461,'2013-03-11 05:32:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1325,'reindex_targetrules','targetrule_product',326,'2013-03-11 05:32:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1326,'save','catalog_product',326,'2013-03-11 05:32:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1327,'catalog_reindex_price','catalog_product',326,'2013-03-11 05:32:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1328,'reindex_permissions','catalogpermissions_product',326,'2013-03-11 05:32:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1329,'save','cataloginventory_stock_item',462,'2013-03-11 05:32:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1330,'reindex_targetrules','targetrule_product',327,'2013-03-11 05:32:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1331,'save','catalog_product',327,'2013-03-11 05:32:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1332,'catalog_reindex_price','catalog_product',327,'2013-03-11 05:32:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1333,'reindex_permissions','catalogpermissions_product',327,'2013-03-11 05:32:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1334,'save','cataloginventory_stock_item',463,'2013-03-11 05:33:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1335,'reindex_targetrules','targetrule_product',328,'2013-03-11 05:33:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1336,'save','catalog_product',328,'2013-03-11 05:33:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1337,'catalog_reindex_price','catalog_product',328,'2013-03-11 05:33:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1338,'reindex_permissions','catalogpermissions_product',328,'2013-03-11 05:33:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1339,'save','cataloginventory_stock_item',464,'2013-03-11 05:33:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1340,'reindex_targetrules','targetrule_product',329,'2013-03-11 05:33:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1341,'save','catalog_product',329,'2013-03-11 05:33:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1342,'catalog_reindex_price','catalog_product',329,'2013-03-11 05:33:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1343,'reindex_permissions','catalogpermissions_product',329,'2013-03-11 05:33:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1344,'save','cataloginventory_stock_item',465,'2013-03-11 05:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1345,'reindex_targetrules','targetrule_product',330,'2013-03-11 05:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1346,'save','catalog_product',330,'2013-03-11 05:33:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1347,'catalog_reindex_price','catalog_product',330,'2013-03-11 05:33:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1348,'reindex_permissions','catalogpermissions_product',330,'2013-03-11 05:33:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1349,'save','cataloginventory_stock_item',468,'2013-03-11 05:34:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1350,'reindex_targetrules','targetrule_product',333,'2013-03-11 05:34:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1351,'save','catalog_product',333,'2013-03-11 05:34:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1352,'catalog_reindex_price','catalog_product',333,'2013-03-11 05:34:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1353,'reindex_permissions','catalogpermissions_product',333,'2013-03-11 05:34:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1354,'save','cataloginventory_stock_item',469,'2013-03-11 05:35:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1355,'reindex_targetrules','targetrule_product',334,'2013-03-11 05:35:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1356,'save','catalog_product',334,'2013-03-11 05:35:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1357,'catalog_reindex_price','catalog_product',334,'2013-03-11 05:35:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1358,'reindex_permissions','catalogpermissions_product',334,'2013-03-11 05:35:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1359,'save','cataloginventory_stock_item',471,'2013-03-11 05:35:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1360,'reindex_targetrules','targetrule_product',336,'2013-03-11 05:35:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1361,'save','catalog_product',336,'2013-03-11 05:35:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1362,'catalog_reindex_price','catalog_product',336,'2013-03-11 05:35:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1363,'reindex_permissions','catalogpermissions_product',336,'2013-03-11 05:35:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1364,'save','cataloginventory_stock_item',506,'2013-03-11 05:37:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1365,'reindex_targetrules','targetrule_product',371,'2013-03-11 05:37:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1366,'save','catalog_product',371,'2013-03-11 05:37:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1367,'catalog_reindex_price','catalog_product',371,'2013-03-11 05:37:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1368,'reindex_permissions','catalogpermissions_product',371,'2013-03-11 05:37:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1369,'save','cataloginventory_stock_item',511,'2013-03-11 05:37:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1370,'reindex_targetrules','targetrule_product',376,'2013-03-11 05:37:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1371,'save','catalog_product',376,'2013-03-11 05:37:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1372,'catalog_reindex_price','catalog_product',376,'2013-03-11 05:37:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1373,'reindex_permissions','catalogpermissions_product',376,'2013-03-11 05:37:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1374,'save','cataloginventory_stock_item',512,'2013-03-11 05:38:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1375,'reindex_targetrules','targetrule_product',377,'2013-03-11 05:38:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1376,'save','catalog_product',377,'2013-03-11 05:38:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1377,'catalog_reindex_price','catalog_product',377,'2013-03-11 05:38:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1378,'reindex_permissions','catalogpermissions_product',377,'2013-03-11 05:38:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1379,'save','cataloginventory_stock_item',513,'2013-03-11 05:38:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1380,'reindex_targetrules','targetrule_product',378,'2013-03-11 05:38:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1381,'save','catalog_product',378,'2013-03-11 05:38:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1382,'catalog_reindex_price','catalog_product',378,'2013-03-11 05:38:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1383,'reindex_permissions','catalogpermissions_product',378,'2013-03-11 05:38:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1384,'save','cataloginventory_stock_item',515,'2013-03-11 05:39:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1385,'reindex_targetrules','targetrule_product',380,'2013-03-11 05:39:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1386,'save','catalog_product',380,'2013-03-11 05:39:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1387,'catalog_reindex_price','catalog_product',380,'2013-03-11 05:39:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1388,'reindex_permissions','catalogpermissions_product',380,'2013-03-11 05:39:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1389,'save','cataloginventory_stock_item',516,'2013-03-11 05:39:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1390,'reindex_targetrules','targetrule_product',381,'2013-03-11 05:39:33',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1391,'save','catalog_product',381,'2013-03-11 05:39:34',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1392,'catalog_reindex_price','catalog_product',381,'2013-03-11 05:39:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1393,'reindex_permissions','catalogpermissions_product',381,'2013-03-11 05:39:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1394,'save','cataloginventory_stock_item',517,'2013-03-11 05:39:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1395,'reindex_targetrules','targetrule_product',382,'2013-03-11 05:39:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1396,'save','catalog_product',382,'2013-03-11 05:39:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1397,'catalog_reindex_price','catalog_product',382,'2013-03-11 05:39:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1398,'reindex_permissions','catalogpermissions_product',382,'2013-03-11 05:39:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1399,'save','cataloginventory_stock_item',518,'2013-03-11 05:40:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1400,'reindex_targetrules','targetrule_product',383,'2013-03-11 05:40:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1401,'save','catalog_product',383,'2013-03-11 05:40:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1402,'catalog_reindex_price','catalog_product',383,'2013-03-11 05:40:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1403,'reindex_permissions','catalogpermissions_product',383,'2013-03-11 05:40:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1404,'save','cataloginventory_stock_item',521,'2013-03-11 05:41:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1405,'reindex_targetrules','targetrule_product',386,'2013-03-11 05:41:11',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1406,'save','catalog_product',386,'2013-03-11 05:41:11',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1407,'catalog_reindex_price','catalog_product',386,'2013-03-11 05:41:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1408,'reindex_permissions','catalogpermissions_product',386,'2013-03-11 05:41:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1409,'save','cataloginventory_stock_item',522,'2013-03-11 05:41:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1410,'reindex_targetrules','targetrule_product',387,'2013-03-11 05:41:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1411,'save','catalog_product',387,'2013-03-11 05:41:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1412,'catalog_reindex_price','catalog_product',387,'2013-03-11 05:41:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1413,'reindex_permissions','catalogpermissions_product',387,'2013-03-11 05:41:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1414,'save','cataloginventory_stock_item',523,'2013-03-11 05:41:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1415,'reindex_targetrules','targetrule_product',388,'2013-03-11 05:41:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1416,'save','catalog_product',388,'2013-03-11 05:41:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1417,'catalog_reindex_price','catalog_product',388,'2013-03-11 05:41:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1418,'reindex_permissions','catalogpermissions_product',388,'2013-03-11 05:41:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1419,'save','cataloginventory_stock_item',524,'2013-03-11 05:42:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1420,'reindex_targetrules','targetrule_product',389,'2013-03-11 05:42:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1421,'save','catalog_product',389,'2013-03-11 05:42:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1422,'catalog_reindex_price','catalog_product',389,'2013-03-11 05:42:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1423,'reindex_permissions','catalogpermissions_product',389,'2013-03-11 05:42:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1424,'save','cataloginventory_stock_item',526,'2013-03-11 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1425,'reindex_targetrules','targetrule_product',391,'2013-03-11 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1426,'save','catalog_product',391,'2013-03-11 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1427,'catalog_reindex_price','catalog_product',391,'2013-03-11 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1428,'reindex_permissions','catalogpermissions_product',391,'2013-03-11 05:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1429,'save','cataloginventory_stock_item',527,'2013-03-11 05:43:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1430,'reindex_targetrules','targetrule_product',392,'2013-03-11 05:43:22',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1431,'save','catalog_product',392,'2013-03-11 05:43:23',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1432,'catalog_reindex_price','catalog_product',392,'2013-03-11 05:43:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1433,'reindex_permissions','catalogpermissions_product',392,'2013-03-11 05:43:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1434,'save','cataloginventory_stock_item',529,'2013-03-11 05:44:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1435,'reindex_targetrules','targetrule_product',394,'2013-03-11 05:44:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1436,'save','catalog_product',394,'2013-03-11 05:44:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1437,'catalog_reindex_price','catalog_product',394,'2013-03-11 05:44:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1438,'reindex_permissions','catalogpermissions_product',394,'2013-03-11 05:44:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1439,'save','cataloginventory_stock_item',530,'2013-03-11 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1440,'reindex_targetrules','targetrule_product',395,'2013-03-11 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1441,'save','catalog_product',395,'2013-03-11 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1442,'catalog_reindex_price','catalog_product',395,'2013-03-11 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1443,'reindex_permissions','catalogpermissions_product',395,'2013-03-11 05:44:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1444,'save','cataloginventory_stock_item',531,'2013-03-11 05:44:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1445,'reindex_targetrules','targetrule_product',396,'2013-03-11 05:44:46',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1446,'save','catalog_product',396,'2013-03-11 05:44:46',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1447,'catalog_reindex_price','catalog_product',396,'2013-03-11 05:44:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1448,'reindex_permissions','catalogpermissions_product',396,'2013-03-11 05:44:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1449,'save','cataloginventory_stock_item',532,'2013-03-11 05:45:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1450,'reindex_targetrules','targetrule_product',397,'2013-03-11 05:45:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1451,'save','catalog_product',397,'2013-03-11 05:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1452,'catalog_reindex_price','catalog_product',397,'2013-03-11 05:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1453,'reindex_permissions','catalogpermissions_product',397,'2013-03-11 05:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1454,'save','cataloginventory_stock_item',534,'2013-03-11 05:45:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1455,'reindex_targetrules','targetrule_product',399,'2013-03-11 05:45:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1456,'save','catalog_product',399,'2013-03-11 05:45:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1457,'catalog_reindex_price','catalog_product',399,'2013-03-11 05:45:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1458,'reindex_permissions','catalogpermissions_product',399,'2013-03-11 05:45:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1459,'save','cataloginventory_stock_item',535,'2013-03-11 05:45:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1460,'reindex_targetrules','targetrule_product',400,'2013-03-11 05:45:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1461,'save','catalog_product',400,'2013-03-11 05:45:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1462,'catalog_reindex_price','catalog_product',400,'2013-03-11 05:45:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1463,'reindex_permissions','catalogpermissions_product',400,'2013-03-11 05:45:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1464,'save','cataloginventory_stock_item',536,'2013-03-11 05:46:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1465,'reindex_targetrules','targetrule_product',401,'2013-03-11 05:46:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1466,'save','catalog_product',401,'2013-03-11 05:46:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1467,'catalog_reindex_price','catalog_product',401,'2013-03-11 05:46:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1468,'reindex_permissions','catalogpermissions_product',401,'2013-03-11 05:46:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1469,'save','cataloginventory_stock_item',533,'2013-03-11 06:07:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1470,'reindex_targetrules','targetrule_product',398,'2013-03-11 06:07:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1471,'save','catalog_product',398,'2013-03-11 06:07:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1472,'catalog_reindex_price','catalog_product',398,'2013-03-11 06:07:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1473,'reindex_permissions','catalogpermissions_product',398,'2013-03-11 06:07:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1474,'save','cataloginventory_stock_item',525,'2013-03-11 06:08:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1475,'reindex_targetrules','targetrule_product',390,'2013-03-11 06:08:46',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1476,'save','catalog_product',390,'2013-03-11 06:08:46',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1477,'catalog_reindex_price','catalog_product',390,'2013-03-11 06:08:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1478,'reindex_permissions','catalogpermissions_product',390,'2013-03-11 06:08:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1479,'save','cataloginventory_stock_item',1087,'2013-03-11 15:30:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1480,'reindex_targetrules','targetrule_product',475,'2013-03-11 15:30:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1481,'save','catalog_product',475,'2013-03-11 15:30:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1482,'reindex_permissions','catalogpermissions_product',475,'2013-03-11 15:30:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1483,'save','cataloginventory_stock_item',1088,'2013-03-11 15:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1484,'reindex_targetrules','targetrule_product',476,'2013-03-11 15:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1485,'save','catalog_product',476,'2013-03-11 15:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1486,'reindex_permissions','catalogpermissions_product',476,'2013-03-11 15:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1487,'catalog_reindex_price','catalog_product',475,'2013-03-11 15:31:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1488,'catalog_reindex_price','catalog_product',476,'2013-03-11 15:31:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1489,'save','cataloginventory_stock_item',1089,'2013-03-11 15:40:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1490,'reindex_targetrules','targetrule_product',477,'2013-03-11 15:40:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1491,'save','catalog_product',477,'2013-03-11 15:40:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1492,'reindex_permissions','catalogpermissions_product',477,'2013-03-11 15:40:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1493,'save','cataloginventory_stock_item',1090,'2013-03-11 15:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1494,'reindex_targetrules','targetrule_product',478,'2013-03-11 15:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1495,'save','catalog_product',478,'2013-03-11 15:41:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1496,'reindex_permissions','catalogpermissions_product',478,'2013-03-11 15:41:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1497,'catalog_reindex_price','catalog_product',477,'2013-03-11 15:41:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1498,'save','cataloginventory_stock_item',1091,'2013-03-11 17:23:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1499,'reindex_targetrules','targetrule_product',479,'2013-03-11 17:23:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1500,'save','catalog_product',479,'2013-03-11 17:23:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1501,'reindex_permissions','catalogpermissions_product',479,'2013-03-11 17:23:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1502,'save','cataloginventory_stock_item',1092,'2013-03-11 17:24:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1503,'reindex_targetrules','targetrule_product',480,'2013-03-11 17:24:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1504,'save','catalog_product',480,'2013-03-11 17:24:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1505,'reindex_permissions','catalogpermissions_product',480,'2013-03-11 17:24:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1506,'save','cataloginventory_stock_item',1093,'2013-03-11 17:24:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1507,'reindex_targetrules','targetrule_product',481,'2013-03-11 17:24:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1508,'save','catalog_product',481,'2013-03-11 17:24:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1509,'reindex_permissions','catalogpermissions_product',481,'2013-03-11 17:24:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1510,'save','cataloginventory_stock_item',1094,'2013-03-11 17:24:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1511,'reindex_targetrules','targetrule_product',482,'2013-03-11 17:24:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1512,'save','catalog_product',482,'2013-03-11 17:24:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1513,'reindex_permissions','catalogpermissions_product',482,'2013-03-11 17:24:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1514,'catalog_reindex_price','catalog_product',479,'2013-03-11 17:25:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1515,'catalog_reindex_price','catalog_product',480,'2013-03-11 17:25:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1516,'catalog_reindex_price','catalog_product',481,'2013-03-11 17:26:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1517,'catalog_reindex_price','catalog_product',482,'2013-03-11 17:26:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1518,'catalog_reindex_price','catalog_product',478,'2013-03-11 17:33:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1519,'save','cataloginventory_stock_item',1095,'2013-03-11 17:50:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1520,'reindex_targetrules','targetrule_product',483,'2013-03-11 17:50:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1521,'save','catalog_product',483,'2013-03-11 17:50:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1522,'reindex_permissions','catalogpermissions_product',483,'2013-03-11 17:50:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1523,'save','cataloginventory_stock_item',1096,'2013-03-11 17:50:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1524,'reindex_targetrules','targetrule_product',484,'2013-03-11 17:50:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1525,'save','catalog_product',484,'2013-03-11 17:50:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1526,'reindex_permissions','catalogpermissions_product',484,'2013-03-11 17:50:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1527,'catalog_reindex_price','catalog_product',483,'2013-03-11 17:51:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1528,'catalog_reindex_price','catalog_product',484,'2013-03-11 17:51:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1529,'save','cataloginventory_stock_item',1097,'2013-03-11 18:34:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1530,'reindex_targetrules','targetrule_product',485,'2013-03-11 18:34:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1531,'save','catalog_product',485,'2013-03-11 18:34:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1532,'reindex_permissions','catalogpermissions_product',485,'2013-03-11 18:34:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1533,'save','cataloginventory_stock_item',1098,'2013-03-11 18:35:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1534,'reindex_targetrules','targetrule_product',486,'2013-03-11 18:35:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1535,'save','catalog_product',486,'2013-03-11 18:35:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1536,'reindex_permissions','catalogpermissions_product',486,'2013-03-11 18:35:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1537,'save','cataloginventory_stock_item',1099,'2013-03-11 18:39:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1538,'reindex_targetrules','targetrule_product',487,'2013-03-11 18:39:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1539,'save','catalog_product',487,'2013-03-11 18:39:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1540,'reindex_permissions','catalogpermissions_product',487,'2013-03-11 18:39:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1541,'save','cataloginventory_stock_item',1100,'2013-03-11 19:01:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1542,'reindex_targetrules','targetrule_product',488,'2013-03-11 19:01:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1543,'save','catalog_product',488,'2013-03-11 19:01:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1544,'reindex_permissions','catalogpermissions_product',488,'2013-03-11 19:01:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1545,'catalog_reindex_price','catalog_product',488,'2013-03-11 19:02:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1546,'catalog_reindex_price','catalog_product',487,'2013-03-11 19:04:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1547,'catalog_reindex_price','catalog_product',486,'2013-03-11 19:05:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1548,'catalog_reindex_price','catalog_product',485,'2013-03-11 19:05:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1549,'save','cataloginventory_stock_item',1101,'2013-03-11 19:06:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1550,'reindex_targetrules','targetrule_product',489,'2013-03-11 19:06:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1551,'save','catalog_product',489,'2013-03-11 19:06:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1552,'reindex_permissions','catalogpermissions_product',489,'2013-03-11 19:06:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1553,'save','cataloginventory_stock_item',1102,'2013-03-11 19:06:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1554,'reindex_targetrules','targetrule_product',490,'2013-03-11 19:06:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1555,'save','catalog_product',490,'2013-03-11 19:06:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1556,'reindex_permissions','catalogpermissions_product',490,'2013-03-11 19:06:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1557,'save','cataloginventory_stock_item',1103,'2013-03-11 19:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1558,'reindex_targetrules','targetrule_product',491,'2013-03-11 19:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1559,'save','catalog_product',491,'2013-03-11 19:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1560,'reindex_permissions','catalogpermissions_product',491,'2013-03-11 19:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1561,'catalog_reindex_price','catalog_product',489,'2013-03-11 19:10:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1562,'catalog_reindex_price','catalog_product',490,'2013-03-11 19:10:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1563,'catalog_reindex_price','catalog_product',491,'2013-03-11 19:12:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1564,'save','cataloginventory_stock_item',1104,'2013-03-12 01:47:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1565,'reindex_targetrules','targetrule_product',492,'2013-03-12 01:47:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1566,'save','catalog_product',492,'2013-03-12 01:47:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1567,'reindex_permissions','catalogpermissions_product',492,'2013-03-12 01:47:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1568,'save','cataloginventory_stock_item',1105,'2013-03-12 01:48:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1569,'reindex_targetrules','targetrule_product',493,'2013-03-12 01:48:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1570,'save','catalog_product',493,'2013-03-12 01:48:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1571,'reindex_permissions','catalogpermissions_product',493,'2013-03-12 01:48:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1572,'catalog_reindex_price','catalog_product',492,'2013-03-12 01:48:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1573,'catalog_reindex_price','catalog_product',493,'2013-03-12 01:52:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1574,'save','cataloginventory_stock_item',1106,'2013-03-12 01:55:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1575,'reindex_targetrules','targetrule_product',494,'2013-03-12 01:55:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1576,'save','catalog_product',494,'2013-03-12 01:55:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1577,'reindex_permissions','catalogpermissions_product',494,'2013-03-12 01:55:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1578,'save','cataloginventory_stock_item',1107,'2013-03-12 01:55:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1579,'reindex_targetrules','targetrule_product',495,'2013-03-12 01:55:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1580,'save','catalog_product',495,'2013-03-12 01:55:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1581,'reindex_permissions','catalogpermissions_product',495,'2013-03-12 01:55:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1582,'catalog_reindex_price','catalog_product',494,'2013-03-12 01:56:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1583,'catalog_reindex_price','catalog_product',495,'2013-03-12 01:56:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1584,'save','cataloginventory_stock_item',1108,'2013-03-12 01:58:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1585,'reindex_targetrules','targetrule_product',496,'2013-03-12 01:58:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1586,'save','catalog_product',496,'2013-03-12 01:58:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1587,'reindex_permissions','catalogpermissions_product',496,'2013-03-12 01:58:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1588,'save','cataloginventory_stock_item',1109,'2013-03-12 01:58:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1589,'reindex_targetrules','targetrule_product',497,'2013-03-12 01:58:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1590,'save','catalog_product',497,'2013-03-12 01:58:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1591,'reindex_permissions','catalogpermissions_product',497,'2013-03-12 01:58:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1592,'catalog_reindex_price','catalog_product',496,'2013-03-12 01:59:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1593,'save','cataloginventory_stock_item',1110,'2013-03-12 02:12:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1594,'reindex_targetrules','targetrule_product',498,'2013-03-12 02:12:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1595,'save','catalog_product',498,'2013-03-12 02:12:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1596,'reindex_permissions','catalogpermissions_product',498,'2013-03-12 02:12:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1597,'save','cataloginventory_stock_item',1111,'2013-03-12 02:12:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1598,'reindex_targetrules','targetrule_product',499,'2013-03-12 02:12:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1599,'save','catalog_product',499,'2013-03-12 02:12:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1600,'reindex_permissions','catalogpermissions_product',499,'2013-03-12 02:12:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1601,'catalog_reindex_price','catalog_product',498,'2013-03-12 02:12:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1602,'catalog_reindex_price','catalog_product',499,'2013-03-12 02:13:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1603,'save','cataloginventory_stock_item',1112,'2013-03-12 02:15:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1604,'reindex_targetrules','targetrule_product',500,'2013-03-12 02:15:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1605,'save','catalog_product',500,'2013-03-12 02:15:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1606,'reindex_permissions','catalogpermissions_product',500,'2013-03-12 02:15:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1607,'save','cataloginventory_stock_item',1113,'2013-03-12 02:16:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1608,'reindex_targetrules','targetrule_product',501,'2013-03-12 02:16:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1609,'save','catalog_product',501,'2013-03-12 02:16:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1610,'reindex_permissions','catalogpermissions_product',501,'2013-03-12 02:16:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1611,'catalog_reindex_price','catalog_product',501,'2013-03-12 02:16:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1612,'catalog_reindex_price','catalog_product',500,'2013-03-12 02:16:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1613,'save','cataloginventory_stock_item',1114,'2013-03-12 02:18:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1614,'reindex_targetrules','targetrule_product',502,'2013-03-12 02:18:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1615,'save','catalog_product',502,'2013-03-12 02:18:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1616,'reindex_permissions','catalogpermissions_product',502,'2013-03-12 02:18:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1617,'save','cataloginventory_stock_item',1115,'2013-03-12 02:18:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1618,'reindex_targetrules','targetrule_product',503,'2013-03-12 02:18:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1619,'save','catalog_product',503,'2013-03-12 02:18:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1620,'reindex_permissions','catalogpermissions_product',503,'2013-03-12 02:18:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1621,'catalog_reindex_price','catalog_product',503,'2013-03-12 02:18:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1622,'catalog_reindex_price','catalog_product',502,'2013-03-12 02:19:09',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1623,'save','cataloginventory_stock_item',1116,'2013-03-12 02:20:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1624,'reindex_targetrules','targetrule_product',504,'2013-03-12 02:20:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1625,'save','catalog_product',504,'2013-03-12 02:20:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1626,'reindex_permissions','catalogpermissions_product',504,'2013-03-12 02:20:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1627,'save','cataloginventory_stock_item',1117,'2013-03-12 02:21:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1628,'reindex_targetrules','targetrule_product',505,'2013-03-12 02:21:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1629,'save','catalog_product',505,'2013-03-12 02:21:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1630,'reindex_permissions','catalogpermissions_product',505,'2013-03-12 02:21:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1631,'catalog_reindex_price','catalog_product',504,'2013-03-12 02:21:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1632,'catalog_reindex_price','catalog_product',505,'2013-03-12 02:21:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1633,'save','cataloginventory_stock_item',1118,'2013-03-12 02:23:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1634,'reindex_targetrules','targetrule_product',506,'2013-03-12 02:23:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1635,'save','catalog_product',506,'2013-03-12 02:23:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1636,'reindex_permissions','catalogpermissions_product',506,'2013-03-12 02:23:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1637,'save','cataloginventory_stock_item',1119,'2013-03-12 02:23:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1638,'reindex_targetrules','targetrule_product',507,'2013-03-12 02:23:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1639,'save','catalog_product',507,'2013-03-12 02:23:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1640,'reindex_permissions','catalogpermissions_product',507,'2013-03-12 02:23:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1641,'catalog_reindex_price','catalog_product',506,'2013-03-12 02:23:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1642,'catalog_reindex_price','catalog_product',507,'2013-03-12 02:24:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1643,'save','cataloginventory_stock_item',1120,'2013-03-12 02:25:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1644,'reindex_targetrules','targetrule_product',508,'2013-03-12 02:25:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1645,'save','catalog_product',508,'2013-03-12 02:25:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1646,'reindex_permissions','catalogpermissions_product',508,'2013-03-12 02:25:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1647,'save','cataloginventory_stock_item',1121,'2013-03-12 02:25:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1648,'reindex_targetrules','targetrule_product',509,'2013-03-12 02:25:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1649,'save','catalog_product',509,'2013-03-12 02:25:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1650,'reindex_permissions','catalogpermissions_product',509,'2013-03-12 02:25:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1651,'catalog_reindex_price','catalog_product',508,'2013-03-12 02:25:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1652,'catalog_reindex_price','catalog_product',509,'2013-03-12 02:26:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1653,'save','cataloginventory_stock_item',1122,'2013-03-12 02:29:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1654,'reindex_targetrules','targetrule_product',510,'2013-03-12 02:29:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1655,'save','catalog_product',510,'2013-03-12 02:29:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1656,'reindex_permissions','catalogpermissions_product',510,'2013-03-12 02:29:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1657,'save','cataloginventory_stock_item',1123,'2013-03-12 02:30:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1658,'reindex_targetrules','targetrule_product',511,'2013-03-12 02:30:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1659,'save','catalog_product',511,'2013-03-12 02:30:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1660,'reindex_permissions','catalogpermissions_product',511,'2013-03-12 02:30:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1661,'catalog_reindex_price','catalog_product',510,'2013-03-12 02:30:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1662,'catalog_reindex_price','catalog_product',511,'2013-03-12 02:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1663,'save','cataloginventory_stock_item',1124,'2013-03-12 02:32:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1664,'reindex_targetrules','targetrule_product',512,'2013-03-12 02:32:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1665,'save','catalog_product',512,'2013-03-12 02:32:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1666,'reindex_permissions','catalogpermissions_product',512,'2013-03-12 02:32:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1667,'save','cataloginventory_stock_item',1125,'2013-03-12 02:32:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1668,'reindex_targetrules','targetrule_product',513,'2013-03-12 02:32:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1669,'save','catalog_product',513,'2013-03-12 02:32:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1670,'reindex_permissions','catalogpermissions_product',513,'2013-03-12 02:32:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1671,'catalog_reindex_price','catalog_product',512,'2013-03-12 02:32:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1672,'catalog_reindex_price','catalog_product',513,'2013-03-12 02:32:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1673,'save','cataloginventory_stock_item',1126,'2013-03-12 02:34:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1674,'reindex_targetrules','targetrule_product',514,'2013-03-12 02:34:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1675,'save','catalog_product',514,'2013-03-12 02:34:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1676,'reindex_permissions','catalogpermissions_product',514,'2013-03-12 02:34:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1677,'save','cataloginventory_stock_item',1127,'2013-03-12 02:34:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1678,'reindex_targetrules','targetrule_product',515,'2013-03-12 02:34:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1679,'save','catalog_product',515,'2013-03-12 02:34:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1680,'reindex_permissions','catalogpermissions_product',515,'2013-03-12 02:34:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1681,'catalog_reindex_price','catalog_product',514,'2013-03-12 02:34:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1682,'catalog_reindex_price','catalog_product',515,'2013-03-12 02:34:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1683,'save','cataloginventory_stock_item',1128,'2013-03-12 02:36:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1684,'reindex_targetrules','targetrule_product',516,'2013-03-12 02:36:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1685,'save','catalog_product',516,'2013-03-12 02:36:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1686,'reindex_permissions','catalogpermissions_product',516,'2013-03-12 02:36:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1687,'save','cataloginventory_stock_item',1129,'2013-03-12 02:36:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1688,'reindex_targetrules','targetrule_product',517,'2013-03-12 02:36:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1689,'save','catalog_product',517,'2013-03-12 02:36:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1690,'reindex_permissions','catalogpermissions_product',517,'2013-03-12 02:36:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1691,'catalog_reindex_price','catalog_product',516,'2013-03-12 02:37:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1692,'catalog_reindex_price','catalog_product',517,'2013-03-12 02:37:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1693,'save','cataloginventory_stock_item',1130,'2013-03-12 02:38:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1694,'reindex_targetrules','targetrule_product',518,'2013-03-12 02:38:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1695,'save','catalog_product',518,'2013-03-12 02:38:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1696,'reindex_permissions','catalogpermissions_product',518,'2013-03-12 02:38:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1697,'save','cataloginventory_stock_item',1131,'2013-03-12 02:39:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1698,'reindex_targetrules','targetrule_product',519,'2013-03-12 02:39:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1699,'save','catalog_product',519,'2013-03-12 02:39:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1700,'reindex_permissions','catalogpermissions_product',519,'2013-03-12 02:39:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1701,'catalog_reindex_price','catalog_product',518,'2013-03-12 02:39:24',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1702,'catalog_reindex_price','catalog_product',519,'2013-03-12 02:39:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1703,'save','cataloginventory_stock_item',1132,'2013-03-12 02:42:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1704,'reindex_targetrules','targetrule_product',520,'2013-03-12 02:42:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1705,'save','catalog_product',520,'2013-03-12 02:42:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1706,'reindex_permissions','catalogpermissions_product',520,'2013-03-12 02:42:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1707,'save','cataloginventory_stock_item',1133,'2013-03-12 02:42:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1708,'reindex_targetrules','targetrule_product',521,'2013-03-12 02:42:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1709,'save','catalog_product',521,'2013-03-12 02:42:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1710,'reindex_permissions','catalogpermissions_product',521,'2013-03-12 02:42:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1711,'save','cataloginventory_stock_item',1134,'2013-03-12 02:42:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1712,'reindex_targetrules','targetrule_product',522,'2013-03-12 02:42:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1713,'save','catalog_product',522,'2013-03-12 02:42:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1714,'reindex_permissions','catalogpermissions_product',522,'2013-03-12 02:42:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1715,'save','cataloginventory_stock_item',1135,'2013-03-12 02:42:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1716,'reindex_targetrules','targetrule_product',523,'2013-03-12 02:42:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1717,'save','catalog_product',523,'2013-03-12 02:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1718,'reindex_permissions','catalogpermissions_product',523,'2013-03-12 02:42:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1719,'save','cataloginventory_stock_item',1136,'2013-03-12 02:42:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1720,'reindex_targetrules','targetrule_product',524,'2013-03-12 02:42:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1721,'save','catalog_product',524,'2013-03-12 02:42:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1722,'reindex_permissions','catalogpermissions_product',524,'2013-03-12 02:42:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1723,'save','cataloginventory_stock_item',1137,'2013-03-12 02:42:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1724,'reindex_targetrules','targetrule_product',525,'2013-03-12 02:42:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1725,'save','catalog_product',525,'2013-03-12 02:43:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1726,'reindex_permissions','catalogpermissions_product',525,'2013-03-12 02:43:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1727,'save','cataloginventory_stock_item',1138,'2013-03-12 02:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1728,'reindex_targetrules','targetrule_product',526,'2013-03-12 02:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1729,'save','catalog_product',526,'2013-03-12 02:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1730,'reindex_permissions','catalogpermissions_product',526,'2013-03-12 02:43:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1731,'save','cataloginventory_stock_item',1139,'2013-03-12 02:44:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1732,'reindex_targetrules','targetrule_product',527,'2013-03-12 02:44:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1733,'save','catalog_product',527,'2013-03-12 02:44:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1734,'reindex_permissions','catalogpermissions_product',527,'2013-03-12 02:44:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1735,'save','cataloginventory_stock_item',1140,'2013-03-12 02:44:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1736,'reindex_targetrules','targetrule_product',528,'2013-03-12 02:44:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1737,'save','catalog_product',528,'2013-03-12 02:44:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1738,'reindex_permissions','catalogpermissions_product',528,'2013-03-12 02:44:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1739,'save','cataloginventory_stock_item',1141,'2013-03-12 02:44:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1740,'reindex_targetrules','targetrule_product',529,'2013-03-12 02:44:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1741,'save','catalog_product',529,'2013-03-12 02:44:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1742,'reindex_permissions','catalogpermissions_product',529,'2013-03-12 02:44:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1743,'save','cataloginventory_stock_item',1142,'2013-03-12 02:44:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1744,'reindex_targetrules','targetrule_product',530,'2013-03-12 02:44:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1745,'save','catalog_product',530,'2013-03-12 02:44:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1746,'reindex_permissions','catalogpermissions_product',530,'2013-03-12 02:44:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1747,'save','cataloginventory_stock_item',1143,'2013-03-12 02:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1748,'reindex_targetrules','targetrule_product',531,'2013-03-12 02:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1749,'save','catalog_product',531,'2013-03-12 02:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1750,'reindex_permissions','catalogpermissions_product',531,'2013-03-12 02:45:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1751,'save','cataloginventory_stock_item',1144,'2013-03-12 02:45:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1752,'reindex_targetrules','targetrule_product',532,'2013-03-12 02:45:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1753,'save','catalog_product',532,'2013-03-12 02:45:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1754,'reindex_permissions','catalogpermissions_product',532,'2013-03-12 02:45:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1755,'save','cataloginventory_stock_item',1145,'2013-03-12 02:45:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1756,'reindex_targetrules','targetrule_product',533,'2013-03-12 02:45:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1757,'save','catalog_product',533,'2013-03-12 02:45:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1758,'reindex_permissions','catalogpermissions_product',533,'2013-03-12 02:45:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1759,'catalog_reindex_price','catalog_product',527,'2013-03-12 02:45:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1760,'catalog_reindex_price','catalog_product',528,'2013-03-12 02:46:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1761,'catalog_reindex_price','catalog_product',529,'2013-03-12 02:46:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1762,'catalog_reindex_price','catalog_product',530,'2013-03-12 02:46:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1763,'catalog_reindex_price','catalog_product',531,'2013-03-12 02:47:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1764,'catalog_reindex_price','catalog_product',532,'2013-03-12 02:47:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1765,'catalog_reindex_price','catalog_product',533,'2013-03-12 02:47:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1766,'catalog_reindex_price','catalog_product',520,'2013-03-12 02:48:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1767,'catalog_reindex_price','catalog_product',521,'2013-03-12 02:48:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1768,'catalog_reindex_price','catalog_product',522,'2013-03-12 02:49:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1769,'catalog_reindex_price','catalog_product',523,'2013-03-12 02:49:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1770,'catalog_reindex_price','catalog_product',524,'2013-03-12 02:49:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1771,'catalog_reindex_price','catalog_product',525,'2013-03-12 02:50:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1772,'catalog_reindex_price','catalog_product',526,'2013-03-12 02:50:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1773,'save','cataloginventory_stock_item',1146,'2013-03-12 02:53:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1774,'reindex_targetrules','targetrule_product',534,'2013-03-12 02:53:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1775,'save','catalog_product',534,'2013-03-12 02:53:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1776,'reindex_permissions','catalogpermissions_product',534,'2013-03-12 02:53:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1777,'save','cataloginventory_stock_item',1147,'2013-03-12 02:53:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1778,'reindex_targetrules','targetrule_product',535,'2013-03-12 02:53:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1779,'save','catalog_product',535,'2013-03-12 02:53:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1780,'reindex_permissions','catalogpermissions_product',535,'2013-03-12 02:53:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1781,'save','cataloginventory_stock_item',1148,'2013-03-12 02:54:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1782,'reindex_targetrules','targetrule_product',536,'2013-03-12 02:54:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1783,'save','catalog_product',536,'2013-03-12 02:54:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1784,'reindex_permissions','catalogpermissions_product',536,'2013-03-12 02:54:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1785,'save','cataloginventory_stock_item',1149,'2013-03-12 02:54:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1786,'reindex_targetrules','targetrule_product',537,'2013-03-12 02:54:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1787,'save','catalog_product',537,'2013-03-12 02:54:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1788,'reindex_permissions','catalogpermissions_product',537,'2013-03-12 02:54:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1789,'save','cataloginventory_stock_item',1150,'2013-03-12 02:55:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1790,'reindex_targetrules','targetrule_product',538,'2013-03-12 02:55:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1791,'save','catalog_product',538,'2013-03-12 02:55:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1792,'reindex_permissions','catalogpermissions_product',538,'2013-03-12 02:55:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1793,'catalog_reindex_price','catalog_product',538,'2013-03-12 02:56:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1794,'catalog_reindex_price','catalog_product',537,'2013-03-12 02:56:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1795,'catalog_reindex_price','catalog_product',536,'2013-03-12 02:56:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1796,'catalog_reindex_price','catalog_product',535,'2013-03-12 02:57:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1797,'catalog_reindex_price','catalog_product',534,'2013-03-12 02:57:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1798,'save','cataloginventory_stock_item',1151,'2013-03-12 03:01:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1799,'reindex_targetrules','targetrule_product',539,'2013-03-12 03:01:42',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1800,'save','catalog_product',539,'2013-03-12 03:01:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1801,'reindex_permissions','catalogpermissions_product',539,'2013-03-12 03:01:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1802,'save','cataloginventory_stock_item',1152,'2013-03-12 03:02:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1803,'reindex_targetrules','targetrule_product',540,'2013-03-12 03:02:00',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1804,'save','catalog_product',540,'2013-03-12 03:02:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1805,'reindex_permissions','catalogpermissions_product',540,'2013-03-12 03:02:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1806,'catalog_reindex_price','catalog_product',539,'2013-03-12 03:02:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1807,'catalog_reindex_price','catalog_product',540,'2013-03-12 03:02:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1808,'save','catalog_category',39,'2013-03-12 03:17:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1809,'save','catalog_category',40,'2013-03-12 03:18:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1810,'save','cataloginventory_stock_item',1153,'2013-03-12 20:33:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1811,'reindex_targetrules','targetrule_product',541,'2013-03-12 20:33:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1812,'save','catalog_product',541,'2013-03-12 20:33:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1813,'reindex_permissions','catalogpermissions_product',541,'2013-03-12 20:33:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1814,'catalog_reindex_price','catalog_product',541,'2013-03-12 20:34:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1815,'reindex_targetrules','targetrule_product',435,'2013-03-12 20:49:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1816,'save','catalog_product',435,'2013-03-12 20:49:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1817,'catalog_reindex_price','catalog_product',435,'2013-03-12 20:49:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1818,'save','catalog_eav_attribute',207,'2013-03-12 21:58:12',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1819,'save','catalog_eav_attribute',208,'2013-03-12 22:26:15',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1820,'save','cataloginventory_stock_item',485,'2013-03-12 23:04:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1821,'reindex_targetrules','targetrule_product',350,'2013-03-12 23:04:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1822,'save','catalog_product',350,'2013-03-12 23:04:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1823,'catalog_reindex_price','catalog_product',350,'2013-03-12 23:04:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1824,'reindex_permissions','catalogpermissions_product',350,'2013-03-12 23:04:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1825,'save','cataloginventory_stock_item',486,'2013-03-12 23:04:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1826,'reindex_targetrules','targetrule_product',351,'2013-03-12 23:04:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1827,'save','catalog_product',351,'2013-03-12 23:04:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1828,'catalog_reindex_price','catalog_product',351,'2013-03-12 23:04:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1829,'reindex_permissions','catalogpermissions_product',351,'2013-03-12 23:04:26',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1830,'save','cataloginventory_stock_item',487,'2013-03-12 23:04:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1831,'reindex_targetrules','targetrule_product',352,'2013-03-12 23:04:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1832,'save','catalog_product',352,'2013-03-12 23:04:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1833,'catalog_reindex_price','catalog_product',352,'2013-03-12 23:04:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1834,'reindex_permissions','catalogpermissions_product',352,'2013-03-12 23:04:43',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1835,'save','cataloginventory_stock_item',488,'2013-03-12 23:05:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1836,'reindex_targetrules','targetrule_product',353,'2013-03-12 23:05:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1837,'save','catalog_product',353,'2013-03-12 23:05:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1838,'catalog_reindex_price','catalog_product',353,'2013-03-12 23:05:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1839,'reindex_permissions','catalogpermissions_product',353,'2013-03-12 23:05:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1840,'save','cataloginventory_stock_item',489,'2013-03-12 23:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1841,'reindex_targetrules','targetrule_product',354,'2013-03-12 23:06:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1842,'save','catalog_product',354,'2013-03-12 23:06:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1843,'catalog_reindex_price','catalog_product',354,'2013-03-12 23:06:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1844,'reindex_permissions','catalogpermissions_product',354,'2013-03-12 23:06:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1845,'save','cataloginventory_stock_item',1154,'2013-03-12 23:30:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1846,'reindex_targetrules','targetrule_product',542,'2013-03-12 23:30:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1847,'save','catalog_product',542,'2013-03-12 23:30:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1848,'catalog_reindex_price','catalog_product',542,'2013-03-12 23:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1849,'reindex_permissions','catalogpermissions_product',542,'2013-03-12 23:30:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1850,'save','catalog_eav_attribute',122,'2013-03-13 07:32:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1851,'save','catalog_eav_attribute',73,'2013-03-13 07:33:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1852,'save','catalog_eav_attribute',74,'2013-03-13 07:33:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1853,'save','cataloginventory_stock_item',1155,'2013-03-13 17:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1854,'reindex_targetrules','targetrule_product',543,'2013-03-13 17:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1855,'save','catalog_product',543,'2013-03-13 17:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1856,'catalog_reindex_price','catalog_product',543,'2013-03-13 17:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1857,'reindex_permissions','catalogpermissions_product',543,'2013-03-13 17:33:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1858,'save','cataloginventory_stock_item',1156,'2013-03-13 18:08:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1859,'reindex_targetrules','targetrule_product',544,'2013-03-13 18:08:27',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1860,'save','catalog_product',544,'2013-03-13 18:08:27',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:1;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1861,'catalog_reindex_price','catalog_product',544,'2013-03-13 18:08:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1862,'reindex_permissions','catalogpermissions_product',544,'2013-03-13 18:08:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1863,'delete','catalog_product',543,'2013-03-18 14:28:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1864,'save','customer_group',4,'2013-03-18 18:39:36',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1865,'save','catalog_eav_attribute',209,'2013-03-19 15:24:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1866,'save','cataloginventory_stock_item',1157,'2013-03-19 15:41:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1867,'reindex_targetrules','targetrule_product',545,'2013-03-19 15:41:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1868,'save','catalog_product',545,'2013-03-19 15:41:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1869,'reindex_permissions','catalogpermissions_product',545,'2013-03-19 15:41:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1870,'delete','catalog_product',545,'2013-03-19 15:42:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1871,'save','cataloginventory_stock_item',1158,'2013-03-19 15:51:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1872,'reindex_targetrules','targetrule_product',546,'2013-03-19 15:51:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1873,'save','catalog_product',546,'2013-03-19 15:51:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1874,'catalog_reindex_price','catalog_product',546,'2013-03-19 15:51:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1875,'reindex_permissions','catalogpermissions_product',546,'2013-03-19 15:51:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1876,'save','cataloginventory_stock_item',1159,'2013-03-19 15:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1877,'reindex_targetrules','targetrule_product',547,'2013-03-19 15:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1878,'save','catalog_product',547,'2013-03-19 15:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1879,'reindex_permissions','catalogpermissions_product',547,'2013-03-19 15:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1880,'save','cataloginventory_stock_item',1160,'2013-03-19 15:59:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1881,'reindex_targetrules','targetrule_product',548,'2013-03-19 15:59:37',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1882,'save','catalog_product',548,'2013-03-19 15:59:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;}'),(1883,'reindex_permissions','catalogpermissions_product',548,'2013-03-19 15:59:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1884,'catalog_reindex_price','catalog_product',547,'2013-03-19 16:28:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1885,'catalog_reindex_price','catalog_product',548,'2013-03-19 16:28:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1886,'delete','catalog_product',332,'2013-03-19 16:55:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1887,'delete','catalog_product',331,'2013-03-19 16:55:29',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1888,'save','cataloginventory_stock_item',1161,'2013-03-19 17:40:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1889,'reindex_targetrules','targetrule_product',549,'2013-03-19 17:40:40',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1890,'save','catalog_product',549,'2013-03-19 17:40:41',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1891,'catalog_reindex_price','catalog_product',549,'2013-03-19 17:40:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1892,'reindex_permissions','catalogpermissions_product',549,'2013-03-19 17:40:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1893,'delete','catalog_product',336,'2013-03-19 17:54:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1894,'save','cataloginventory_stock_item',1162,'2013-03-19 18:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1895,'reindex_targetrules','targetrule_product',550,'2013-03-19 18:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1896,'save','catalog_product',550,'2013-03-19 18:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1897,'catalog_reindex_price','catalog_product',550,'2013-03-19 18:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1898,'reindex_permissions','catalogpermissions_product',550,'2013-03-19 18:01:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1899,'delete','catalog_product',550,'2013-03-19 18:01:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1900,'save','cataloginventory_stock_item',1163,'2013-03-19 18:03:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1901,'reindex_targetrules','targetrule_product',551,'2013-03-19 18:03:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1902,'save','catalog_product',551,'2013-03-19 18:03:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1903,'catalog_reindex_price','catalog_product',551,'2013-03-19 18:03:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1904,'reindex_permissions','catalogpermissions_product',551,'2013-03-19 18:03:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1905,'delete','catalog_product',333,'2013-03-19 18:06:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1906,'save','cataloginventory_stock_item',1164,'2013-03-19 18:10:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1907,'reindex_targetrules','targetrule_product',552,'2013-03-19 18:10:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1908,'save','catalog_product',552,'2013-03-19 18:10:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1909,'catalog_reindex_price','catalog_product',552,'2013-03-19 18:10:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1910,'reindex_permissions','catalogpermissions_product',552,'2013-03-19 18:10:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1911,'delete','catalog_product',334,'2013-03-19 18:13:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1912,'save','cataloginventory_stock_item',1165,'2013-03-19 18:16:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1913,'reindex_targetrules','targetrule_product',553,'2013-03-19 18:16:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1914,'save','catalog_product',553,'2013-03-19 18:16:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1915,'catalog_reindex_price','catalog_product',553,'2013-03-19 18:16:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1916,'reindex_permissions','catalogpermissions_product',553,'2013-03-19 18:16:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1917,'delete','catalog_product',330,'2013-03-19 18:17:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1918,'save','cataloginventory_stock_item',1166,'2013-03-19 18:32:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1919,'reindex_targetrules','targetrule_product',554,'2013-03-19 18:32:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1920,'save','catalog_product',554,'2013-03-19 18:32:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1921,'catalog_reindex_price','catalog_product',554,'2013-03-19 18:32:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1922,'reindex_permissions','catalogpermissions_product',554,'2013-03-19 18:32:14',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1923,'delete','catalog_product',335,'2013-03-19 18:33:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1924,'save','cataloginventory_stock_item',1167,'2013-03-19 18:37:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1925,'reindex_targetrules','targetrule_product',555,'2013-03-19 18:37:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1926,'save','catalog_product',555,'2013-03-19 18:37:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1927,'catalog_reindex_price','catalog_product',555,'2013-03-19 18:37:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1928,'reindex_permissions','catalogpermissions_product',555,'2013-03-19 18:37:47',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1929,'delete','catalog_product',438,'2013-03-19 18:38:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1930,'save','cataloginventory_stock_item',510,'2013-03-19 19:20:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1931,'reindex_targetrules','targetrule_product',375,'2013-03-19 19:20:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1932,'save','catalog_product',375,'2013-03-19 19:20:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1933,'catalog_reindex_price','catalog_product',375,'2013-03-19 19:20:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1934,'reindex_permissions','catalogpermissions_product',375,'2013-03-19 19:20:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1935,'save','cataloginventory_stock_item',472,'2013-03-20 16:45:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(1936,'reindex_targetrules','targetrule_product',337,'2013-03-20 16:45:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1937,'save','catalog_product',337,'2013-03-20 16:45:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1938,'catalog_reindex_price','catalog_product',337,'2013-03-20 16:45:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1939,'reindex_permissions','catalogpermissions_product',337,'2013-03-20 16:45:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1940,'save','cataloginventory_stock_item',474,'2013-03-20 16:45:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1941,'reindex_targetrules','targetrule_product',339,'2013-03-20 16:45:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1942,'save','catalog_product',339,'2013-03-20 16:45:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1943,'catalog_reindex_price','catalog_product',339,'2013-03-20 16:45:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1944,'reindex_permissions','catalogpermissions_product',339,'2013-03-20 16:45:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1945,'reindex_targetrules','targetrule_product',424,'2013-03-20 16:46:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1946,'save','catalog_product',424,'2013-03-20 16:46:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1947,'catalog_reindex_price','catalog_product',424,'2013-03-20 16:46:39',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1948,'save','cataloginventory_stock_item',444,'2013-03-20 16:46:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1949,'reindex_targetrules','targetrule_product',309,'2013-03-20 16:46:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1950,'save','catalog_product',309,'2013-03-20 16:46:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1951,'catalog_reindex_price','catalog_product',309,'2013-03-20 16:46:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1952,'reindex_permissions','catalogpermissions_product',309,'2013-03-20 16:46:52',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1953,'delete','catalog_product',315,'2013-03-20 16:51:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1954,'delete','catalog_product',319,'2013-03-20 16:51:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1955,'delete','catalog_product',318,'2013-03-20 16:51:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1956,'delete','catalog_product',317,'2013-03-20 16:51:53',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1957,'delete','catalog_product',316,'2013-03-20 16:52:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1958,'delete','catalog_product',320,'2013-03-20 16:52:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1959,'delete','catalog_product',324,'2013-03-20 16:53:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1960,'delete','catalog_product',321,'2013-03-20 16:54:48',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1961,'delete','catalog_product',322,'2013-03-20 16:54:59',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1962,'delete','catalog_product',323,'2013-03-20 16:55:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1963,'delete','catalog_product',443,'2013-03-20 18:12:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1964,'delete','catalog_product',444,'2013-03-20 18:12:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1965,'save','cataloginventory_stock_item',1168,'2013-03-20 19:59:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1966,'reindex_targetrules','targetrule_product',556,'2013-03-20 19:59:20',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1967,'save','catalog_product',556,'2013-03-20 19:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1968,'catalog_reindex_price','catalog_product',556,'2013-03-20 19:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1969,'reindex_permissions','catalogpermissions_product',556,'2013-03-20 19:59:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1970,'delete','catalog_product',556,'2013-03-20 19:59:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1971,'delete','catalog_product',401,'2013-03-25 14:31:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1972,'save','cataloginventory_stock_item',1169,'2013-03-25 16:07:06',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1973,'reindex_targetrules','targetrule_product',557,'2013-03-25 16:07:06',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1974,'save','catalog_product',557,'2013-03-25 16:07:07',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1975,'catalog_reindex_price','catalog_product',557,'2013-03-25 16:07:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1976,'reindex_permissions','catalogpermissions_product',557,'2013-03-25 16:07:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1977,'save','cataloginventory_stock_item',1170,'2013-03-25 19:06:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1978,'reindex_targetrules','targetrule_product',558,'2013-03-25 19:06:32',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1979,'save','catalog_product',558,'2013-03-25 19:06:32',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1980,'catalog_reindex_price','catalog_product',558,'2013-03-25 19:06:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1981,'reindex_permissions','catalogpermissions_product',558,'2013-03-25 19:06:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1982,'save','cataloginventory_stock_item',1171,'2013-03-25 19:21:40',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1983,'reindex_targetrules','targetrule_product',559,'2013-03-25 19:21:40',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1984,'save','catalog_product',559,'2013-03-25 19:21:41',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1985,'catalog_reindex_price','catalog_product',559,'2013-03-25 19:21:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1986,'reindex_permissions','catalogpermissions_product',559,'2013-03-25 19:21:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1987,'save','cataloginventory_stock_item',1172,'2013-03-25 19:37:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1988,'reindex_targetrules','targetrule_product',560,'2013-03-25 19:37:54',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(1989,'save','catalog_product',560,'2013-03-25 19:37:54',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(1990,'catalog_reindex_price','catalog_product',560,'2013-03-25 19:37:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1991,'reindex_permissions','catalogpermissions_product',560,'2013-03-25 19:37:54',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1992,'save','cataloginventory_stock_item',1173,'2013-03-25 19:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1993,'reindex_targetrules','targetrule_product',561,'2013-03-25 19:47:45',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1994,'save','catalog_product',561,'2013-03-25 19:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(1995,'catalog_reindex_price','catalog_product',561,'2013-03-25 19:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1996,'reindex_permissions','catalogpermissions_product',561,'2013-03-25 19:47:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1997,'save','cataloginventory_stock_item',1174,'2013-03-25 20:02:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1998,'reindex_targetrules','targetrule_product',562,'2013-03-25 20:02:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(1999,'save','catalog_product',562,'2013-03-25 20:02:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2000,'catalog_reindex_price','catalog_product',562,'2013-03-25 20:02:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2001,'reindex_permissions','catalogpermissions_product',562,'2013-03-25 20:02:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2002,'save','cataloginventory_stock_item',1175,'2013-03-25 20:20:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2003,'reindex_targetrules','targetrule_product',563,'2013-03-25 20:20:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2004,'save','catalog_product',563,'2013-03-25 20:20:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2005,'catalog_reindex_price','catalog_product',563,'2013-03-25 20:20:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2006,'reindex_permissions','catalogpermissions_product',563,'2013-03-25 20:20:17',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2007,'delete','catalog_product',451,'2013-03-25 20:21:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2008,'save','cataloginventory_stock_item',1176,'2013-03-26 14:00:31',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2009,'reindex_targetrules','targetrule_product',564,'2013-03-26 14:00:31',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(2010,'save','catalog_product',564,'2013-03-26 14:00:32',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:1;s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;}'),(2011,'catalog_reindex_price','catalog_product',564,'2013-03-26 14:00:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2012,'reindex_permissions','catalogpermissions_product',564,'2013-03-26 14:00:32',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2013,'save','cataloginventory_stock_item',1177,'2013-03-28 05:04:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2014,'reindex_targetrules','targetrule_product',565,'2013-03-28 05:04:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2015,'save','catalog_product',565,'2013-03-28 05:04:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2016,'catalog_reindex_price','catalog_product',565,'2013-03-28 05:04:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2017,'reindex_permissions','catalogpermissions_product',565,'2013-03-28 05:04:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2018,'delete','catalog_product',565,'2013-03-28 05:06:30',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2019,'clean_targetrule_index','targetrule_entity',NULL,'2013-03-29 22:30:14',NULL,'a:6:{s:35:\"catalogsearch_fulltext_match_result\";b:0;s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;}'),(2020,'save','cataloginventory_stock_item',371,'2013-04-04 00:40:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2021,'save','customer_group',5,'2013-04-04 06:18:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2022,'save','catalog_eav_attribute',71,'2013-04-08 04:45:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2023,'save','catalog_category',41,'2013-04-12 08:59:46',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2024,'save','catalog_category',42,'2013-04-12 09:00:02',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2025,'save','catalog_category',43,'2013-04-12 09:00:23',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2026,'save','catalog_category',44,'2013-04-12 09:00:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2027,'save','catalog_category',45,'2013-04-12 09:02:38',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2028,'save','catalog_category',46,'2013-04-12 09:03:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2029,'save','catalog_category',47,'2013-04-12 09:03:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2030,'save','catalog_category',48,'2013-04-12 09:03:42',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2031,'save','catalog_category',49,'2013-04-12 09:03:58',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2032,'save','catalog_category',50,'2013-04-12 09:04:18',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2033,'save','catalog_category',51,'2013-04-12 09:04:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2034,'save','catalog_category',52,'2013-04-12 09:04:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2035,'save','customer_group',0,'2013-04-15 10:05:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2036,'save','customer_group',6,'2013-04-15 10:34:49',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2037,'save','cataloginventory_stock_item',1178,'2013-04-18 08:17:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2038,'reindex_targetrules','targetrule_product',566,'2013-04-18 08:17:33',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2039,'save','catalog_product',566,'2013-04-18 08:17:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2040,'catalog_reindex_price','catalog_product',566,'2013-04-18 08:17:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2041,'reindex_permissions','catalogpermissions_product',566,'2013-04-18 08:17:34',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2042,'save','cataloginventory_stock_item',1385,'2013-04-19 06:06:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2043,'reindex_targetrules','targetrule_product',769,'2013-04-19 06:06:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2044,'save','catalog_product',769,'2013-04-19 06:06:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:33:\"catalog_product_flat_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2045,'catalog_reindex_price','catalog_product',769,'2013-04-19 06:06:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2046,'reindex_permissions','catalogpermissions_product',769,'2013-04-19 06:06:28',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2047,'delete','catalog_product',839,'2013-04-19 06:32:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2048,'delete','catalog_product',840,'2013-04-19 06:32:25',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2049,'delete','catalog_product',841,'2013-04-19 06:32:51',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2050,'delete','catalog_product',842,'2013-04-19 06:32:55',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2051,'delete','catalog_product',843,'2013-04-19 06:32:57',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2052,'delete','catalog_product',844,'2013-04-19 06:33:01',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2053,'delete','catalog_product',845,'2013-04-19 06:33:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2054,'delete','catalog_product',846,'2013-04-19 06:33:07',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2055,'delete','catalog_product',847,'2013-04-19 06:33:10',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2056,'delete','catalog_product',848,'2013-04-19 06:33:13',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2057,'delete','catalog_product',849,'2013-04-19 06:33:16',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2058,'delete','catalog_product',850,'2013-04-19 06:33:21',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2059,'delete','catalog_product',862,'2013-04-22 11:31:27',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2060,'delete','catalog_product',861,'2013-04-22 11:31:35',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2061,'delete','catalog_product',860,'2013-04-22 11:31:41',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2062,'delete','catalog_product',859,'2013-04-22 11:31:44',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2063,'delete','catalog_product',858,'2013-04-22 11:31:50',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2064,'delete','catalog_product',857,'2013-04-22 11:31:56',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2065,'delete','catalog_product',856,'2013-04-22 11:32:00',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2066,'delete','catalog_product',855,'2013-04-22 11:32:04',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2067,'delete','catalog_product',854,'2013-04-22 11:32:08',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2068,'delete','catalog_product',853,'2013-04-22 11:32:11',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2069,'delete','catalog_product',852,'2013-04-22 11:32:19',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2070,'delete','catalog_product',851,'2013-04-22 11:32:22',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2071,'save','cataloginventory_stock_item',420,'2013-04-25 11:49:05',NULL,'a:6:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;s:33:\"catalog_product_flat_match_result\";b:0;}'),(2072,'save','tag_relation',17,'2013-05-02 09:20:31',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2073,'save','tag_relation',18,'2013-05-02 09:29:20',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2074,'save','tag_relation',19,'2013-05-02 09:34:59',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2075,'save','tag_relation',20,'2013-05-03 06:19:55',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2076,'save','tag',11,'2013-05-03 08:05:56',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2077,'save','tag_relation',21,'2013-05-03 08:05:56',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2078,'save','tag',12,'2013-05-03 08:05:56',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2079,'save','tag_relation',22,'2013-05-03 08:05:56',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2080,'save','tag_relation',23,'2013-05-03 08:25:25',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2081,'save','tag_relation',24,'2013-05-03 10:57:04',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2082,'save','tag',13,'2013-05-03 11:36:08',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2083,'save','tag_relation',25,'2013-05-03 11:36:08',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2084,'reindex_targetrules','targetrule_product',811,'2013-05-03 16:40:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2085,'save','catalog_product',811,'2013-05-03 16:40:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2086,'reindex_targetrules','targetrule_product',808,'2013-05-03 16:42:19',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2087,'save','catalog_product',808,'2013-05-03 16:42:19',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2088,'reindex_targetrules','targetrule_product',826,'2013-05-03 17:02:40',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2089,'save','catalog_product',826,'2013-05-03 17:02:40',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2090,'reindex_targetrules','targetrule_product',823,'2013-05-03 17:26:51',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2091,'save','catalog_product',823,'2013-05-03 17:26:51',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2092,'save','store_group',3,'2013-05-06 17:02:09',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2093,'save','core_store',5,'2013-05-06 17:02:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2094,'save','core_store',6,'2013-05-06 17:02:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2095,'save','core_store',7,'2013-05-06 17:02:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2096,'reindex_targetrules','targetrule_product',875,'2013-05-06 20:09:15',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2097,'save','catalog_product',875,'2013-05-06 20:09:15',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2098,'save','tag',14,'2013-05-07 05:50:30',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2099,'save','tag_relation',26,'2013-05-07 05:50:30',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2100,'save','tag',15,'2013-05-07 06:12:30',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2101,'save','tag_relation',27,'2013-05-07 06:12:30',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2102,'save','tag',16,'2013-05-07 06:14:37',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2103,'save','tag_relation',28,'2013-05-07 06:14:37',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2104,'save','tag_relation',29,'2013-05-07 06:15:43',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2105,'reindex_targetrules','targetrule_product',833,'2013-05-07 16:57:57',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2106,'save','catalog_product',833,'2013-05-07 16:57:57',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2107,'reindex_targetrules','targetrule_product',837,'2013-05-07 17:09:52',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2108,'save','catalog_product',837,'2013-05-07 17:09:52',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2109,'reindex_targetrules','targetrule_product',874,'2013-05-07 17:14:29',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2110,'save','catalog_product',874,'2013-05-07 17:14:29',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2111,'reindex_targetrules','targetrule_product',873,'2013-05-07 17:26:18',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2112,'save','catalog_product',873,'2013-05-07 17:26:18',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2113,'reindex_targetrules','targetrule_product',872,'2013-05-07 17:26:45',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2114,'save','catalog_product',872,'2013-05-07 17:26:45',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2115,'reindex_targetrules','targetrule_product',870,'2013-05-07 17:27:07',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2116,'save','catalog_product',870,'2013-05-07 17:27:07',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2117,'reindex_targetrules','targetrule_product',871,'2013-05-07 17:27:27',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2118,'save','catalog_product',871,'2013-05-07 17:27:27',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2119,'reindex_targetrules','targetrule_product',869,'2013-05-07 17:28:10',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2120,'save','catalog_product',869,'2013-05-07 17:28:10',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2121,'reindex_targetrules','targetrule_product',868,'2013-05-07 17:28:45',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2122,'save','catalog_product',868,'2013-05-07 17:28:45',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2123,'reindex_targetrules','targetrule_product',867,'2013-05-07 17:29:20',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2124,'save','catalog_product',867,'2013-05-07 17:29:20',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2125,'reindex_targetrules','targetrule_product',866,'2013-05-07 17:29:46',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2126,'save','catalog_product',866,'2013-05-07 17:29:46',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2127,'reindex_targetrules','targetrule_product',865,'2013-05-07 17:32:55',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2128,'save','catalog_product',865,'2013-05-07 17:32:55',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2129,'reindex_targetrules','targetrule_product',864,'2013-05-07 17:33:36',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2130,'save','catalog_product',864,'2013-05-07 17:33:36',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2131,'reindex_targetrules','targetrule_product',876,'2013-05-08 05:50:58',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2132,'save','catalog_product',876,'2013-05-08 05:50:58',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2133,'reindex_targetrules','targetrule_product',877,'2013-05-08 15:10:35',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2134,'save','catalog_product',877,'2013-05-08 15:10:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2135,'reindex_targetrules','targetrule_product',878,'2013-05-08 15:11:59',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2136,'save','catalog_product',878,'2013-05-08 15:11:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2137,'reindex_targetrules','targetrule_product',879,'2013-05-08 19:18:12',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2138,'save','catalog_product',879,'2013-05-08 19:18:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2139,'reindex_targetrules','targetrule_product',880,'2013-05-08 19:20:04',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2140,'save','catalog_product',880,'2013-05-08 19:20:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2141,'reindex_targetrules','targetrule_product',881,'2013-05-08 19:20:17',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2142,'save','catalog_product',881,'2013-05-08 19:20:17',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2143,'reindex_targetrules','targetrule_product',304,'2013-05-10 21:21:35',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2144,'save','catalog_product',304,'2013-05-10 21:21:35',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2145,'reindex_targetrules','targetrule_product',303,'2013-05-10 21:22:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2146,'save','catalog_product',303,'2013-05-10 21:22:09',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2147,'reindex_targetrules','targetrule_product',302,'2013-05-10 21:22:34',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2148,'save','catalog_product',302,'2013-05-10 21:22:34',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2149,'delete','catalog_product',876,'2013-05-14 01:59:21',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2150,'delete','catalog_product',474,'2013-05-14 01:59:22',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2151,'delete','catalog_product',473,'2013-05-14 01:59:22',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2152,'delete','catalog_product',472,'2013-05-14 01:59:22',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2153,'delete','catalog_product',471,'2013-05-14 01:59:22',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2154,'delete','catalog_product',470,'2013-05-14 01:59:23',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2155,'delete','catalog_product',469,'2013-05-14 01:59:23',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2156,'delete','catalog_product',468,'2013-05-14 01:59:23',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2157,'reindex_targetrules','targetrule_product',285,'2013-05-15 18:59:20',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2158,'save','catalog_product',285,'2013-05-15 18:59:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2159,'save','catalog_eav_attribute',76,'2013-05-16 02:35:12',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2160,'save','catalog_eav_attribute',75,'2013-05-16 02:56:25',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2161,'save','tag',17,'2013-05-29 13:49:16',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2162,'save','tag_relation',30,'2013-05-29 13:49:16',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2163,'save','tag',18,'2013-05-29 13:49:16',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2164,'save','tag_relation',31,'2013-05-29 13:49:16',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2165,'save','tag',19,'2013-05-29 13:49:41',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2166,'save','tag_relation',32,'2013-05-29 13:49:41',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2167,'save','tag',20,'2013-05-29 13:49:41',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2168,'save','tag_relation',33,'2013-05-29 13:49:41',NULL,'a:1:{s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2169,'save','core_config_data',242,'2013-12-23 12:28:47',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2170,'save','core_config_data',243,'2013-12-23 12:28:47',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2171,'delete','catalog_product',544,'2013-12-25 10:44:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2172,'delete','catalog_product',455,'2013-12-25 10:44:17',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2173,'delete','catalog_product',454,'2013-12-25 10:44:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2174,'save','cataloginventory_stock_item',1858,'2014-03-07 15:37:34',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2175,'catalog_reindex_price','catalog_product',879,'2014-03-07 15:37:34',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2176,'save','cataloginventory_stock_item',1857,'2014-03-07 15:38:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2177,'catalog_reindex_price','catalog_product',878,'2014-03-07 15:38:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2178,'save','cataloginventory_stock_item',1859,'2014-03-07 15:39:45',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2179,'catalog_reindex_price','catalog_product',880,'2014-03-07 15:39:45',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2180,'save','cataloginventory_stock_item',1860,'2014-03-07 15:40:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2181,'catalog_reindex_price','catalog_product',881,'2014-03-07 15:40:42',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2182,'save','cataloginventory_stock_item',381,'2014-03-08 06:47:56',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2183,'save','catalog_product',246,'2014-03-08 06:47:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2184,'catalog_reindex_price','catalog_product',246,'2014-03-08 06:47:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2185,'save','cataloginventory_stock_item',382,'2014-03-08 06:48:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2186,'save','catalog_product',247,'2014-03-08 06:48:21',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2187,'catalog_reindex_price','catalog_product',247,'2014-03-08 06:48:21',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2188,'save','cataloginventory_stock_item',383,'2014-03-08 06:48:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2189,'save','catalog_product',248,'2014-03-08 06:48:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2190,'catalog_reindex_price','catalog_product',248,'2014-03-08 06:48:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2191,'save','cataloginventory_stock_item',386,'2014-03-08 07:04:27',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2192,'save','catalog_product',251,'2014-03-08 07:04:27',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2193,'catalog_reindex_price','catalog_product',251,'2014-03-08 07:04:28',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2194,'save','cataloginventory_stock_item',387,'2014-03-08 07:05:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2195,'save','catalog_product',252,'2014-03-08 07:05:30',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2196,'catalog_reindex_price','catalog_product',252,'2014-03-08 07:05:30',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2197,'save','cataloginventory_stock_item',396,'2014-03-08 07:27:54',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2198,'save','catalog_product',261,'2014-03-08 07:27:55',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2199,'catalog_reindex_price','catalog_product',261,'2014-03-08 07:27:55',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2200,'save','cataloginventory_stock_item',397,'2014-03-08 07:28:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2201,'save','catalog_product',262,'2014-03-08 07:28:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2202,'catalog_reindex_price','catalog_product',262,'2014-03-08 07:28:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2203,'save','cataloginventory_stock_item',398,'2014-03-08 07:28:42',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2204,'save','catalog_product',263,'2014-03-08 07:28:42',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2205,'catalog_reindex_price','catalog_product',263,'2014-03-08 07:28:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2206,'catalog_reindex_price','catalog_product',497,'2014-03-08 07:30:26',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2207,'save','cataloginventory_stock_item',402,'2014-03-08 07:38:23',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2208,'save','catalog_product',267,'2014-03-08 07:38:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2209,'catalog_reindex_price','catalog_product',267,'2014-03-08 07:38:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2210,'save','cataloginventory_stock_item',403,'2014-03-08 07:40:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2211,'save','catalog_product',268,'2014-03-08 07:40:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2212,'catalog_reindex_price','catalog_product',268,'2014-03-08 07:40:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2213,'save','cataloginventory_stock_item',404,'2014-03-08 07:41:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2214,'save','catalog_product',269,'2014-03-08 07:41:02',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2215,'catalog_reindex_price','catalog_product',269,'2014-03-08 07:41:02',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2216,'save','cataloginventory_stock_item',411,'2014-03-08 07:58:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2217,'save','catalog_product',276,'2014-03-08 07:58:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2218,'catalog_reindex_price','catalog_product',276,'2014-03-08 07:58:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2219,'save','cataloginventory_stock_item',412,'2014-03-08 07:58:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2220,'save','catalog_product',277,'2014-03-08 07:58:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2221,'catalog_reindex_price','catalog_product',277,'2014-03-08 07:58:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2222,'save','cataloginventory_stock_item',413,'2014-03-08 07:58:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2223,'save','catalog_product',278,'2014-03-08 07:58:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2224,'catalog_reindex_price','catalog_product',278,'2014-03-08 07:58:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2225,'save','cataloginventory_stock_item',414,'2014-03-08 07:59:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2226,'save','catalog_product',279,'2014-03-08 07:59:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2227,'catalog_reindex_price','catalog_product',279,'2014-03-08 07:59:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2228,'save','cataloginventory_stock_item',415,'2014-03-08 07:59:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2229,'save','catalog_product',280,'2014-03-08 07:59:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2230,'catalog_reindex_price','catalog_product',280,'2014-03-08 07:59:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2231,'save','cataloginventory_stock_item',416,'2014-03-08 08:00:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2232,'save','catalog_product',281,'2014-03-08 08:00:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2233,'catalog_reindex_price','catalog_product',281,'2014-03-08 08:00:05',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2234,'catalog_reindex_price','catalog_product',285,'2014-03-08 08:05:09',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2235,'save','cataloginventory_stock_item',421,'2014-03-08 08:05:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2236,'save','catalog_product',286,'2014-03-08 08:05:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2237,'catalog_reindex_price','catalog_product',286,'2014-03-08 08:05:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2238,'save','cataloginventory_stock_item',422,'2014-03-08 08:06:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2239,'save','catalog_product',287,'2014-03-08 08:06:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2240,'catalog_reindex_price','catalog_product',287,'2014-03-08 08:06:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2241,'save','cataloginventory_stock_item',426,'2014-03-08 08:11:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2242,'save','catalog_product',291,'2014-03-08 08:11:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2243,'catalog_reindex_price','catalog_product',291,'2014-03-08 08:11:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2244,'save','cataloginventory_stock_item',427,'2014-03-08 08:11:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2245,'save','catalog_product',292,'2014-03-08 08:11:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2246,'catalog_reindex_price','catalog_product',292,'2014-03-08 08:11:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2247,'save','cataloginventory_stock_item',428,'2014-03-08 08:12:03',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2248,'save','catalog_product',293,'2014-03-08 08:12:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2249,'catalog_reindex_price','catalog_product',293,'2014-03-08 08:12:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2250,'save','cataloginventory_stock_item',432,'2014-03-08 08:24:58',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2251,'save','catalog_product',297,'2014-03-08 08:24:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2252,'catalog_reindex_price','catalog_product',297,'2014-03-08 08:24:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2253,'save','cataloginventory_stock_item',433,'2014-03-08 08:25:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2254,'save','catalog_product',298,'2014-03-08 08:25:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2255,'catalog_reindex_price','catalog_product',298,'2014-03-08 08:25:20',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2256,'save','cataloginventory_stock_item',434,'2014-03-08 08:26:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2257,'save','catalog_product',299,'2014-03-08 08:26:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2258,'catalog_reindex_price','catalog_product',299,'2014-03-08 08:26:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2259,'save','cataloginventory_stock_item',435,'2014-03-08 08:26:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2260,'save','catalog_product',300,'2014-03-08 08:26:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2261,'catalog_reindex_price','catalog_product',300,'2014-03-08 08:26:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2262,'save','cataloginventory_stock_item',436,'2014-03-08 08:26:56',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2263,'save','catalog_product',301,'2014-03-08 08:26:56',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2264,'catalog_reindex_price','catalog_product',301,'2014-03-08 08:26:56',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2265,'save','cataloginventory_stock_item',445,'2014-03-08 08:29:51',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2266,'save','catalog_product',310,'2014-03-08 08:29:51',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2267,'catalog_reindex_price','catalog_product',310,'2014-03-08 08:29:52',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2268,'save','cataloginventory_stock_item',446,'2014-03-08 08:30:13',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2269,'save','catalog_product',311,'2014-03-08 08:30:13',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2270,'catalog_reindex_price','catalog_product',311,'2014-03-08 08:30:13',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2271,'save','cataloginventory_stock_item',447,'2014-03-08 08:30:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2272,'save','catalog_product',312,'2014-03-08 08:30:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2273,'catalog_reindex_price','catalog_product',312,'2014-03-08 08:30:34',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2274,'save','cataloginventory_stock_item',448,'2014-03-08 08:30:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2275,'save','catalog_product',313,'2014-03-08 08:30:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2276,'catalog_reindex_price','catalog_product',313,'2014-03-08 08:30:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2277,'save','cataloginventory_stock_item',449,'2014-03-08 08:31:21',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2278,'save','catalog_product',314,'2014-03-08 08:31:21',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2279,'catalog_reindex_price','catalog_product',314,'2014-03-08 08:31:21',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2280,'save','cataloginventory_stock_item',1679,'2014-03-09 12:46:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2281,'save','catalog_product',821,'2014-03-09 12:46:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2282,'catalog_reindex_price','catalog_product',821,'2014-03-09 12:46:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2283,'save','cataloginventory_stock_item',1246,'2014-03-09 12:51:46',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2284,'save','catalog_product',630,'2014-03-09 12:51:47',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2285,'catalog_reindex_price','catalog_product',630,'2014-03-09 12:51:47',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2286,'save','cataloginventory_stock_item',1258,'2014-03-09 12:52:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2287,'save','catalog_product',642,'2014-03-09 12:52:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2288,'catalog_reindex_price','catalog_product',642,'2014-03-09 12:52:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2289,'save','cataloginventory_stock_item',1289,'2014-03-09 12:56:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2290,'save','catalog_product',673,'2014-03-09 12:56:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2291,'catalog_reindex_price','catalog_product',673,'2014-03-09 12:56:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2292,'save','cataloginventory_stock_item',1290,'2014-03-09 12:57:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2293,'save','catalog_product',674,'2014-03-09 12:57:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2294,'catalog_reindex_price','catalog_product',674,'2014-03-09 12:57:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2295,'save','cataloginventory_stock_item',1291,'2014-03-09 12:57:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2296,'save','catalog_product',675,'2014-03-09 12:57:35',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2297,'catalog_reindex_price','catalog_product',675,'2014-03-09 12:57:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2298,'save','cataloginventory_stock_item',1292,'2014-03-09 12:57:58',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2299,'save','catalog_product',676,'2014-03-09 12:57:58',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2300,'catalog_reindex_price','catalog_product',676,'2014-03-09 12:57:58',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2301,'save','cataloginventory_stock_item',1293,'2014-03-09 12:58:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2302,'save','catalog_product',677,'2014-03-09 12:58:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2303,'catalog_reindex_price','catalog_product',677,'2014-03-09 12:58:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2304,'save','cataloginventory_stock_item',1294,'2014-03-09 12:58:52',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2305,'save','catalog_product',678,'2014-03-09 12:58:52',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2306,'catalog_reindex_price','catalog_product',678,'2014-03-09 12:58:52',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2307,'save','cataloginventory_stock_item',1295,'2014-03-09 12:59:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2308,'save','catalog_product',679,'2014-03-09 12:59:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2309,'catalog_reindex_price','catalog_product',679,'2014-03-09 12:59:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2310,'save','cataloginventory_stock_item',1379,'2014-03-09 13:03:23',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2311,'save','catalog_product',763,'2014-03-09 13:03:23',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2312,'catalog_reindex_price','catalog_product',763,'2014-03-09 13:03:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2313,'save','cataloginventory_stock_item',1380,'2014-03-09 13:03:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2314,'save','catalog_product',764,'2014-03-09 13:03:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2315,'catalog_reindex_price','catalog_product',764,'2014-03-09 13:03:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2316,'save','cataloginventory_stock_item',1381,'2014-03-09 13:04:13',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2317,'save','catalog_product',765,'2014-03-09 13:04:13',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2318,'catalog_reindex_price','catalog_product',765,'2014-03-09 13:04:14',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2319,'save','cataloginventory_stock_item',1382,'2014-03-09 13:04:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2320,'save','catalog_product',766,'2014-03-09 13:04:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2321,'catalog_reindex_price','catalog_product',766,'2014-03-09 13:04:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2322,'save','cataloginventory_stock_item',1383,'2014-03-09 13:04:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2323,'save','catalog_product',767,'2014-03-09 13:04:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2324,'catalog_reindex_price','catalog_product',767,'2014-03-09 13:04:59',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2325,'save','catalog_category',54,'2014-04-30 09:09:41',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2326,'save','catalog_category',55,'2014-04-30 09:10:22',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2327,'save','cataloginventory_stock_item',1861,'2014-04-30 19:18:28',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2328,'save','catalog_product',882,'2014-04-30 19:18:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2329,'catalog_reindex_price','catalog_product',882,'2014-04-30 19:18:29',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2330,'save','cataloginventory_stock_item',1862,'2014-04-30 19:59:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2331,'save','catalog_product',883,'2014-04-30 19:59:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2332,'catalog_reindex_price','catalog_product',883,'2014-04-30 19:59:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2333,'save','cataloginventory_stock_item',1863,'2014-04-30 20:15:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2334,'save','catalog_product',884,'2014-04-30 20:15:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2335,'catalog_reindex_price','catalog_product',884,'2014-04-30 20:15:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2336,'save','cataloginventory_stock_item',1864,'2014-04-30 20:15:45',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2337,'save','catalog_product',885,'2014-04-30 20:15:45',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2338,'catalog_reindex_price','catalog_product',885,'2014-04-30 20:15:45',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2339,'save','cataloginventory_stock_item',1865,'2014-04-30 20:15:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2340,'save','catalog_product',886,'2014-04-30 20:15:57',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2341,'catalog_reindex_price','catalog_product',886,'2014-04-30 20:15:58',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2342,'save','cataloginventory_stock_item',1866,'2014-04-30 23:24:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2343,'save','catalog_product',887,'2014-04-30 23:24:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2344,'catalog_reindex_price','catalog_product',887,'2014-04-30 23:24:01',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2345,'delete','catalog_product',882,'2014-11-21 02:31:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2346,'delete','catalog_product',883,'2014-11-21 02:31:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2347,'delete','catalog_product',884,'2014-11-21 02:31:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2348,'delete','catalog_product',885,'2014-11-21 02:31:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2349,'delete','catalog_product',886,'2014-11-21 02:31:07',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2350,'delete','catalog_product',887,'2014-11-21 02:31:08',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2351,'save','cataloginventory_stock_item',1867,'2014-11-22 23:41:32',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2352,'catalog_reindex_price','catalog_product',888,'2014-11-22 23:41:32',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2353,'save','catalog_product',888,'2014-11-22 23:41:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2354,'save','cataloginventory_stock_item',1868,'2014-11-22 23:41:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2355,'catalog_reindex_price','catalog_product',889,'2014-11-22 23:41:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2356,'save','catalog_product',889,'2014-11-22 23:41:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2357,'save','cataloginventory_stock_item',1869,'2014-11-22 23:41:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2358,'catalog_reindex_price','catalog_product',890,'2014-11-22 23:41:50',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2359,'save','catalog_product',890,'2014-11-22 23:41:51',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2360,'save','cataloginventory_stock_item',1870,'2014-11-22 23:45:09',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2361,'catalog_reindex_price','catalog_product',891,'2014-11-22 23:45:09',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2362,'save','catalog_product',891,'2014-11-22 23:45:09',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2363,'save','cataloginventory_stock_item',1871,'2014-11-22 23:45:15',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2364,'catalog_reindex_price','catalog_product',892,'2014-11-22 23:45:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2365,'save','catalog_product',892,'2014-11-22 23:45:16',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2366,'save','cataloginventory_stock_item',1872,'2014-11-22 23:45:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2367,'catalog_reindex_price','catalog_product',893,'2014-11-22 23:45:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2368,'save','catalog_product',893,'2014-11-22 23:45:24',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2369,'save','cataloginventory_stock_item',1873,'2014-11-22 23:45:31',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2370,'catalog_reindex_price','catalog_product',894,'2014-11-22 23:45:31',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2371,'save','catalog_product',894,'2014-11-22 23:45:31',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2372,'save','cataloginventory_stock_item',1874,'2014-11-22 23:45:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2373,'catalog_reindex_price','catalog_product',895,'2014-11-22 23:45:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2374,'save','catalog_product',895,'2014-11-22 23:45:37',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2375,'save','cataloginventory_stock_item',1875,'2014-11-22 23:45:42',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2376,'catalog_reindex_price','catalog_product',896,'2014-11-22 23:45:42',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2377,'save','catalog_product',896,'2014-11-22 23:45:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2378,'save','cataloginventory_stock_item',1856,'2014-11-22 23:49:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2379,'catalog_reindex_price','catalog_product',877,'2014-11-22 23:49:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2380,'save','cataloginventory_stock_item',1876,'2014-11-22 23:53:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2381,'catalog_reindex_price','catalog_product',897,'2014-11-22 23:53:36',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2382,'save','catalog_product',897,'2014-11-22 23:53:37',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2383,'save','cataloginventory_stock_item',1877,'2014-11-22 23:53:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2384,'catalog_reindex_price','catalog_product',898,'2014-11-22 23:53:43',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2385,'save','catalog_product',898,'2014-11-22 23:53:44',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2386,'save','cataloginventory_stock_item',1878,'2014-11-22 23:53:52',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2387,'catalog_reindex_price','catalog_product',899,'2014-11-22 23:53:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2388,'save','catalog_product',899,'2014-11-22 23:53:53',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2389,'save','cataloginventory_stock_item',1879,'2014-11-22 23:54:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2390,'catalog_reindex_price','catalog_product',900,'2014-11-22 23:54:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2391,'save','catalog_product',900,'2014-11-22 23:54:04',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2392,'save','cataloginventory_stock_item',1880,'2014-11-22 23:54:11',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2393,'catalog_reindex_price','catalog_product',901,'2014-11-22 23:54:11',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2394,'save','catalog_product',901,'2014-11-22 23:54:12',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2395,'save','cataloginventory_stock_item',1881,'2014-11-22 23:54:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2396,'catalog_reindex_price','catalog_product',902,'2014-11-22 23:54:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2397,'save','catalog_product',902,'2014-11-22 23:54:18',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2398,'save','cataloginventory_stock_item',1882,'2014-11-22 23:54:25',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2399,'catalog_reindex_price','catalog_product',903,'2014-11-22 23:54:25',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2400,'save','catalog_product',903,'2014-11-22 23:54:26',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2401,'save','cataloginventory_stock_item',1883,'2014-11-22 23:54:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2402,'catalog_reindex_price','catalog_product',904,'2014-11-22 23:54:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2403,'save','catalog_product',904,'2014-11-22 23:54:33',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}'),(2404,'save','cataloginventory_stock_item',1884,'2014-11-22 23:54:39',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:0;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2405,'catalog_reindex_price','catalog_product',905,'2014-11-22 23:54:40',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:0;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:0;s:37:\"catalog_category_product_match_result\";b:0;s:35:\"catalogsearch_fulltext_match_result\";b:0;}'),(2406,'save','catalog_product',905,'2014-11-22 23:54:40',NULL,'a:5:{s:35:\"cataloginventory_stock_match_result\";b:1;s:34:\"catalog_product_price_match_result\";b:1;s:24:\"catalog_url_match_result\";b:1;s:37:\"catalog_category_product_match_result\";b:1;s:35:\"catalogsearch_fulltext_match_result\";b:1;}');
/*!40000 ALTER TABLE `index_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_process`
--

DROP TABLE IF EXISTS `index_process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_process` (
  `process_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Process Id',
  `indexer_code` varchar(32) NOT NULL COMMENT 'Indexer Code',
  `status` varchar(15) NOT NULL DEFAULT 'pending' COMMENT 'Status',
  `started_at` timestamp NULL DEFAULT NULL COMMENT 'Started At',
  `ended_at` timestamp NULL DEFAULT NULL COMMENT 'Ended At',
  `mode` varchar(9) NOT NULL DEFAULT 'real_time' COMMENT 'Mode',
  PRIMARY KEY (`process_id`),
  UNIQUE KEY `UNQ_INDEX_PROCESS_INDEXER_CODE` (`indexer_code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Index Process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_process`
--

LOCK TABLES `index_process` WRITE;
/*!40000 ALTER TABLE `index_process` DISABLE KEYS */;
INSERT INTO `index_process` VALUES (1,'catalog_product_attribute','pending','2014-11-24 10:29:12','2014-11-24 10:29:12','real_time'),(2,'catalog_product_price','pending','2014-11-24 10:31:13','2014-11-24 10:31:14','real_time'),(3,'catalog_url','pending','2014-11-24 10:29:12','2014-11-24 10:29:13','real_time'),(4,'catalog_product_flat','pending','2013-04-26 11:19:05','2013-04-26 11:19:05','real_time'),(5,'catalog_category_flat','pending','2013-04-12 09:19:07','2013-04-12 09:19:07','real_time'),(6,'catalog_category_product','pending','2014-11-24 10:29:13','2014-11-24 10:29:13','real_time'),(7,'catalogsearch_fulltext','pending','2014-11-24 10:29:13','2014-11-24 10:29:13','real_time'),(8,'cataloginventory_stock','pending','2014-11-24 10:29:12','2014-11-24 10:29:12','real_time'),(9,'tag_summary','pending','2014-11-24 10:29:13','2014-11-24 10:29:13','real_time');
/*!40000 ALTER TABLE `index_process` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_process_event`
--

DROP TABLE IF EXISTS `index_process_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `index_process_event` (
  `process_id` int(10) unsigned NOT NULL COMMENT 'Process Id',
  `event_id` bigint(20) unsigned NOT NULL COMMENT 'Event Id',
  `status` varchar(7) NOT NULL DEFAULT 'new' COMMENT 'Status',
  PRIMARY KEY (`process_id`,`event_id`),
  KEY `IDX_INDEX_PROCESS_EVENT_EVENT_ID` (`event_id`),
  CONSTRAINT `FK_INDEX_PROCESS_EVENT_EVENT_ID_INDEX_EVENT_EVENT_ID` FOREIGN KEY (`event_id`) REFERENCES `index_event` (`event_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_INDEX_PROCESS_EVENT_PROCESS_ID_INDEX_PROCESS_PROCESS_ID` FOREIGN KEY (`process_id`) REFERENCES `index_process` (`process_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Index Process Event';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `index_process_event`
--

LOCK TABLES `index_process_event` WRITE;
/*!40000 ALTER TABLE `index_process_event` DISABLE KEYS */;
INSERT INTO `index_process_event` VALUES (4,1147,'done');
/*!40000 ALTER TABLE `index_process_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_customer`
--

DROP TABLE IF EXISTS `log_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_customer` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `visitor_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Customer ID',
  `login_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Login Time',
  `logout_at` timestamp NULL DEFAULT NULL COMMENT 'Logout Time',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`log_id`),
  KEY `IDX_LOG_CUSTOMER_VISITOR_ID` (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log Customers Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_customer`
--

LOCK TABLES `log_customer` WRITE;
/*!40000 ALTER TABLE `log_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_quote`
--

DROP TABLE IF EXISTS `log_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_quote` (
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote ID',
  `visitor_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Creation Time',
  `deleted_at` timestamp NULL DEFAULT NULL COMMENT 'Deletion Time',
  PRIMARY KEY (`quote_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log Quotes Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_quote`
--

LOCK TABLES `log_quote` WRITE;
/*!40000 ALTER TABLE `log_quote` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary`
--

DROP TABLE IF EXISTS `log_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_summary` (
  `summary_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Summary ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `type_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Type ID',
  `visitor_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Visitor Count',
  `customer_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Customer Count',
  `add_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date',
  PRIMARY KEY (`summary_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log Summary Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_summary`
--

LOCK TABLES `log_summary` WRITE;
/*!40000 ALTER TABLE `log_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary_type`
--

DROP TABLE IF EXISTS `log_summary_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_summary_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Type ID',
  `type_code` varchar(64) DEFAULT NULL COMMENT 'Type Code',
  `period` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Period',
  `period_type` varchar(6) NOT NULL DEFAULT 'MINUTE' COMMENT 'Period Type',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Log Summary Types Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_summary_type`
--

LOCK TABLES `log_summary_type` WRITE;
/*!40000 ALTER TABLE `log_summary_type` DISABLE KEYS */;
INSERT INTO `log_summary_type` VALUES (1,'hour',1,'HOUR'),(2,'day',1,'DAY');
/*!40000 ALTER TABLE `log_summary_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url`
--

DROP TABLE IF EXISTS `log_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_url` (
  `url_id` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'URL ID',
  `visitor_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `visit_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Visit Time',
  KEY `IDX_LOG_URL_VISITOR_ID` (`visitor_id`),
  KEY `url_id` (`url_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log URL Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_url`
--

LOCK TABLES `log_url` WRITE;
/*!40000 ALTER TABLE `log_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url_info`
--

DROP TABLE IF EXISTS `log_url_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_url_info` (
  `url_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'URL ID',
  `url` varchar(255) DEFAULT NULL COMMENT 'URL',
  `referer` varchar(255) DEFAULT NULL COMMENT 'Referrer',
  PRIMARY KEY (`url_id`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 COMMENT='Log URL Info Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_url_info`
--

LOCK TABLES `log_url_info` WRITE;
/*!40000 ALTER TABLE `log_url_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_url_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor`
--

DROP TABLE IF EXISTS `log_visitor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Visitor ID',
  `session_id` varchar(64) DEFAULT NULL COMMENT 'Session ID',
  `first_visit_at` timestamp NULL DEFAULT NULL COMMENT 'First Visit Time',
  `last_visit_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Last Visit Time',
  `last_url_id` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Last URL ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`visitor_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Log Visitors Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor`
--

LOCK TABLES `log_visitor` WRITE;
/*!40000 ALTER TABLE `log_visitor` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor_info`
--

DROP TABLE IF EXISTS `log_visitor_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor_info` (
  `visitor_id` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Visitor ID',
  `http_referer` varchar(255) DEFAULT NULL COMMENT 'HTTP Referrer',
  `http_user_agent` varchar(255) DEFAULT NULL COMMENT 'HTTP User-Agent',
  `http_accept_charset` varchar(255) DEFAULT NULL COMMENT 'HTTP Accept-Charset',
  `http_accept_language` varchar(255) DEFAULT NULL COMMENT 'HTTP Accept-Language',
  `server_addr` bigint(20) DEFAULT NULL COMMENT 'Server Address',
  `remote_addr` bigint(20) DEFAULT NULL COMMENT 'Remote Address',
  PRIMARY KEY (`visitor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log Visitor Info Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor_info`
--

LOCK TABLES `log_visitor_info` WRITE;
/*!40000 ALTER TABLE `log_visitor_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor_online`
--

DROP TABLE IF EXISTS `log_visitor_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_visitor_online` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Visitor ID',
  `visitor_type` varchar(1) NOT NULL COMMENT 'Visitor Type',
  `remote_addr` bigint(20) NOT NULL COMMENT 'Remote Address',
  `first_visit_at` timestamp NULL DEFAULT NULL COMMENT 'First Visit Time',
  `last_visit_at` timestamp NULL DEFAULT NULL COMMENT 'Last Visit Time',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `last_url` varchar(255) DEFAULT NULL COMMENT 'Last URL',
  PRIMARY KEY (`visitor_id`),
  KEY `IDX_LOG_VISITOR_ONLINE_VISITOR_TYPE` (`visitor_type`),
  KEY `IDX_LOG_VISITOR_ONLINE_FIRST_VISIT_AT_LAST_VISIT_AT` (`first_visit_at`,`last_visit_at`),
  KEY `IDX_LOG_VISITOR_ONLINE_CUSTOMER_ID` (`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Log Visitor Online Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_visitor_online`
--

LOCK TABLES `log_visitor_online` WRITE;
/*!40000 ALTER TABLE `log_visitor_online` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_visitor_online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_problem`
--

DROP TABLE IF EXISTS `newsletter_problem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_problem` (
  `problem_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Problem Id',
  `subscriber_id` int(10) unsigned DEFAULT NULL COMMENT 'Subscriber Id',
  `queue_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Queue Id',
  `problem_error_code` int(10) unsigned DEFAULT '0' COMMENT 'Problem Error Code',
  `problem_error_text` varchar(200) DEFAULT NULL COMMENT 'Problem Error Text',
  PRIMARY KEY (`problem_id`),
  KEY `IDX_NEWSLETTER_PROBLEM_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `IDX_NEWSLETTER_PROBLEM_QUEUE_ID` (`queue_id`),
  CONSTRAINT `FK_NEWSLETTER_PROBLEM_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_NLTTR_PROBLEM_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter Problems';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_problem`
--

LOCK TABLES `newsletter_problem` WRITE;
/*!40000 ALTER TABLE `newsletter_problem` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_problem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue`
--

DROP TABLE IF EXISTS `newsletter_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue` (
  `queue_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue Id',
  `template_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Template Id',
  `newsletter_type` int(11) DEFAULT NULL COMMENT 'Newsletter Type',
  `newsletter_text` text COMMENT 'Newsletter Text',
  `newsletter_styles` text COMMENT 'Newsletter Styles',
  `newsletter_subject` varchar(200) DEFAULT NULL COMMENT 'Newsletter Subject',
  `newsletter_sender_name` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Name',
  `newsletter_sender_email` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Email',
  `queue_status` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Queue Status',
  `queue_start_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Start At',
  `queue_finish_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Finish At',
  PRIMARY KEY (`queue_id`),
  KEY `IDX_NEWSLETTER_QUEUE_TEMPLATE_ID` (`template_id`),
  CONSTRAINT `FK_NEWSLETTER_QUEUE_TEMPLATE_ID_NEWSLETTER_TEMPLATE_TEMPLATE_ID` FOREIGN KEY (`template_id`) REFERENCES `newsletter_template` (`template_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue`
--

LOCK TABLES `newsletter_queue` WRITE;
/*!40000 ALTER TABLE `newsletter_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_link`
--

DROP TABLE IF EXISTS `newsletter_queue_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue_link` (
  `queue_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue Link Id',
  `queue_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Queue Id',
  `subscriber_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Subscriber Id',
  `letter_sent_at` timestamp NULL DEFAULT NULL COMMENT 'Letter Sent At',
  PRIMARY KEY (`queue_link_id`),
  KEY `IDX_NEWSLETTER_QUEUE_LINK_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `IDX_NEWSLETTER_QUEUE_LINK_QUEUE_ID` (`queue_id`),
  KEY `IDX_NEWSLETTER_QUEUE_LINK_QUEUE_ID_LETTER_SENT_AT` (`queue_id`,`letter_sent_at`),
  CONSTRAINT `FK_NEWSLETTER_QUEUE_LINK_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_NLTTR_QUEUE_LNK_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter Queue Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_link`
--

LOCK TABLES `newsletter_queue_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_store_link`
--

DROP TABLE IF EXISTS `newsletter_queue_store_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_queue_store_link` (
  `queue_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Queue Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  PRIMARY KEY (`queue_id`,`store_id`),
  KEY `IDX_NEWSLETTER_QUEUE_STORE_LINK_STORE_ID` (`store_id`),
  CONSTRAINT `FK_NEWSLETTER_QUEUE_STORE_LINK_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_NLTTR_QUEUE_STORE_LNK_QUEUE_ID_NLTTR_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter Queue Store Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_store_link`
--

LOCK TABLES `newsletter_queue_store_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_store_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_store_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_subscriber`
--

DROP TABLE IF EXISTS `newsletter_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_subscriber` (
  `subscriber_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Subscriber Id',
  `store_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Store Id',
  `change_status_at` timestamp NULL DEFAULT NULL COMMENT 'Change Status At',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Id',
  `subscriber_email` varchar(150) DEFAULT NULL COMMENT 'Subscriber Email',
  `subscriber_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Subscriber Status',
  `subscriber_confirm_code` varchar(32) DEFAULT 'NULL' COMMENT 'Subscriber Confirm Code',
  PRIMARY KEY (`subscriber_id`),
  KEY `IDX_NEWSLETTER_SUBSCRIBER_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_NEWSLETTER_SUBSCRIBER_STORE_ID` (`store_id`),
  CONSTRAINT `FK_NEWSLETTER_SUBSCRIBER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COMMENT='Newsletter Subscriber';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_subscriber`
--

LOCK TABLES `newsletter_subscriber` WRITE;
/*!40000 ALTER TABLE `newsletter_subscriber` DISABLE KEYS */;
INSERT INTO `newsletter_subscriber` VALUES (12,1,NULL,0,'jojo@x.com',1,'5s7g11kqceqmt8gwov829ytjote5ew0c'),(23,1,NULL,64,'mickey@example.com',1,'4qzouegjuw6o7ytu6n2g6lxm4to3wcmm');
/*!40000 ALTER TABLE `newsletter_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_template`
--

DROP TABLE IF EXISTS `newsletter_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `newsletter_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template Id',
  `template_code` varchar(150) DEFAULT NULL COMMENT 'Template Code',
  `template_text` text COMMENT 'Template Text',
  `template_text_preprocessed` text COMMENT 'Template Text Preprocessed',
  `template_styles` text COMMENT 'Template Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) DEFAULT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `template_actual` smallint(5) unsigned DEFAULT '1' COMMENT 'Template Actual',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Added At',
  `modified_at` timestamp NULL DEFAULT NULL COMMENT 'Modified At',
  PRIMARY KEY (`template_id`),
  KEY `IDX_NEWSLETTER_TEMPLATE_TEMPLATE_ACTUAL` (`template_actual`),
  KEY `IDX_NEWSLETTER_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `IDX_NEWSLETTER_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Newsletter Template';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_template`
--

LOCK TABLES `newsletter_template` WRITE;
/*!40000 ALTER TABLE `newsletter_template` DISABLE KEYS */;
INSERT INTO `newsletter_template` VALUES (1,'Example Newsletter Template','{{template config_path=\"design/email/header\"}}\n{{inlinecss file=\"email-inline.css\"}}\n\n<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\">\n<tr>\n    <td class=\"full\">\n        <table class=\"columns\">\n            <tr>\n                <td class=\"email-heading\">\n                    <h1>Welcome</h1>\n                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,\n                    sed do eiusmod tempor incididunt ut labore et.</p>\n                </td>\n                <td class=\"store-info\">\n                    <h4>Contact Us</h4>\n                    <p>\n                        {{depend store_phone}}\n                        <b>Call Us:</b>\n                        <a href=\"tel:{{var phone}}\">{{var store_phone}}</a><br>\n                        {{/depend}}\n                        {{depend store_hours}}\n                        <span class=\"no-link\">{{var store_hours}}</span><br>\n                        {{/depend}}\n                        {{depend store_email}}\n                        <b>Email:</b> <a href=\"mailto:{{var store_email}}\">{{var store_email}}</a>\n                        {{/depend}}\n                    </p>\n                </td>\n            </tr>\n        </table>\n    </td>\n</tr>\n<tr>\n    <td class=\"full\">\n        <table class=\"columns\">\n            <tr>\n                <td>\n                    <img width=\"600\" src=\"http://placehold.it/600x200\" class=\"main-image\">\n                </td>\n                <td class=\"expander\"></td>\n            </tr>\n        </table>\n        <table class=\"columns\">\n            <tr>\n                <td class=\"panel\">\n                    <p>Phasellus dictum sapien a neque luctus cursus. Pellentesque sem dolor, fringilla et pharetra\n                    vitae. <a href=\"#\">Click it! &raquo;</a></p>\n                </td>\n                <td class=\"expander\"></td>\n            </tr>\n        </table>\n    </td>\n</tr>\n<tr>\n    <td>\n        <table class=\"row\">\n            <tr>\n                <td class=\"half left wrapper\">\n                    <table class=\"columns\">\n                        <tr>\n                            <td>\n                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor\n                                incididunt ut labore et. Lorem ipsum dolor sit amet, consectetur adipisicing elit,\n                                sed do eiusmod tempor incididunt ut labore et. Lorem ipsum dolor sit amet.</p>\n                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor\n                                incididunt ut labore et. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed\n                                do eiusmod tempor incididunt ut labore et. Lorem ipsum dolor sit amet.</p>\n                                <table class=\"button\">\n                                    <tr>\n                                        <td>\n                                            <a href=\"#\">Click Me!</a>\n                                        </td>\n                                    </tr>\n                                </table>\n                            </td>\n                            <td class=\"expander\"></td>\n                        </tr>\n                    </table>\n                </td>\n                <td class=\"half right wrapper last\">\n                    <table class=\"columns\">\n                        <tr>\n                            <td class=\"panel sidebar-links\">\n                                <h6>Header Thing</h6>\n                                <p>Sub-head or something</p>\n                                <table>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <hr/>\n                                        </td>\n                                    </tr>\n                                    <tr>\n                                        <td>\n                                            <p><a href=\"#\">Just a Plain Link &raquo;</a></p>\n                                        </td>\n                                    </tr>\n                                    <tr><td>&nbsp;</td></tr>\n                                </table>\n                            </td>\n                            <td class=\"expander\"></td>\n                        </tr>\n                    </table>\n                    <br>\n                    <table class=\"columns\">\n                        <tr>\n                            <td class=\"panel\">\n                                <h6>Connect With Us:</h6>\n                                <table class=\"social-button facebook\">\n                                    <tr>\n                                        <td>\n                                            <a href=\"#\">Facebook</a>\n                                        </td>\n                                    </tr>\n                                </table>\n                                <hr>\n                                <table class=\"social-button twitter\">\n                                    <tr>\n                                        <td>\n                                            <a href=\"#\">Twitter</a>\n                                        </td>\n                                    </tr>\n                                </table>\n                                <hr>\n                                <table class=\"social-button google-plus\">\n                                    <tr>\n                                        <td>\n                                            <a href=\"#\">Google +</a>\n                                        </td>\n                                    </tr>\n                                </table>\n                                <br>\n                                <h6>Contact Info:</h6>\n                                {{depend store_phone}}\n                                <p>\n                                    <b>Call Us:</b>\n                                    <a href=\"tel:{{var phone}}\">{{var store_phone}}</a>\n                                </p>\n                                {{/depend}}\n                                {{depend store_hours}}\n                                <p><span class=\"no-link\">{{var store_hours}}</span><br></p>\n                                {{/depend}}\n                                {{depend store_email}}\n                                <p><b>Email:</b> <a href=\"mailto:{{var store_email}}\">{{var store_email}}</a></p>\n                                {{/depend}}\n                            </td>\n                            <td class=\"expander\"></td>\n                        </tr>\n                    </table>\n                </td>\n            </tr>\n        </table>\n        <table class=\"row\">\n            <tr>\n                <td class=\"full wrapper\">\n                    {{block type=\"catalog/product_new\" template=\"email/catalog/product/new.phtml\" products_count=\"4\"\n                    column_count=\"4\" }}\n                </td>\n            </tr>\n        </table>\n        <table class=\"row\">\n            <tr>\n                <td class=\"full wrapper last\">\n                    <table class=\"columns\">\n                        <tr>\n                            <td align=\"center\">\n                                <center>\n                                    <p><a href=\"#\">Terms</a> | <a href=\"#\">Privacy</a> | <a href=\"#\">Unsubscribe</a></p>\n                                </center>\n                            </td>\n                            <td class=\"expander\"></td>\n                        </tr>\n                    </table>\n                </td>\n            </tr>\n        </table>\n    </td>\n</tr>\n</table>\n\n{{template config_path=\"design/email/footer\"}}',NULL,NULL,2,'Example Subject','Owner','owner@example.com',1,'2014-11-17 15:27:40','2014-11-17 15:27:40');
/*!40000 ALTER TABLE `newsletter_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_consumer`
--

DROP TABLE IF EXISTS `oauth_consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_consumer` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `name` varchar(255) NOT NULL COMMENT 'Name of consumer',
  `key` varchar(32) NOT NULL COMMENT 'Key code',
  `secret` varchar(32) NOT NULL COMMENT 'Secret code',
  `callback_url` varchar(255) DEFAULT NULL COMMENT 'Callback URL',
  `rejected_callback_url` varchar(255) NOT NULL COMMENT 'Rejected callback URL',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_OAUTH_CONSUMER_KEY` (`key`),
  UNIQUE KEY `UNQ_OAUTH_CONSUMER_SECRET` (`secret`),
  KEY `IDX_OAUTH_CONSUMER_CREATED_AT` (`created_at`),
  KEY `IDX_OAUTH_CONSUMER_UPDATED_AT` (`updated_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='OAuth Consumers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_consumer`
--

LOCK TABLES `oauth_consumer` WRITE;
/*!40000 ALTER TABLE `oauth_consumer` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_consumer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_nonce`
--

DROP TABLE IF EXISTS `oauth_nonce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_nonce` (
  `nonce` varchar(32) NOT NULL COMMENT 'Nonce String',
  `timestamp` int(10) unsigned NOT NULL COMMENT 'Nonce Timestamp',
  UNIQUE KEY `UNQ_OAUTH_NONCE_NONCE` (`nonce`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='oauth_nonce';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_nonce`
--

LOCK TABLES `oauth_nonce` WRITE;
/*!40000 ALTER TABLE `oauth_nonce` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_nonce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_token`
--

DROP TABLE IF EXISTS `oauth_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oauth_token` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `consumer_id` int(10) unsigned NOT NULL COMMENT 'Consumer ID',
  `admin_id` int(10) unsigned DEFAULT NULL COMMENT 'Admin user ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer user ID',
  `type` varchar(16) NOT NULL COMMENT 'Token Type',
  `token` varchar(32) NOT NULL COMMENT 'Token',
  `secret` varchar(32) NOT NULL COMMENT 'Token Secret',
  `verifier` varchar(32) DEFAULT NULL COMMENT 'Token Verifier',
  `callback_url` varchar(255) NOT NULL COMMENT 'Token Callback URL',
  `revoked` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Token revoked',
  `authorized` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Token authorized',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Token creation timestamp',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_OAUTH_TOKEN_TOKEN` (`token`),
  KEY `IDX_OAUTH_TOKEN_CONSUMER_ID` (`consumer_id`),
  KEY `FK_OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` (`admin_id`),
  KEY `FK_OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`customer_id`),
  CONSTRAINT `FK_OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_OAUTH_TOKEN_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='OAuth Tokens';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_token`
--

LOCK TABLES `oauth_token` WRITE;
/*!40000 ALTER TABLE `oauth_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paybox_api_debug`
--

DROP TABLE IF EXISTS `paybox_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paybox_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `real_order_id` varchar(50) NOT NULL DEFAULT '',
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paybox_api_debug`
--

LOCK TABLES `paybox_api_debug` WRITE;
/*!40000 ALTER TABLE `paybox_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paybox_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paybox_question_number`
--

DROP TABLE IF EXISTS `paybox_question_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paybox_question_number` (
  `account_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `account_hash` varchar(50) NOT NULL DEFAULT '',
  `increment_value` int(10) unsigned NOT NULL DEFAULT '1',
  `reset_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paybox_question_number`
--

LOCK TABLES `paybox_question_number` WRITE;
/*!40000 ALTER TABLE `paybox_question_number` DISABLE KEYS */;
/*!40000 ALTER TABLE `paybox_question_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_cert`
--

DROP TABLE IF EXISTS `paypal_cert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_cert` (
  `cert_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Cert Id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `content` text COMMENT 'Content',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`cert_id`),
  KEY `IDX_PAYPAL_CERT_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_PAYPAL_CERT_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Paypal Certificate Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_cert`
--

LOCK TABLES `paypal_cert` WRITE;
/*!40000 ALTER TABLE `paypal_cert` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_cert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_payment_transaction`
--

DROP TABLE IF EXISTS `paypal_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn Id',
  `additional_information` blob COMMENT 'Additional Information',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `UNQ_PAYPAL_PAYMENT_TRANSACTION_TXN_ID` (`txn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='PayPal Payflow Link Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_payment_transaction`
--

LOCK TABLES `paypal_payment_transaction` WRITE;
/*!40000 ALTER TABLE `paypal_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report`
--

DROP TABLE IF EXISTS `paypal_settlement_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_settlement_report` (
  `report_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Report Id',
  `report_date` timestamp NULL DEFAULT NULL COMMENT 'Report Date',
  `account_id` varchar(64) DEFAULT NULL COMMENT 'Account Id',
  `filename` varchar(24) DEFAULT NULL COMMENT 'Filename',
  `last_modified` timestamp NULL DEFAULT NULL COMMENT 'Last Modified',
  PRIMARY KEY (`report_id`),
  UNIQUE KEY `UNQ_PAYPAL_SETTLEMENT_REPORT_REPORT_DATE_ACCOUNT_ID` (`report_date`,`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Paypal Settlement Report Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report`
--

LOCK TABLES `paypal_settlement_report` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report_row`
--

DROP TABLE IF EXISTS `paypal_settlement_report_row`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paypal_settlement_report_row` (
  `row_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Row Id',
  `report_id` int(10) unsigned NOT NULL COMMENT 'Report Id',
  `transaction_id` varchar(19) DEFAULT NULL COMMENT 'Transaction Id',
  `invoice_id` varchar(127) DEFAULT NULL COMMENT 'Invoice Id',
  `paypal_reference_id` varchar(19) DEFAULT NULL COMMENT 'Paypal Reference Id',
  `paypal_reference_id_type` varchar(3) DEFAULT NULL COMMENT 'Paypal Reference Id Type',
  `transaction_event_code` varchar(5) DEFAULT NULL COMMENT 'Transaction Event Code',
  `transaction_initiation_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Initiation Date',
  `transaction_completion_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Completion Date',
  `transaction_debit_or_credit` varchar(2) NOT NULL DEFAULT 'CR' COMMENT 'Transaction Debit Or Credit',
  `gross_transaction_amount` decimal(20,6) NOT NULL DEFAULT '0.000000' COMMENT 'Gross Transaction Amount',
  `gross_transaction_currency` varchar(3) DEFAULT '' COMMENT 'Gross Transaction Currency',
  `fee_debit_or_credit` varchar(2) DEFAULT NULL COMMENT 'Fee Debit Or Credit',
  `fee_amount` decimal(20,6) NOT NULL DEFAULT '0.000000' COMMENT 'Fee Amount',
  `fee_currency` varchar(3) DEFAULT NULL COMMENT 'Fee Currency',
  `custom_field` varchar(255) DEFAULT NULL COMMENT 'Custom Field',
  `consumer_id` varchar(127) DEFAULT NULL COMMENT 'Consumer Id',
  `payment_tracking_id` varchar(255) DEFAULT NULL COMMENT 'Payment Tracking ID',
  `store_id` varchar(50) DEFAULT NULL COMMENT 'Store ID',
  PRIMARY KEY (`row_id`),
  KEY `IDX_PAYPAL_SETTLEMENT_REPORT_ROW_REPORT_ID` (`report_id`),
  CONSTRAINT `FK_E183E488F593E0DE10C6EBFFEBAC9B55` FOREIGN KEY (`report_id`) REFERENCES `paypal_settlement_report` (`report_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Paypal Settlement Report Row Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report_row`
--

LOCK TABLES `paypal_settlement_report_row` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report_row` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report_row` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persistent_session`
--

DROP TABLE IF EXISTS `persistent_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persistent_session` (
  `persistent_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Session id',
  `key` varchar(50) NOT NULL COMMENT 'Unique cookie key',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website ID',
  `info` text COMMENT 'Session Data',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`persistent_id`),
  UNIQUE KEY `IDX_PERSISTENT_SESSION_KEY` (`key`),
  UNIQUE KEY `IDX_PERSISTENT_SESSION_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_PERSISTENT_SESSION_UPDATED_AT` (`updated_at`),
  KEY `FK_PERSISTENT_SESSION_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_PERSISTENT_SESSION_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_PERSISTENT_SESSION_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Persistent Session';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persistent_session`
--

LOCK TABLES `persistent_session` WRITE;
/*!40000 ALTER TABLE `persistent_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `persistent_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll` (
  `poll_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Poll Id',
  `poll_title` varchar(255) DEFAULT NULL COMMENT 'Poll title',
  `votes_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Votes Count',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store id',
  `date_posted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date posted',
  `date_closed` timestamp NULL DEFAULT NULL COMMENT 'Date closed',
  `active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is active',
  `closed` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is closed',
  `answers_display` smallint(6) DEFAULT NULL COMMENT 'Answers display',
  PRIMARY KEY (`poll_id`),
  KEY `IDX_POLL_STORE_ID` (`store_id`),
  CONSTRAINT `FK_POLL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Poll';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
INSERT INTO `poll` VALUES (1,'What is your favorite color',16,0,'2013-05-23 17:03:40',NULL,1,0,NULL);
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_answer`
--

DROP TABLE IF EXISTS `poll_answer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_answer` (
  `answer_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Answer Id',
  `poll_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Poll Id',
  `answer_title` varchar(255) DEFAULT NULL COMMENT 'Answer title',
  `votes_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Votes Count',
  `answer_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Answers display',
  PRIMARY KEY (`answer_id`),
  KEY `IDX_POLL_ANSWER_POLL_ID` (`poll_id`),
  CONSTRAINT `FK_POLL_ANSWER_POLL_ID_POLL_POLL_ID` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Poll Answers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_answer`
--

LOCK TABLES `poll_answer` WRITE;
/*!40000 ALTER TABLE `poll_answer` DISABLE KEYS */;
INSERT INTO `poll_answer` VALUES (1,1,'Green',8,0),(2,1,'Red',3,0),(3,1,'Black',1,0),(4,1,'Magenta',4,0);
/*!40000 ALTER TABLE `poll_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_store`
--

DROP TABLE IF EXISTS `poll_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_store` (
  `poll_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Poll Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store id',
  PRIMARY KEY (`poll_id`,`store_id`),
  KEY `IDX_POLL_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_POLL_STORE_POLL_ID_POLL_POLL_ID` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_POLL_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Poll Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_store`
--

LOCK TABLES `poll_store` WRITE;
/*!40000 ALTER TABLE `poll_store` DISABLE KEYS */;
INSERT INTO `poll_store` VALUES (1,1);
/*!40000 ALTER TABLE `poll_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poll_vote` (
  `vote_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Vote Id',
  `poll_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Poll Id',
  `poll_answer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Poll answer id',
  `ip_address` bigint(20) DEFAULT NULL COMMENT 'Poll answer id',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer id',
  `vote_time` timestamp NULL DEFAULT NULL COMMENT 'Date closed',
  PRIMARY KEY (`vote_id`),
  KEY `IDX_POLL_VOTE_POLL_ANSWER_ID` (`poll_answer_id`),
  CONSTRAINT `FK_POLL_VOTE_POLL_ANSWER_ID_POLL_ANSWER_ANSWER_ID` FOREIGN KEY (`poll_answer_id`) REFERENCES `poll_answer` (`answer_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Poll Vote';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
INSERT INTO `poll_vote` VALUES (1,1,1,1937198898,NULL,'2013-02-19 10:49:09'),(2,1,3,1937198898,NULL,'2013-02-25 06:48:28'),(3,1,1,2391332995,NULL,'2013-03-05 23:45:02'),(4,1,1,1626799194,NULL,'2013-03-30 23:27:02'),(5,1,4,3631327363,NULL,'2013-04-02 21:12:17'),(6,1,2,2391332995,NULL,'2013-04-02 22:58:41'),(7,1,1,3631327360,NULL,'2013-05-10 21:57:01'),(8,1,4,1165411690,NULL,'2013-05-11 02:14:18'),(9,1,2,3631327362,NULL,'2013-05-24 00:03:40');
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_price`
--

DROP TABLE IF EXISTS `product_alert_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_alert_price` (
  `alert_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert price id',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product id',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price amount',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website id',
  `add_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Product alert add date',
  `last_send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert last send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Product alert send count',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Product alert status',
  PRIMARY KEY (`alert_price_id`),
  KEY `IDX_PRODUCT_ALERT_PRICE_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_PRODUCT_ALERT_PRICE_PRODUCT_ID` (`product_id`),
  KEY `IDX_PRODUCT_ALERT_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_PRD_ALERT_PRICE_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Product Alert Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_price`
--

LOCK TABLES `product_alert_price` WRITE;
/*!40000 ALTER TABLE `product_alert_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_stock`
--

DROP TABLE IF EXISTS `product_alert_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_alert_stock` (
  `alert_stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert stock id',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website id',
  `add_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Product alert add date',
  `send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Send Count',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Product alert status',
  PRIMARY KEY (`alert_stock_id`),
  KEY `IDX_PRODUCT_ALERT_STOCK_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_PRODUCT_ALERT_STOCK_PRODUCT_ID` (`product_id`),
  KEY `IDX_PRODUCT_ALERT_STOCK_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_PRD_ALERT_STOCK_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Product Alert Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_stock`
--

LOCK TABLES `product_alert_stock` WRITE;
/*!40000 ALTER TABLE `product_alert_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `protx_api_debug`
--

DROP TABLE IF EXISTS `protx_api_debug`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `protx_api_debug` (
  `debug_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `transaction_id` varchar(255) NOT NULL DEFAULT '',
  `debug_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `protx_api_debug`
--

LOCK TABLES `protx_api_debug` WRITE;
/*!40000 ALTER TABLE `protx_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `protx_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating` (
  `rating_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating Id',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `rating_code` varchar(64) NOT NULL COMMENT 'Rating Code',
  `position` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Position On Frontend',
  PRIMARY KEY (`rating_id`),
  UNIQUE KEY `UNQ_RATING_RATING_CODE` (`rating_code`),
  KEY `IDX_RATING_ENTITY_ID` (`entity_id`),
  CONSTRAINT `FK_RATING_ENTITY_ID_RATING_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `rating_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Ratings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
INSERT INTO `rating` VALUES (1,1,'Quality',0),(2,1,'Value',0),(3,1,'Price',0);
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_entity`
--

DROP TABLE IF EXISTS `rating_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `entity_code` varchar(64) NOT NULL COMMENT 'Entity Code',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_RATING_ENTITY_ENTITY_CODE` (`entity_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Rating entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_entity`
--

LOCK TABLES `rating_entity` WRITE;
/*!40000 ALTER TABLE `rating_entity` DISABLE KEYS */;
INSERT INTO `rating_entity` VALUES (1,'product'),(2,'product_review'),(3,'review');
/*!40000 ALTER TABLE `rating_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option`
--

DROP TABLE IF EXISTS `rating_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating Option Id',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Id',
  `code` varchar(32) NOT NULL COMMENT 'Rating Option Code',
  `value` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Option Value',
  `position` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Ration option position on frontend',
  PRIMARY KEY (`option_id`),
  KEY `IDX_RATING_OPTION_RATING_ID` (`rating_id`),
  CONSTRAINT `FK_RATING_OPTION_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Rating options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option`
--

LOCK TABLES `rating_option` WRITE;
/*!40000 ALTER TABLE `rating_option` DISABLE KEYS */;
INSERT INTO `rating_option` VALUES (1,1,'1',1,1),(2,1,'2',2,2),(3,1,'3',3,3),(4,1,'4',4,4),(5,1,'5',5,5),(6,2,'1',1,1),(7,2,'2',2,2),(8,2,'3',3,3),(9,2,'4',4,4),(10,2,'5',5,5),(11,3,'1',1,1),(12,3,'2',2,2),(13,3,'3',3,3),(14,3,'4',4,4),(15,3,'5',5,5);
/*!40000 ALTER TABLE `rating_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote`
--

DROP TABLE IF EXISTS `rating_option_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option_vote` (
  `vote_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Vote id',
  `option_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Vote option id',
  `remote_ip` varchar(16) NOT NULL COMMENT 'Customer IP',
  `remote_ip_long` bigint(20) NOT NULL DEFAULT '0' COMMENT 'Customer IP converted to long integer format',
  `customer_id` int(10) unsigned DEFAULT '0' COMMENT 'Customer Id',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Product id',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating id',
  `review_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Review id',
  `percent` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Percent amount',
  `value` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Vote option value',
  PRIMARY KEY (`vote_id`),
  KEY `IDX_RATING_OPTION_VOTE_OPTION_ID` (`option_id`),
  KEY `FK_RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` (`review_id`),
  CONSTRAINT `FK_RATING_OPTION_VOTE_OPTION_ID_RATING_OPTION_OPTION_ID` FOREIGN KEY (`option_id`) REFERENCES `rating_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=235 DEFAULT CHARSET=utf8 COMMENT='Rating option values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote`
--

LOCK TABLES `rating_option_vote` WRITE;
/*!40000 ALTER TABLE `rating_option_vote` DISABLE KEYS */;
INSERT INTO `rating_option_vote` VALUES (46,14,'8.31.244.68',136311876,NULL,423,3,16,80,4),(47,10,'8.31.244.68',136311876,NULL,423,2,16,100,5),(48,5,'8.31.244.68',136311876,NULL,423,1,16,100,5),(49,15,'8.31.244.68',136311876,NULL,370,3,17,100,5),(50,10,'8.31.244.68',136311876,NULL,370,2,17,100,5),(51,5,'8.31.244.68',136311876,NULL,370,1,17,100,5),(52,14,'8.31.244.68',136311876,NULL,370,3,18,80,4),(53,9,'8.31.244.68',136311876,NULL,370,2,18,80,4),(54,5,'8.31.244.68',136311876,NULL,370,1,18,100,5),(73,15,'216.113.168.131',3631327363,NULL,400,3,25,100,5),(74,10,'216.113.168.131',3631327363,NULL,400,2,25,100,5),(75,5,'216.113.168.131',3631327363,NULL,400,1,25,100,5),(76,14,'71.106.147.48',1198166832,20,337,3,26,80,4),(77,9,'71.106.147.48',1198166832,20,337,2,26,80,4),(78,5,'71.106.147.48',1198166832,20,337,1,26,100,5),(94,14,'74.68.114.135',1245999751,135,409,3,34,80,4),(95,9,'74.68.114.135',1245999751,135,409,2,34,80,4),(96,4,'74.68.114.135',1245999751,135,409,1,34,80,4),(100,15,'74.68.114.135',1245999751,135,413,3,36,100,5),(101,10,'74.68.114.135',1245999751,135,413,2,36,100,5),(102,5,'74.68.114.135',1245999751,135,413,1,36,100,5),(103,9,'74.68.114.135',1245999751,136,560,2,37,80,4),(104,4,'74.68.114.135',1245999751,136,560,1,37,80,4),(105,14,'74.68.114.135',1245999751,136,560,3,37,80,4),(106,10,'74.68.114.135',1245999751,136,424,2,38,100,5),(107,5,'74.68.114.135',1245999751,136,424,1,38,100,5),(108,15,'74.68.114.135',1245999751,136,424,3,38,100,5),(109,10,'74.68.114.135',1245999751,136,546,2,39,100,5),(110,5,'74.68.114.135',1245999751,136,546,1,39,100,5),(111,13,'74.68.114.135',1245999751,136,546,3,39,60,3),(112,9,'74.68.114.135',1245999751,136,546,2,40,80,4),(113,4,'74.68.114.135',1245999751,136,546,1,40,80,4),(114,14,'74.68.114.135',1245999751,136,546,3,40,80,4),(115,5,'142.136.216.131',2391332995,136,425,1,41,100,5),(116,15,'142.136.216.131',2391332995,136,425,3,41,100,5),(117,10,'142.136.216.131',2391332995,136,425,2,41,100,5),(118,10,'142.136.216.131',2391332995,136,425,2,42,100,5),(119,5,'142.136.216.131',2391332995,136,425,1,42,100,5),(120,15,'142.136.216.131',2391332995,136,425,3,42,100,5),(121,14,'142.136.216.131',2391332995,136,423,3,43,80,4),(122,9,'142.136.216.131',2391332995,136,423,2,43,80,4),(123,4,'142.136.216.131',2391332995,136,423,1,43,80,4),(124,13,'142.136.216.131',2391332995,136,423,3,44,60,3),(125,8,'142.136.216.131',2391332995,136,423,2,44,60,3),(126,2,'142.136.216.131',2391332995,136,423,1,44,40,2),(127,4,'142.136.216.131',2391332995,136,423,1,45,80,4),(128,15,'142.136.216.131',2391332995,136,423,3,45,100,5),(129,10,'142.136.216.131',2391332995,136,423,2,45,100,5),(130,5,'142.136.216.131',2391332995,136,423,1,46,100,5),(131,15,'142.136.216.131',2391332995,136,423,3,46,100,5),(132,10,'142.136.216.131',2391332995,136,423,2,46,100,5),(133,15,'142.136.216.131',2391332995,136,424,3,47,100,5),(134,9,'142.136.216.131',2391332995,136,424,2,47,80,4),(135,3,'142.136.216.131',2391332995,136,424,1,47,60,3),(136,15,'142.136.216.131',2391332995,136,370,3,48,100,5),(137,10,'142.136.216.131',2391332995,136,370,2,48,100,5),(138,5,'142.136.216.131',2391332995,136,370,1,48,100,5),(139,15,'142.136.216.131',2391332995,136,373,3,49,100,5),(140,10,'142.136.216.131',2391332995,136,373,2,49,100,5),(141,5,'142.136.216.131',2391332995,136,373,1,49,100,5),(142,14,'142.136.216.131',2391332995,136,374,3,50,80,4),(143,9,'142.136.216.131',2391332995,136,374,2,50,80,4),(144,4,'142.136.216.131',2391332995,136,374,1,50,80,4),(145,15,'142.136.216.131',2391332995,136,338,3,51,100,5),(146,10,'142.136.216.131',2391332995,136,338,2,51,100,5),(147,5,'142.136.216.131',2391332995,136,338,1,51,100,5),(148,10,'142.136.216.131',2391332995,136,338,2,52,100,5),(149,5,'142.136.216.131',2391332995,136,338,1,52,100,5),(150,15,'142.136.216.131',2391332995,136,338,3,52,100,5),(151,14,'142.136.216.131',2391332995,136,337,3,53,80,4),(152,9,'142.136.216.131',2391332995,136,337,2,53,80,4),(153,4,'142.136.216.131',2391332995,136,337,1,53,80,4),(154,15,'142.136.216.131',2391332995,136,398,3,54,100,5),(155,10,'142.136.216.131',2391332995,136,398,2,54,100,5),(156,5,'142.136.216.131',2391332995,136,398,1,54,100,5),(157,14,'142.136.216.131',2391332995,136,398,3,55,80,4),(158,8,'142.136.216.131',2391332995,136,398,2,55,60,3),(159,2,'142.136.216.131',2391332995,136,398,1,55,40,2),(160,15,'142.136.216.131',2391332995,135,373,3,56,100,5),(161,10,'142.136.216.131',2391332995,135,373,2,56,100,5),(162,5,'142.136.216.131',2391332995,135,373,1,56,100,5),(163,15,'142.136.216.131',2391332995,135,373,3,57,100,5),(164,10,'142.136.216.131',2391332995,135,373,2,57,100,5),(165,5,'142.136.216.131',2391332995,135,373,1,57,100,5),(166,14,'142.136.216.131',2391332995,135,370,3,58,80,4),(167,9,'142.136.216.131',2391332995,135,370,2,58,80,4),(168,3,'142.136.216.131',2391332995,135,370,1,58,60,3),(169,14,'142.136.216.131',2391332995,135,373,3,59,80,4),(170,9,'142.136.216.131',2391332995,135,373,2,59,80,4),(171,4,'142.136.216.131',2391332995,135,373,1,59,80,4),(172,14,'142.136.216.131',2391332995,135,374,3,60,80,4),(173,8,'142.136.216.131',2391332995,135,374,2,60,60,3),(174,4,'142.136.216.131',2391332995,135,374,1,60,80,4),(175,15,'142.136.216.131',2391332995,135,373,3,61,100,5),(176,10,'142.136.216.131',2391332995,135,373,2,61,100,5),(177,5,'142.136.216.131',2391332995,135,373,1,61,100,5),(178,15,'142.136.216.131',2391332995,135,373,3,62,100,5),(179,10,'142.136.216.131',2391332995,135,373,2,62,100,5),(180,5,'142.136.216.131',2391332995,135,373,1,62,100,5),(181,14,'142.136.216.131',2391332995,135,373,3,63,80,4),(182,9,'142.136.216.131',2391332995,135,373,2,63,80,4),(183,4,'142.136.216.131',2391332995,135,373,1,63,80,4),(184,13,'142.136.216.131',2391332995,135,373,3,64,60,3),(185,9,'142.136.216.131',2391332995,135,373,2,64,80,4),(186,3,'142.136.216.131',2391332995,135,373,1,64,60,3),(187,14,'142.136.216.131',2391332995,135,374,3,65,80,4),(188,9,'142.136.216.131',2391332995,135,374,2,65,80,4),(189,4,'142.136.216.131',2391332995,135,374,1,65,80,4),(190,15,'142.136.216.131',2391332995,135,337,3,66,100,5),(191,9,'142.136.216.131',2391332995,135,337,2,66,80,4),(192,5,'142.136.216.131',2391332995,135,337,1,66,100,5),(193,14,'142.136.216.131',2391332995,135,337,3,67,80,4),(194,9,'142.136.216.131',2391332995,135,337,2,67,80,4),(195,4,'142.136.216.131',2391332995,135,337,1,67,80,4),(196,14,'142.136.216.131',2391332995,135,337,3,68,80,4),(197,9,'142.136.216.131',2391332995,135,337,2,68,80,4),(198,4,'142.136.216.131',2391332995,135,337,1,68,80,4),(199,15,'142.136.216.131',2391332995,135,337,3,69,100,5),(200,10,'142.136.216.131',2391332995,135,337,2,69,100,5),(201,5,'142.136.216.131',2391332995,135,337,1,69,100,5),(202,14,'142.136.216.131',2391332995,135,554,3,70,80,4),(203,9,'142.136.216.131',2391332995,135,554,2,70,80,4),(204,4,'142.136.216.131',2391332995,135,554,1,70,80,4),(205,14,'142.136.216.131',2391332995,135,554,3,71,80,4),(206,9,'142.136.216.131',2391332995,135,554,2,71,80,4),(207,4,'142.136.216.131',2391332995,135,554,1,71,80,4),(208,14,'142.136.216.131',2391332995,135,392,3,72,80,4),(209,9,'142.136.216.131',2391332995,135,392,2,72,80,4),(210,4,'142.136.216.131',2391332995,135,392,1,72,80,4),(214,14,'142.136.216.131',2391332995,135,392,3,74,80,4),(215,9,'142.136.216.131',2391332995,135,392,2,74,80,4),(216,4,'142.136.216.131',2391332995,135,392,1,74,80,4),(217,14,'142.136.216.131',2391332995,135,392,3,75,80,4),(218,10,'142.136.216.131',2391332995,135,392,2,75,100,5),(219,4,'142.136.216.131',2391332995,135,392,1,75,80,4),(220,14,'142.136.216.131',2391332995,135,446,3,76,80,4),(221,9,'142.136.216.131',2391332995,135,446,2,76,80,4),(222,4,'142.136.216.131',2391332995,135,446,1,76,80,4),(223,15,'142.136.216.131',2391332995,135,446,3,77,100,5),(224,10,'142.136.216.131',2391332995,135,446,2,77,100,5),(225,5,'142.136.216.131',2391332995,135,446,1,77,100,5),(226,14,'142.136.216.131',2391332995,135,446,3,78,80,4),(227,9,'142.136.216.131',2391332995,135,446,2,78,80,4),(228,4,'142.136.216.131',2391332995,135,446,1,78,80,4),(229,10,'64.134.239.16',1082584848,NULL,406,2,79,100,5),(230,5,'64.134.239.16',1082584848,NULL,406,1,79,100,5),(231,15,'64.134.239.16',1082584848,NULL,406,3,79,100,5),(232,13,'216.113.168.131',3631327363,118,391,3,80,60,3),(233,8,'216.113.168.131',3631327363,118,391,2,80,60,3),(234,3,'216.113.168.131',3631327363,118,391,1,80,60,3);
/*!40000 ALTER TABLE `rating_option_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote_aggregated`
--

DROP TABLE IF EXISTS `rating_option_vote_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_option_vote_aggregated` (
  `primary_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Vote aggregation id',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating id',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Product id',
  `vote_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Vote dty',
  `vote_value_sum` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'General vote sum',
  `percent` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Vote percent',
  `percent_approved` smallint(6) DEFAULT '0' COMMENT 'Vote percent approved by admin',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  PRIMARY KEY (`primary_id`),
  KEY `IDX_RATING_OPTION_VOTE_AGGREGATED_RATING_ID` (`rating_id`),
  KEY `IDX_RATING_OPTION_VOTE_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_RATING_OPTION_VOTE_AGGREGATED_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VOTE_AGGREGATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=205 DEFAULT CHARSET=utf8 COMMENT='Rating vote aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote_aggregated`
--

LOCK TABLES `rating_option_vote_aggregated` WRITE;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` DISABLE KEYS */;
INSERT INTO `rating_option_vote_aggregated` VALUES (49,3,423,5,21,84,84,0),(50,3,423,5,21,84,84,1),(51,2,423,5,22,88,88,0),(52,2,423,5,22,88,88,1),(53,1,423,5,20,80,80,0),(54,1,423,5,20,80,80,1),(55,3,370,4,18,90,90,0),(56,3,370,4,18,90,90,1),(57,2,370,4,18,90,90,0),(58,2,370,4,18,90,90,1),(59,1,370,4,18,90,90,0),(60,1,370,4,18,90,90,1),(85,3,400,1,5,100,100,0),(86,3,400,1,5,100,100,1),(87,2,400,1,5,100,100,0),(88,2,400,1,5,100,100,1),(89,1,400,1,5,100,100,0),(90,1,400,1,5,100,100,1),(91,3,337,6,26,87,87,0),(92,3,337,6,26,87,87,1),(93,2,337,6,25,83,83,0),(94,2,337,6,25,83,83,1),(95,1,337,6,27,90,90,0),(96,1,337,6,27,90,90,1),(109,3,409,1,4,80,80,0),(110,3,409,1,4,80,80,1),(111,2,409,1,4,80,80,0),(112,2,409,1,4,80,80,1),(113,1,409,1,4,80,80,0),(114,1,409,1,4,80,80,1),(121,3,413,1,5,100,100,0),(122,3,413,1,5,100,100,1),(123,2,413,1,5,100,100,0),(124,2,413,1,5,100,100,1),(125,1,413,1,5,100,100,0),(126,1,413,1,5,100,100,1),(127,2,560,1,4,80,80,0),(128,2,560,1,4,80,80,1),(129,1,560,1,4,80,80,0),(130,1,560,1,4,80,80,1),(131,3,560,1,4,80,80,0),(132,3,560,1,4,80,80,1),(133,2,424,2,9,90,90,0),(134,2,424,2,9,90,90,1),(135,1,424,2,8,80,80,0),(136,1,424,2,8,80,80,1),(137,3,424,2,10,100,100,0),(138,3,424,2,10,100,100,1),(139,2,546,2,9,90,90,0),(140,2,546,2,9,90,90,1),(141,1,546,2,9,90,90,0),(142,1,546,2,9,90,90,1),(143,3,546,2,7,70,70,0),(144,3,546,2,7,70,70,1),(145,1,425,2,10,100,100,0),(146,1,425,2,10,100,100,1),(147,3,425,2,10,100,100,0),(148,3,425,2,10,100,100,1),(149,2,425,2,10,100,100,0),(150,2,425,2,10,100,100,1),(151,3,373,8,36,90,90,0),(152,3,373,8,36,90,90,1),(153,2,373,8,37,93,93,0),(154,2,373,8,37,93,93,1),(155,1,373,8,36,90,90,0),(156,1,373,8,36,90,90,1),(157,3,374,3,12,80,80,0),(158,3,374,3,12,80,80,1),(159,2,374,3,11,73,73,0),(160,2,374,3,11,73,73,1),(161,1,374,3,12,80,80,0),(162,1,374,3,12,80,80,1),(163,3,338,2,10,100,100,0),(164,3,338,2,10,100,100,1),(165,2,338,2,10,100,100,0),(166,2,338,2,10,100,100,1),(167,1,338,2,10,100,100,0),(168,1,338,2,10,100,100,1),(169,3,398,2,9,90,90,0),(170,3,398,2,9,90,90,1),(171,2,398,2,8,80,80,0),(172,2,398,2,8,80,80,1),(173,1,398,2,7,70,70,0),(174,1,398,2,7,70,70,1),(175,3,554,2,8,80,80,0),(176,3,554,2,8,80,80,1),(177,2,554,2,8,80,80,0),(178,2,554,2,8,80,80,1),(179,1,554,2,8,80,80,0),(180,1,554,2,8,80,80,1),(181,3,392,3,12,80,80,0),(182,3,392,3,12,80,80,1),(183,2,392,3,13,87,87,0),(184,2,392,3,13,87,87,1),(185,1,392,3,12,80,80,0),(186,1,392,3,12,80,80,1),(187,3,446,3,13,87,87,0),(188,3,446,3,13,87,87,1),(189,2,446,3,13,87,87,0),(190,2,446,3,13,87,87,1),(191,1,446,3,13,87,87,0),(192,1,446,3,13,87,87,1),(193,2,406,1,5,100,100,0),(194,2,406,1,5,100,100,1),(195,1,406,1,5,100,100,0),(196,1,406,1,5,100,100,1),(197,3,406,1,5,100,100,0),(198,3,406,1,5,100,100,1),(199,3,391,1,3,60,60,0),(200,3,391,1,3,60,60,1),(201,2,391,1,3,60,60,0),(202,2,391,1,3,60,60,1),(203,1,391,1,3,60,60,0),(204,1,391,1,3,60,60,1);
/*!40000 ALTER TABLE `rating_option_vote_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_store`
--

DROP TABLE IF EXISTS `rating_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_store` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store id',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `IDX_RATING_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_RATING_STORE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_RATING_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Rating Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_store`
--

LOCK TABLES `rating_store` WRITE;
/*!40000 ALTER TABLE `rating_store` DISABLE KEYS */;
INSERT INTO `rating_store` VALUES (1,0),(2,0),(3,0),(1,1),(2,1),(3,1);
/*!40000 ALTER TABLE `rating_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_title`
--

DROP TABLE IF EXISTS `rating_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_title` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `value` varchar(255) NOT NULL COMMENT 'Rating Label',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `IDX_RATING_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_RATING_TITLE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_TITLE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Rating Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_title`
--

LOCK TABLES `rating_title` WRITE;
/*!40000 ALTER TABLE `rating_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_compared_product_index`
--

DROP TABLE IF EXISTS `report_compared_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_compared_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index Id',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor Id',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `added_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `UNQ_REPORT_COMPARED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `UNQ_REPORT_COMPARED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `IDX_REPORT_COMPARED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `IDX_REPORT_COMPARED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `IDX_REPORT_COMPARED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_REPORT_CMPD_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_CMPD_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_COMPARED_PRODUCT_INDEX_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=utf8 COMMENT='Reports Compared Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_compared_product_index`
--

LOCK TABLES `report_compared_product_index` WRITE;
/*!40000 ALTER TABLE `report_compared_product_index` DISABLE KEYS */;
INSERT INTO `report_compared_product_index` VALUES (43,2212,NULL,421,1,'2013-03-05 09:46:40'),(50,2331,NULL,426,1,'2013-03-07 04:45:48'),(58,2340,NULL,423,1,'2013-03-07 05:57:24'),(59,2354,NULL,417,1,'2013-03-07 08:21:23'),(60,2354,NULL,284,1,'2013-03-07 08:21:26'),(62,2371,NULL,418,1,'2013-03-07 10:43:36'),(63,2371,NULL,421,1,'2013-03-07 10:43:46'),(69,2487,NULL,403,1,'2013-03-08 19:11:43'),(70,2578,NULL,415,1,'2013-03-11 05:18:30'),(71,2578,NULL,284,1,'2013-03-11 05:18:51'),(72,2578,NULL,417,1,'2013-03-11 05:18:59'),(75,5349,NULL,447,1,'2013-03-14 15:35:10'),(76,5349,NULL,338,1,'2013-03-14 15:41:33'),(77,5362,NULL,418,1,'2013-03-15 06:59:18'),(78,5362,NULL,403,1,'2013-03-15 06:59:34'),(79,6577,NULL,392,1,'2013-03-18 22:54:11'),(80,6577,NULL,393,1,'2013-03-18 22:52:26'),(81,6577,NULL,446,1,'2013-03-18 22:53:56'),(83,6577,NULL,398,1,'2013-03-18 22:54:23'),(84,6577,NULL,399,1,'2013-03-18 22:54:32'),(85,6577,NULL,396,1,'2013-03-18 22:55:54'),(87,6583,NULL,392,1,'2013-03-19 04:10:09'),(88,6585,NULL,418,1,'2013-03-19 05:18:19'),(89,6585,NULL,448,1,'2013-03-19 05:18:32'),(90,6585,NULL,392,1,'2013-03-19 05:18:48'),(91,6585,NULL,386,1,'2013-03-19 05:20:38'),(92,6595,NULL,393,1,'2013-03-19 11:24:30'),(95,6595,NULL,400,1,'2013-03-19 11:25:27'),(96,6595,NULL,394,1,'2013-03-19 11:23:17'),(97,6595,NULL,392,1,'2013-03-19 11:24:03'),(101,6600,NULL,546,1,'2013-03-19 16:00:38'),(102,6605,NULL,392,1,'2013-03-19 17:06:41'),(103,6605,NULL,393,1,'2013-03-19 17:06:47'),(104,6605,NULL,405,1,'2013-03-19 17:10:17'),(105,6610,NULL,417,1,'2013-03-20 00:04:24'),(106,6610,NULL,421,1,'2013-03-20 00:04:35'),(108,7715,NULL,410,1,'2013-03-26 21:51:15'),(109,9956,NULL,421,1,'2013-04-02 20:29:22'),(110,9956,NULL,549,1,'2013-04-02 21:10:34'),(111,9956,NULL,546,1,'2013-04-02 21:10:40'),(112,10139,NULL,427,1,'2013-04-08 08:39:01'),(113,10430,NULL,410,1,'2013-04-15 08:48:17'),(138,11668,NULL,417,1,'2013-05-10 20:57:26'),(139,11755,NULL,338,1,'2013-05-11 02:14:34'),(140,11797,NULL,433,1,'2013-05-13 15:15:48'),(143,11894,NULL,445,1,'2013-05-15 20:18:27'),(144,12215,NULL,430,1,'2013-05-30 02:45:41'),(145,12186,NULL,406,1,'2013-05-30 02:46:31'),(146,12186,NULL,456,1,'2013-05-30 02:46:44'),(147,14477,NULL,410,1,'2013-06-12 11:34:51'),(148,36,NULL,877,1,'2014-04-25 05:51:51'),(149,36,NULL,421,1,'2014-04-25 05:51:51'),(150,36,NULL,419,1,'2014-04-25 05:52:01');
/*!40000 ALTER TABLE `report_compared_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event`
--

DROP TABLE IF EXISTS `report_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event Id',
  `logged_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Logged At',
  `event_type_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Event Type Id',
  `object_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Object Id',
  `subject_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Subject Id',
  `subtype` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Subtype',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  PRIMARY KEY (`event_id`),
  KEY `IDX_REPORT_EVENT_EVENT_TYPE_ID` (`event_type_id`),
  KEY `IDX_REPORT_EVENT_SUBJECT_ID` (`subject_id`),
  KEY `IDX_REPORT_EVENT_OBJECT_ID` (`object_id`),
  KEY `IDX_REPORT_EVENT_SUBTYPE` (`subtype`),
  KEY `IDX_REPORT_EVENT_STORE_ID` (`store_id`),
  CONSTRAINT `FK_REPORT_EVENT_EVENT_TYPE_ID_REPORT_EVENT_TYPES_EVENT_TYPE_ID` FOREIGN KEY (`event_type_id`) REFERENCES `report_event_types` (`event_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_EVENT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7432 DEFAULT CHARSET=utf8 COMMENT='Reports Event Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event`
--

LOCK TABLES `report_event` WRITE;
/*!40000 ALTER TABLE `report_event` DISABLE KEYS */;
INSERT INTO `report_event` VALUES (1,'2013-01-17 04:25:42',1,2,10,1,1),(2,'2013-01-17 04:25:53',1,2,10,1,1),(3,'2013-01-17 04:25:55',1,2,10,1,1),(4,'2013-01-17 04:26:05',1,2,10,1,1),(5,'2013-01-23 20:31:22',1,1,644,1,1),(6,'2013-01-23 20:32:11',1,2,644,1,1),(7,'2013-01-24 04:05:51',1,1,646,1,1),(8,'2013-01-24 05:44:28',1,1,648,1,1),(9,'2013-01-24 05:44:31',1,1,648,1,1),(10,'2013-01-24 05:44:39',1,1,648,1,1),(11,'2013-01-24 05:54:24',1,1,648,1,1),(12,'2013-01-24 05:55:06',1,1,648,1,1),(13,'2013-01-25 08:52:31',1,1,673,1,1),(14,'2013-01-25 08:52:55',1,1,673,1,1),(15,'2013-01-25 08:52:58',1,1,673,1,1),(16,'2013-01-25 08:58:06',1,1,673,1,1),(17,'2013-01-25 08:58:31',1,1,673,1,1),(18,'2013-01-25 08:58:43',1,1,673,1,1),(19,'2013-01-25 08:59:01',1,1,674,1,1),(20,'2013-01-25 09:02:05',1,1,674,1,1),(21,'2013-01-25 09:02:45',1,1,673,1,1),(22,'2013-01-25 09:09:17',1,1,674,1,1),(23,'2013-01-25 09:10:27',1,1,674,1,1),(24,'2013-01-25 09:10:51',1,1,673,1,1),(25,'2013-01-25 09:11:43',1,1,673,1,1),(26,'2013-01-25 09:12:22',1,1,673,1,1),(27,'2013-01-25 16:40:54',1,1,680,1,1),(28,'2013-01-28 05:55:38',1,1,702,1,1),(29,'2013-01-28 05:56:29',1,1,702,1,1),(30,'2013-01-28 05:56:46',1,1,702,1,1),(31,'2013-01-28 05:56:59',1,1,702,1,1),(32,'2013-01-28 06:41:56',1,1,702,1,1),(33,'2013-01-28 06:42:56',1,1,702,1,1),(34,'2013-01-28 06:43:09',1,1,702,1,1),(35,'2013-01-28 06:43:22',1,1,702,1,1),(36,'2013-01-28 06:47:29',1,1,702,1,1),(37,'2013-01-28 07:09:43',1,1,702,1,1),(38,'2013-01-28 07:10:30',1,1,702,1,1),(39,'2013-01-28 07:11:18',1,1,702,1,1),(40,'2013-01-28 07:11:39',1,1,702,1,1),(41,'2013-01-28 07:11:47',1,1,702,1,1),(42,'2013-01-28 07:21:25',1,1,702,1,1),(43,'2013-01-28 07:22:50',1,1,707,1,1),(44,'2013-01-28 07:22:58',1,1,708,1,1),(45,'2013-01-28 07:23:36',1,1,709,1,1),(46,'2013-01-28 07:24:45',1,1,702,1,1),(47,'2013-01-28 07:24:57',1,1,708,1,1),(48,'2013-01-28 07:24:58',1,1,710,1,1),(49,'2013-01-28 07:25:49',1,1,710,1,1),(50,'2013-01-28 07:26:04',1,1,710,1,1),(51,'2013-01-28 07:26:12',1,1,710,1,1),(52,'2013-01-28 07:26:31',1,1,710,1,1),(53,'2013-01-28 07:27:13',1,1,710,1,1),(54,'2013-01-28 07:27:46',1,1,702,1,1),(55,'2013-01-28 07:31:07',1,1,702,1,1),(56,'2013-01-28 07:31:39',1,1,702,1,1),(57,'2013-01-28 07:32:00',1,1,702,1,1),(58,'2013-01-28 07:40:02',1,1,711,1,1),(59,'2013-01-28 07:40:16',1,1,711,1,1),(60,'2013-01-28 07:50:54',1,1,702,1,1),(61,'2013-01-28 07:55:36',1,1,702,1,1),(62,'2013-01-28 07:56:15',1,1,702,1,1),(63,'2013-01-28 08:08:17',1,1,702,1,1),(64,'2013-01-28 08:09:50',1,1,702,1,1),(65,'2013-01-28 08:10:16',1,1,702,1,1),(66,'2013-01-28 08:10:39',1,1,702,1,1),(67,'2013-01-28 08:11:18',1,1,702,1,1),(68,'2013-01-28 08:13:58',1,1,702,1,1),(69,'2013-01-28 08:14:40',1,1,702,1,1),(70,'2013-01-28 08:15:12',1,1,702,1,1),(71,'2013-01-28 09:21:11',1,1,712,1,1),(72,'2013-01-28 09:32:04',1,1,713,1,1),(73,'2013-01-31 04:47:49',1,4,748,1,1),(74,'2013-01-31 05:25:45',1,18,749,1,1),(75,'2013-01-31 05:28:33',1,27,749,1,1),(76,'2013-01-31 05:29:38',1,28,750,1,1),(77,'2013-01-31 05:33:09',1,27,749,1,1),(78,'2013-01-31 05:50:55',1,31,749,1,1),(79,'2013-01-31 06:03:45',1,28,750,1,1),(80,'2013-01-31 06:03:47',1,4,750,1,1),(81,'2013-01-31 06:18:50',1,33,749,1,1),(82,'2013-01-31 06:20:25',1,22,750,1,1),(83,'2013-01-31 10:36:49',1,28,752,1,1),(84,'2013-01-31 10:37:37',4,28,752,1,1),(85,'2013-02-04 06:11:55',1,3,788,1,1),(86,'2013-02-05 08:30:59',1,30,794,1,1),(87,'2013-02-05 09:06:34',1,28,795,1,1),(88,'2013-02-06 06:46:43',1,25,797,1,1),(89,'2013-02-06 06:47:17',1,25,797,1,1),(90,'2013-02-06 06:47:52',1,24,797,1,1),(91,'2013-02-06 06:48:14',1,24,797,1,1),(92,'2013-02-06 06:49:00',1,23,797,1,1),(93,'2013-02-06 06:49:42',1,33,797,1,1),(94,'2013-02-06 06:51:00',1,30,797,1,1),(95,'2013-02-06 06:53:14',1,31,797,1,1),(96,'2013-02-06 06:54:12',1,32,797,1,1),(97,'2013-02-06 06:55:04',1,29,797,1,1),(98,'2013-02-06 07:27:49',1,25,799,1,1),(99,'2013-02-06 07:37:58',1,24,799,1,1),(100,'2013-02-06 07:38:15',1,30,799,1,1),(101,'2013-02-06 07:38:59',1,30,799,1,1),(102,'2013-02-06 07:40:44',1,23,799,1,1),(103,'2013-02-06 07:41:06',1,24,799,1,1),(104,'2013-02-06 07:42:51',1,23,799,1,1),(105,'2013-02-06 07:43:03',1,23,800,1,1),(106,'2013-02-06 07:44:11',1,24,799,1,1),(107,'2013-02-06 07:44:42',1,25,799,1,1),(108,'2013-02-06 07:44:58',1,33,800,1,1),(109,'2013-02-06 07:45:22',1,33,799,1,1),(110,'2013-02-06 07:52:16',1,33,800,1,1),(111,'2013-02-06 07:54:23',1,30,800,1,1),(112,'2013-02-06 07:54:52',1,25,799,1,1),(113,'2013-02-06 07:57:14',1,25,799,1,1),(114,'2013-02-06 07:57:24',1,33,800,1,1),(115,'2013-02-06 07:57:34',1,33,799,1,1),(116,'2013-02-06 07:58:22',1,31,800,1,1),(117,'2013-02-06 07:58:31',1,28,800,1,1),(118,'2013-02-06 08:01:21',4,33,800,1,1),(119,'2013-02-06 08:01:23',1,33,800,1,1),(120,'2013-02-06 08:03:34',1,33,799,1,1),(121,'2013-02-06 08:04:07',1,33,800,1,1),(122,'2013-02-06 08:05:17',1,23,800,1,1),(123,'2013-02-06 08:05:24',1,33,799,1,1),(124,'2013-02-06 08:06:31',1,33,800,1,1),(125,'2013-02-06 08:10:15',4,33,800,1,1),(126,'2013-02-06 08:11:00',1,21,800,1,1),(127,'2013-02-06 09:08:40',1,33,801,1,1),(128,'2013-02-06 09:08:58',1,33,801,1,1),(129,'2013-02-06 09:09:26',1,33,801,1,1),(130,'2013-02-06 09:09:46',1,33,801,1,1),(131,'2013-02-06 09:14:58',1,25,802,1,1),(132,'2013-02-06 09:25:08',1,8,801,1,1),(133,'2013-02-06 09:25:18',1,19,801,1,1),(134,'2013-02-06 11:14:36',1,28,801,1,1),(135,'2013-02-06 11:28:37',1,28,801,1,1),(136,'2013-02-06 12:47:09',1,33,821,1,1),(137,'2013-02-06 12:47:26',1,33,823,1,1),(138,'2013-02-06 13:42:25',1,17,831,1,1),(139,'2013-02-06 15:12:04',1,22,832,1,1),(140,'2013-02-06 15:13:18',1,22,832,1,1),(141,'2013-02-06 15:14:41',1,22,832,1,1),(142,'2013-02-06 15:15:49',1,15,832,1,1),(143,'2013-02-07 09:57:19',1,18,838,1,1),(144,'2013-02-07 09:57:43',4,18,838,1,1),(145,'2013-02-07 10:01:09',1,32,838,1,1),(146,'2013-02-08 10:51:37',1,30,841,1,1),(147,'2013-02-08 10:53:48',2,30,1,0,1),(148,'2013-02-08 10:53:59',1,30,1,0,1),(149,'2013-02-08 10:59:08',1,30,1,0,1),(150,'2013-02-08 10:59:21',1,30,1,0,1),(151,'2013-02-08 11:05:47',1,30,1,0,1),(152,'2013-02-08 11:06:26',1,30,1,0,1),(153,'2013-02-08 11:17:05',1,30,1,0,1),(154,'2013-02-08 11:19:21',1,30,1,0,1),(155,'2013-02-08 11:19:45',1,30,842,1,1),(156,'2013-02-08 11:25:57',1,28,842,1,1),(157,'2013-02-11 05:42:18',1,23,975,1,1),(158,'2013-02-11 05:43:07',1,23,975,1,1),(159,'2013-02-11 05:43:15',3,23,975,1,1),(160,'2013-02-11 05:43:16',1,23,975,1,1),(161,'2013-02-11 05:43:24',1,23,975,1,1),(162,'2013-02-11 05:44:13',1,23,975,1,1),(163,'2013-02-11 05:44:51',1,23,975,1,1),(164,'2013-02-11 05:45:05',1,3,975,1,1),(165,'2013-02-11 05:45:05',1,8,975,1,1),(166,'2013-02-11 05:45:06',1,9,975,1,1),(167,'2013-02-11 05:45:09',1,30,975,1,1),(168,'2013-02-11 05:45:11',1,10,975,1,1),(169,'2013-02-11 05:45:12',1,11,975,1,1),(170,'2013-02-11 05:46:28',1,3,975,1,1),(171,'2013-02-11 05:46:34',1,3,975,1,1),(172,'2013-02-11 06:52:17',1,27,975,1,1),(173,'2013-02-11 06:52:18',1,12,975,1,1),(174,'2013-02-11 06:52:19',1,29,975,1,1),(175,'2013-02-11 07:49:46',1,33,975,1,1),(176,'2013-02-11 07:49:54',1,33,975,1,1),(177,'2013-02-11 07:50:37',1,33,976,1,1),(178,'2013-02-11 09:43:06',1,25,977,1,1),(179,'2013-02-11 09:44:38',1,25,977,1,1),(180,'2013-02-11 09:46:09',1,16,977,1,1),(181,'2013-02-11 09:46:10',1,20,977,1,1),(182,'2013-02-11 09:46:11',1,22,977,1,1),(183,'2013-02-11 09:46:22',1,20,977,1,1),(184,'2013-02-11 09:46:34',1,16,977,1,1),(185,'2013-02-11 09:46:35',1,20,977,1,1),(186,'2013-02-11 09:46:35',1,22,977,1,1),(187,'2013-02-11 09:46:36',1,25,977,1,1),(188,'2013-02-11 09:50:58',1,3,977,1,1),(189,'2013-02-11 09:50:59',1,4,977,1,1),(190,'2013-02-11 09:50:59',1,5,977,1,1),(191,'2013-02-11 09:51:02',1,8,977,1,1),(192,'2013-02-11 09:51:20',1,3,977,1,1),(193,'2013-02-11 09:53:16',1,16,977,1,1),(194,'2013-02-11 09:54:01',1,16,977,1,1),(195,'2013-02-11 09:55:25',1,16,977,1,1),(196,'2013-02-11 09:56:30',1,16,977,1,1),(197,'2013-02-11 09:57:41',1,25,977,1,1),(198,'2013-02-11 09:59:48',1,25,977,1,1),(199,'2013-02-11 10:00:01',4,25,977,1,1),(200,'2013-02-11 10:00:11',1,25,977,1,1),(201,'2013-02-11 10:03:08',1,25,977,1,1),(202,'2013-02-11 10:03:52',1,25,977,1,1),(203,'2013-02-11 10:05:47',1,25,977,1,1),(204,'2013-02-11 10:12:51',1,25,977,1,1),(205,'2013-02-11 10:13:10',1,25,978,1,1),(206,'2013-02-11 10:32:30',1,33,977,1,1),(207,'2013-02-11 10:44:23',1,30,977,1,1),(208,'2013-02-11 10:45:03',1,30,977,1,1),(209,'2013-02-11 10:48:12',1,30,977,1,1),(210,'2013-02-11 10:48:41',1,30,977,1,1),(211,'2013-02-11 10:49:45',1,30,977,1,1),(212,'2013-02-11 10:50:56',1,30,978,1,1),(213,'2013-02-11 10:58:45',1,30,977,1,1),(214,'2013-02-11 10:59:35',1,28,977,1,1),(215,'2013-02-11 11:00:12',1,28,977,1,1),(216,'2013-02-11 11:01:35',1,30,977,1,1),(217,'2013-02-11 11:01:36',1,28,977,1,1),(218,'2013-02-11 11:06:09',1,31,977,1,1),(219,'2013-02-11 11:13:43',1,31,977,1,1),(220,'2013-02-11 11:16:30',1,33,977,1,1),(221,'2013-02-11 11:17:02',1,33,977,1,1),(222,'2013-02-11 11:22:52',1,26,977,1,1),(223,'2013-02-12 05:25:21',1,34,996,1,1),(224,'2013-02-12 05:28:47',1,35,996,1,1),(225,'2013-02-12 05:32:09',1,36,996,1,1),(226,'2013-02-12 05:34:07',1,37,996,1,1),(227,'2013-02-12 05:34:28',1,37,996,1,1),(228,'2013-02-12 05:34:29',1,37,996,1,1),(229,'2013-02-12 05:34:30',1,37,996,1,1),(230,'2013-02-12 05:34:31',1,37,996,1,1),(231,'2013-02-12 05:35:56',1,34,996,1,1),(232,'2013-02-12 05:35:59',1,28,996,1,1),(233,'2013-02-12 05:36:00',1,30,996,1,1),(234,'2013-02-12 05:36:01',1,34,996,1,1),(235,'2013-02-12 05:36:03',1,35,996,1,1),(236,'2013-02-12 05:36:04',1,36,996,1,1),(237,'2013-02-12 05:36:08',1,37,996,1,1),(238,'2013-02-12 05:36:49',1,28,996,1,1),(239,'2013-02-12 05:36:49',1,30,996,1,1),(240,'2013-02-12 05:36:52',1,35,996,1,1),(241,'2013-02-12 05:36:55',1,34,996,1,1),(242,'2013-02-12 05:36:56',1,36,996,1,1),(243,'2013-02-12 05:36:58',1,37,996,1,1),(244,'2013-02-12 05:37:19',1,30,996,1,1),(245,'2013-02-12 05:37:20',1,34,996,1,1),(246,'2013-02-12 05:37:21',1,35,996,1,1),(247,'2013-02-12 05:37:34',1,28,996,1,1),(248,'2013-02-12 05:37:35',1,30,996,1,1),(249,'2013-02-12 05:38:19',1,34,996,1,1),(250,'2013-02-12 05:38:20',1,35,996,1,1),(251,'2013-02-12 05:38:21',1,36,996,1,1),(252,'2013-02-12 05:38:26',1,37,996,1,1),(253,'2013-02-12 05:44:02',1,38,996,1,1),(254,'2013-02-12 05:44:37',1,40,996,1,1),(255,'2013-02-12 05:44:38',1,38,996,1,1),(256,'2013-02-12 05:46:47',1,39,996,1,1),(257,'2013-02-12 05:52:16',1,41,996,1,1),(258,'2013-02-12 05:58:24',1,39,996,1,1),(259,'2013-02-12 05:59:31',1,26,996,1,1),(260,'2013-02-12 06:00:24',1,38,996,1,1),(261,'2013-02-12 06:01:03',1,39,996,1,1),(262,'2013-02-12 06:01:05',1,40,996,1,1),(263,'2013-02-12 06:01:44',1,41,996,1,1),(264,'2013-02-12 06:01:45',1,42,996,1,1),(265,'2013-02-12 06:09:44',1,43,996,1,1),(266,'2013-02-12 06:13:28',1,44,996,1,1),(267,'2013-02-12 06:14:55',1,45,996,1,1),(268,'2013-02-12 06:15:29',1,45,996,1,1),(269,'2013-02-12 06:17:01',1,46,996,1,1),(270,'2013-02-12 06:18:26',1,47,996,1,1),(271,'2013-02-12 06:18:42',1,47,996,1,1),(272,'2013-02-12 06:19:28',1,33,996,1,1),(273,'2013-02-12 06:19:29',1,43,996,1,1),(274,'2013-02-12 06:19:30',1,44,996,1,1),(275,'2013-02-12 06:19:32',1,45,996,1,1),(276,'2013-02-12 06:19:34',1,46,996,1,1),(277,'2013-02-12 06:19:35',1,47,996,1,1),(278,'2013-02-12 06:25:34',1,26,997,1,1),(279,'2013-02-12 06:25:50',1,20,997,1,1),(280,'2013-02-12 06:26:09',1,28,997,1,1),(281,'2013-02-12 06:26:49',1,9,997,1,1),(282,'2013-02-12 06:26:59',4,9,997,1,1),(283,'2013-02-12 07:53:42',1,48,998,1,1),(284,'2013-02-12 07:53:44',1,48,998,1,1),(285,'2013-02-12 07:55:39',1,49,998,1,1),(286,'2013-02-12 08:33:42',1,49,998,1,1),(287,'2013-02-12 09:40:20',1,28,1000,1,1),(288,'2013-02-12 09:59:42',1,28,1000,1,1),(289,'2013-02-12 09:59:55',1,28,1000,1,1),(290,'2013-02-12 10:02:32',1,28,1000,1,1),(291,'2013-02-12 10:03:11',1,28,1000,1,1),(292,'2013-02-12 10:21:36',1,28,1000,1,1),(293,'2013-02-12 10:48:07',1,30,1,0,1),(294,'2013-02-12 10:48:08',1,28,1,0,1),(295,'2013-02-12 10:48:09',1,34,1,0,1),(296,'2013-02-12 10:49:20',1,30,1,0,1),(297,'2013-02-12 10:49:46',1,30,1,0,1),(298,'2013-02-12 10:50:41',1,30,1,0,1),(299,'2013-02-12 11:24:00',1,28,1001,1,1),(300,'2013-02-12 11:24:13',1,36,1001,1,1),(301,'2013-02-12 11:24:23',1,30,1001,1,1),(302,'2013-02-12 11:24:55',1,34,1001,1,1),(303,'2013-02-12 11:25:43',1,28,1001,1,1),(304,'2013-02-12 11:27:31',1,34,1001,1,1),(305,'2013-02-12 11:35:33',1,35,1001,1,1),(306,'2013-02-12 12:06:02',1,28,1002,1,1),(307,'2013-02-12 12:06:11',1,28,1002,1,1),(308,'2013-02-12 12:08:29',1,28,1002,1,1),(309,'2013-02-13 05:01:52',1,28,1645,1,1),(310,'2013-02-13 05:01:53',1,30,1645,1,1),(311,'2013-02-13 05:55:55',1,32,1645,1,1),(312,'2013-02-13 05:55:56',1,51,1645,1,1),(313,'2013-02-13 05:57:56',1,52,1645,1,1),(314,'2013-02-13 06:04:37',1,53,1645,1,1),(315,'2013-02-13 06:18:09',1,27,1645,1,1),(316,'2013-02-13 06:18:10',1,55,1645,1,1),(317,'2013-02-13 06:18:11',1,57,1645,1,1),(318,'2013-02-13 06:18:11',1,29,1645,1,1),(319,'2013-02-13 06:18:12',1,58,1645,1,1),(320,'2013-02-13 06:18:14',1,56,1645,1,1),(321,'2013-02-14 04:58:42',1,3,1650,1,1),(322,'2013-02-14 04:59:11',1,43,1650,1,1),(323,'2013-02-14 04:59:30',1,44,1650,1,1),(324,'2013-02-14 05:00:17',1,21,1650,1,1),(325,'2013-02-14 09:22:44',1,28,1651,1,1),(326,'2013-02-14 11:28:25',1,28,1652,1,1),(327,'2013-02-14 11:30:01',5,28,2,0,1),(328,'2013-02-14 11:47:36',1,28,2,0,1),(329,'2013-02-14 11:47:45',2,28,2,0,1),(330,'2013-02-14 11:55:09',1,28,2,0,1),(331,'2013-02-15 06:29:25',1,30,1654,1,1),(332,'2013-02-15 06:32:19',1,30,1654,1,1),(333,'2013-02-15 07:57:48',1,26,1657,1,1),(334,'2013-02-15 07:58:01',4,19,1657,1,1),(335,'2013-02-15 07:58:01',4,20,1657,1,1),(336,'2013-02-15 07:58:01',4,21,1657,1,1),(337,'2013-02-15 07:58:01',4,18,1657,1,1),(338,'2013-02-15 07:58:10',1,33,1657,1,1),(339,'2013-02-15 08:13:44',1,28,1659,1,1),(340,'2013-02-15 08:13:47',1,36,1659,1,1),(341,'2013-02-15 08:13:50',1,5,1659,1,1),(342,'2013-02-15 08:13:52',1,30,1659,1,1),(343,'2013-02-15 08:18:32',1,48,1658,1,1),(344,'2013-02-16 11:21:04',1,30,1694,1,1),(345,'2013-02-16 11:21:34',1,33,1694,1,1),(346,'2013-02-16 11:22:01',1,28,1694,1,1),(347,'2013-02-16 11:23:55',1,28,1694,1,1),(348,'2013-02-16 11:24:43',1,14,1694,1,1),(349,'2013-02-18 04:51:33',1,28,1696,1,1),(350,'2013-02-18 04:51:34',1,30,1696,1,1),(351,'2013-02-18 04:51:34',1,34,1696,1,1),(352,'2013-02-18 04:51:36',1,36,1696,1,1),(353,'2013-02-18 04:51:37',1,35,1696,1,1),(354,'2013-02-18 04:51:39',1,37,1696,1,1),(355,'2013-02-18 05:37:58',1,14,1703,1,1),(356,'2013-02-18 05:58:36',1,31,1707,1,1),(357,'2013-02-18 06:04:48',1,25,1710,1,1),(358,'2013-02-18 06:04:53',1,25,1710,1,1),(359,'2013-02-18 06:05:12',1,57,1710,1,1),(360,'2013-02-18 07:04:47',1,28,1711,1,1),(361,'2013-02-18 07:05:19',1,30,1711,1,1),(362,'2013-02-18 07:05:41',1,30,1711,1,1),(363,'2013-02-18 07:05:46',1,30,1711,1,1),(364,'2013-02-18 07:05:52',1,30,1711,1,1),(365,'2013-02-18 07:06:17',1,30,1711,1,1),(366,'2013-02-18 07:07:05',1,28,1711,1,1),(367,'2013-02-18 07:09:03',1,28,1711,1,1),(368,'2013-02-18 07:09:33',1,26,1711,1,1),(369,'2013-02-18 07:10:09',1,38,1711,1,1),(370,'2013-02-18 07:10:33',1,33,1711,1,1),(371,'2013-02-18 07:11:37',1,16,1713,1,1),(372,'2013-02-18 07:11:47',1,43,1711,1,1),(373,'2013-02-18 07:11:49',1,31,1713,1,1),(374,'2013-02-18 07:12:14',1,43,1711,1,1),(375,'2013-02-18 07:12:45',1,28,1711,1,1),(376,'2013-02-18 07:13:15',1,28,1714,1,1),(377,'2013-02-18 07:13:43',1,28,1714,1,1),(378,'2013-02-18 07:14:35',1,33,1714,1,1),(379,'2013-02-18 07:14:57',1,30,1714,1,1),(380,'2013-02-18 07:15:25',1,30,1714,1,1),(381,'2013-02-18 07:17:37',1,28,1714,1,1),(382,'2013-02-18 07:19:08',1,28,1714,1,1),(383,'2013-02-18 07:19:15',1,28,1714,1,1),(384,'2013-02-18 07:21:51',1,25,1715,1,1),(385,'2013-02-18 07:26:19',1,28,1713,1,1),(386,'2013-02-18 07:26:20',1,28,1713,1,1),(387,'2013-02-18 07:26:33',1,16,1713,1,1),(388,'2013-02-18 07:26:39',4,28,1713,1,1),(389,'2013-02-18 07:26:59',1,43,1714,1,1),(390,'2013-02-18 07:27:24',1,28,1713,1,1),(391,'2013-02-18 07:49:13',1,26,1714,1,1),(392,'2013-02-18 07:49:37',1,30,1714,1,1),(393,'2013-02-18 07:50:06',1,30,1714,1,1),(394,'2013-02-18 08:10:29',1,43,1714,1,1),(395,'2013-02-18 08:15:29',1,47,1713,1,1),(396,'2013-02-18 08:23:19',1,43,1714,1,1),(397,'2013-02-18 09:21:58',1,30,1716,1,1),(398,'2013-02-18 09:21:59',1,30,1716,1,1),(399,'2013-02-18 09:49:06',1,30,1716,1,1),(400,'2013-02-18 09:49:26',1,36,1716,1,1),(401,'2013-02-18 10:46:54',1,25,1717,1,1),(402,'2013-02-18 10:55:30',1,25,1717,1,1),(403,'2013-02-18 11:55:35',1,14,1727,1,1),(404,'2013-02-18 13:53:43',1,28,1732,1,1),(405,'2013-02-18 13:57:47',1,28,1732,1,1),(406,'2013-02-18 13:58:44',1,28,1732,1,1),(407,'2013-02-18 14:02:22',2,28,3,0,1),(408,'2013-02-18 14:02:42',1,28,3,0,1),(409,'2013-02-18 14:02:47',2,28,3,0,1),(410,'2013-02-18 14:02:51',1,28,3,0,1),(411,'2013-02-18 14:06:43',1,28,3,0,1),(412,'2013-02-18 14:11:36',1,28,3,0,1),(413,'2013-02-18 14:18:36',1,28,3,0,1),(414,'2013-02-18 14:19:34',1,28,3,0,1),(415,'2013-02-18 14:20:15',1,28,3,0,1),(416,'2013-02-18 14:29:05',1,28,3,0,1),(417,'2013-02-18 14:29:38',1,28,3,0,1),(418,'2013-02-18 14:30:07',1,28,3,0,1),(419,'2013-02-19 03:59:31',1,14,1740,1,1),(420,'2013-02-19 03:59:38',4,14,1740,1,1),(421,'2013-02-19 04:00:11',1,3,1740,1,1),(422,'2013-02-19 04:00:12',4,3,1740,1,1),(423,'2013-02-19 04:05:07',1,28,1741,1,1),(424,'2013-02-19 04:05:13',1,28,1741,1,1),(425,'2013-02-19 04:05:59',1,28,1741,1,1),(426,'2013-02-19 04:06:15',1,28,1741,1,1),(427,'2013-02-19 04:07:03',1,28,1741,1,1),(428,'2013-02-19 04:08:01',1,28,1741,1,1),(429,'2013-02-19 04:09:03',1,28,1741,1,1),(430,'2013-02-19 04:09:52',1,28,1741,1,1),(431,'2013-02-19 04:10:13',1,28,1741,1,1),(432,'2013-02-19 04:52:50',1,28,1741,1,1),(433,'2013-02-19 04:58:44',1,36,1741,1,1),(434,'2013-02-19 04:58:45',1,36,1741,1,1),(435,'2013-02-19 05:06:52',1,30,1741,1,1),(436,'2013-02-19 06:04:21',5,28,3,0,1),(437,'2013-02-19 06:04:50',5,30,3,0,1),(438,'2013-02-19 06:10:19',1,34,3,0,1),(439,'2013-02-19 06:13:16',1,26,3,0,1),(440,'2013-02-19 06:13:27',4,19,3,0,1),(441,'2013-02-19 06:13:27',4,20,3,0,1),(442,'2013-02-19 06:13:27',4,21,3,0,1),(443,'2013-02-19 06:13:27',4,18,3,0,1),(444,'2013-02-19 06:14:05',3,35,3,0,1),(445,'2013-02-19 06:18:41',1,36,3,0,1),(446,'2013-02-19 08:10:24',1,30,1746,1,1),(447,'2013-02-19 08:10:39',1,14,1746,1,1),(448,'2013-02-19 08:10:43',1,30,1746,1,1),(449,'2013-02-19 08:13:06',1,30,1746,1,1),(450,'2013-02-19 08:14:08',1,30,1746,1,1),(451,'2013-02-19 08:14:32',1,28,1746,1,1),(452,'2013-02-19 08:14:41',1,28,1746,1,1),(453,'2013-02-19 08:22:08',1,26,1746,1,1),(454,'2013-02-19 08:30:07',1,28,1746,1,1),(455,'2013-02-19 08:30:42',1,28,3,0,1),(456,'2013-02-19 08:32:17',1,28,3,0,1),(457,'2013-02-19 08:32:45',1,28,3,0,1),(458,'2013-02-19 08:37:01',1,28,3,0,1),(459,'2013-02-19 08:38:32',5,28,3,0,1),(460,'2013-02-19 08:38:46',1,28,3,0,1),(461,'2013-02-19 08:39:13',1,28,3,0,1),(462,'2013-02-19 08:45:56',1,28,3,0,1),(463,'2013-02-19 08:46:18',1,28,3,0,1),(464,'2013-02-19 09:53:32',1,28,1748,1,1),(465,'2013-02-19 09:54:03',1,28,3,0,1),(466,'2013-02-19 09:54:15',1,28,1748,1,1),(467,'2013-02-19 09:55:04',1,28,3,0,1),(468,'2013-02-19 09:55:44',1,28,1749,1,1),(469,'2013-02-19 09:59:01',1,9,1750,1,1),(470,'2013-02-19 09:59:17',1,9,1750,1,1),(471,'2013-02-19 10:03:07',1,28,1750,1,1),(472,'2013-02-19 10:04:15',1,28,1751,1,1),(473,'2013-02-19 10:52:13',1,37,1752,1,1),(474,'2013-02-19 10:52:25',1,37,1752,1,1),(475,'2013-02-19 10:52:53',1,37,1749,1,1),(476,'2013-02-19 11:04:06',1,3,1753,1,1),(477,'2013-02-19 11:08:44',1,31,1749,1,1),(478,'2013-02-19 11:09:37',1,36,1749,1,1),(479,'2013-02-19 11:09:46',3,36,1749,1,1),(480,'2013-02-19 11:09:47',3,36,1749,1,1),(481,'2013-02-19 11:09:47',3,36,1749,1,1),(482,'2013-02-19 11:09:49',1,36,1749,1,1),(483,'2013-02-19 11:10:20',1,28,1755,1,1),(484,'2013-02-19 11:10:55',1,37,1752,1,1),(485,'2013-02-19 11:11:02',1,28,1749,1,1),(486,'2013-02-19 11:14:22',1,21,1749,1,1),(487,'2013-02-19 11:14:28',1,21,1749,1,1),(488,'2013-02-19 11:14:56',1,28,1749,1,1),(489,'2013-02-19 11:15:01',1,28,1749,1,1),(490,'2013-02-19 11:15:12',1,28,1749,1,1),(491,'2013-02-19 11:15:50',1,28,1749,1,1),(492,'2013-02-19 11:16:21',1,28,1749,1,1),(493,'2013-02-19 11:16:34',1,28,1749,1,1),(494,'2013-02-19 11:16:43',3,28,1749,1,1),(495,'2013-02-19 11:16:43',1,28,1749,1,1),(496,'2013-02-19 11:28:26',1,28,1749,1,1),(497,'2013-02-19 11:28:47',1,36,1749,1,1),(498,'2013-02-19 11:28:59',4,36,1749,1,1),(499,'2013-02-19 11:32:58',1,37,1752,1,1),(500,'2013-02-19 15:17:19',1,28,1757,1,1),(501,'2013-02-19 15:17:27',1,28,1757,1,1),(502,'2013-02-20 06:28:21',4,3,1760,1,1),(503,'2013-02-20 09:11:40',1,28,1762,1,1),(504,'2013-02-20 09:25:30',1,28,1762,1,1),(505,'2013-02-20 10:38:52',1,44,1764,1,1),(506,'2013-02-20 10:39:13',1,28,1764,1,1),(507,'2013-02-20 10:39:16',1,30,1764,1,1),(508,'2013-02-20 10:39:33',1,28,1764,1,1),(509,'2013-02-20 10:39:42',4,28,1764,1,1),(510,'2013-02-20 11:49:01',1,30,1762,1,1),(511,'2013-02-20 11:57:16',1,30,1762,1,1),(512,'2013-02-20 11:57:32',1,30,1762,1,1),(513,'2013-02-20 12:04:07',1,30,1762,1,1),(514,'2013-02-20 12:04:35',1,30,1762,1,1),(515,'2013-02-20 12:05:10',1,30,1762,1,1),(516,'2013-02-20 12:06:22',1,30,1762,1,1),(517,'2013-02-20 12:09:48',1,30,1762,1,1),(518,'2013-02-20 12:09:49',1,30,1762,1,1),(519,'2013-02-20 15:02:29',1,35,1766,1,1),(520,'2013-02-21 17:56:04',1,49,1769,1,1),(521,'2013-02-21 17:56:22',4,49,1769,1,1),(522,'2013-02-21 18:05:48',1,28,1769,1,1),(523,'2013-02-21 18:06:04',1,28,1769,1,1),(524,'2013-02-21 18:06:24',1,28,1769,1,1),(525,'2013-02-21 18:06:39',4,28,1769,1,1),(526,'2013-02-21 18:08:25',1,28,1770,1,1),(527,'2013-02-21 18:08:39',4,28,1770,1,1),(528,'2013-02-22 03:59:54',1,28,1778,1,1),(529,'2013-02-22 04:00:23',1,28,1778,1,1),(530,'2013-02-22 04:00:37',1,26,1778,1,1),(531,'2013-02-22 04:00:39',1,33,1778,1,1),(532,'2013-02-22 04:01:00',1,31,1778,1,1),(533,'2013-02-22 06:14:03',1,34,1781,1,1),(534,'2013-02-22 06:14:26',1,34,1781,1,1),(535,'2013-02-22 06:15:08',1,34,1781,1,1),(536,'2013-02-22 06:15:26',1,37,1781,1,1),(537,'2013-02-22 06:16:29',1,36,1781,1,1),(538,'2013-02-22 06:17:13',1,36,1783,1,1),(539,'2013-02-22 06:18:05',1,36,1784,1,1),(540,'2013-02-22 06:18:13',1,36,1783,1,1),(541,'2013-02-22 06:22:50',1,28,1781,1,1),(542,'2013-02-22 06:22:51',1,30,1781,1,1),(543,'2013-02-22 06:22:51',1,34,1781,1,1),(544,'2013-02-22 06:22:52',1,36,1781,1,1),(545,'2013-02-22 06:22:53',1,35,1781,1,1),(546,'2013-02-22 06:23:00',1,37,1781,1,1),(547,'2013-02-22 06:23:10',1,30,1781,1,1),(548,'2013-02-22 06:25:02',1,26,1781,1,1),(549,'2013-02-22 06:25:03',1,38,1781,1,1),(550,'2013-02-22 06:25:03',1,39,1781,1,1),(551,'2013-02-22 06:25:04',1,41,1781,1,1),(552,'2013-02-22 06:25:06',1,40,1781,1,1),(553,'2013-02-22 06:25:07',1,42,1781,1,1),(554,'2013-02-22 06:25:49',1,26,1781,1,1),(555,'2013-02-22 06:26:38',1,38,1781,1,1),(556,'2013-02-22 06:30:03',1,38,1783,1,1),(557,'2013-02-22 06:30:08',1,39,1781,1,1),(558,'2013-02-22 06:33:29',1,38,1783,1,1),(559,'2013-02-22 06:33:30',1,38,1783,1,1),(560,'2013-02-22 06:33:30',1,38,1783,1,1),(561,'2013-02-22 06:34:06',1,38,1785,1,1),(562,'2013-02-22 06:34:40',1,38,1786,1,1),(563,'2013-02-22 06:36:37',1,39,1781,1,1),(564,'2013-02-22 06:37:00',1,39,1781,1,1),(565,'2013-02-22 06:37:03',1,40,1781,1,1),(566,'2013-02-22 06:37:06',1,41,1781,1,1),(567,'2013-02-22 06:37:21',1,42,1781,1,1),(568,'2013-02-22 06:38:28',1,47,1781,1,1),(569,'2013-02-22 06:39:18',1,38,1783,1,1),(570,'2013-02-22 06:40:03',1,38,1785,1,1),(571,'2013-02-22 06:40:14',1,38,1786,1,1),(572,'2013-02-22 06:41:23',1,33,1781,1,1),(573,'2013-02-22 06:41:24',1,43,1781,1,1),(574,'2013-02-22 06:41:25',1,45,1781,1,1),(575,'2013-02-22 06:41:27',1,46,1781,1,1),(576,'2013-02-22 06:41:29',1,47,1781,1,1),(577,'2013-02-22 06:41:31',1,44,1781,1,1),(578,'2013-02-22 06:41:35',1,46,1786,1,1),(579,'2013-02-22 06:42:00',1,46,1783,1,1),(580,'2013-02-22 06:43:31',1,46,1781,1,1),(581,'2013-02-22 06:50:57',1,59,1781,1,1),(582,'2013-02-22 06:51:49',1,33,1781,1,1),(583,'2013-02-22 06:51:50',1,43,1781,1,1),(584,'2013-02-22 06:51:51',1,44,1781,1,1),(585,'2013-02-22 06:52:38',1,59,1781,1,1),(586,'2013-02-22 06:53:51',4,59,1781,1,1),(587,'2013-02-22 06:54:02',1,59,1781,1,1),(588,'2013-02-22 06:54:14',1,59,1781,1,1),(589,'2013-02-22 06:55:14',1,31,1781,1,1),(590,'2013-02-22 06:55:16',1,49,1781,1,1),(591,'2013-02-22 06:55:17',1,48,1781,1,1),(592,'2013-02-22 06:55:25',1,32,1781,1,1),(593,'2013-02-22 06:55:26',1,52,1781,1,1),(594,'2013-02-22 06:55:27',1,54,1781,1,1),(595,'2013-02-22 06:55:28',1,51,1781,1,1),(596,'2013-02-22 06:55:29',1,53,1781,1,1),(597,'2013-02-22 06:55:41',1,37,1787,1,1),(598,'2013-02-22 07:36:03',1,36,1784,1,1),(599,'2013-02-22 07:37:32',1,36,1784,1,1),(600,'2013-02-22 07:42:04',1,28,1781,1,1),(601,'2013-02-22 07:54:30',1,28,1781,1,1),(602,'2013-02-22 07:54:48',4,28,1781,1,1),(603,'2013-02-22 07:55:09',1,59,1781,1,1),(604,'2013-02-22 07:56:01',4,10,1781,1,1),(605,'2013-02-22 07:56:32',1,36,1781,1,1),(606,'2013-02-22 07:56:56',4,36,1781,1,1),(607,'2013-02-22 07:57:26',1,41,1781,1,1),(608,'2013-02-22 07:57:40',4,19,1781,1,1),(609,'2013-02-22 07:57:40',4,20,1781,1,1),(610,'2013-02-22 07:57:40',4,21,1781,1,1),(611,'2013-02-22 07:57:40',4,18,1781,1,1),(612,'2013-02-22 07:58:05',1,46,1781,1,1),(613,'2013-02-22 07:58:21',4,46,1781,1,1),(614,'2013-02-22 08:00:08',1,31,1781,1,1),(615,'2013-02-22 08:02:22',1,31,1781,1,1),(616,'2013-02-22 08:02:51',1,31,1781,1,1),(617,'2013-02-22 08:10:30',1,31,1792,1,1),(618,'2013-02-22 08:12:35',4,31,1792,1,1),(619,'2013-02-22 08:15:13',1,31,1792,1,1),(620,'2013-02-22 08:15:13',1,48,1792,1,1),(621,'2013-02-22 08:15:14',1,49,1792,1,1),(622,'2013-02-22 08:16:44',1,50,1792,1,1),(623,'2013-02-22 08:44:04',4,10,3,0,1),(624,'2013-02-22 08:44:04',4,36,3,0,1),(625,'2013-02-22 08:44:04',4,46,3,0,1),(626,'2013-02-22 09:28:57',1,6,3,0,1),(627,'2013-02-22 10:06:32',1,20,3,0,1),(628,'2013-02-22 10:08:17',1,20,3,0,1),(629,'2013-02-22 10:08:22',1,20,3,0,1),(630,'2013-02-22 10:10:02',3,23,3,0,1),(631,'2013-02-22 10:30:04',1,6,1797,1,1),(632,'2013-02-22 10:41:54',1,28,1797,1,1),(633,'2013-02-22 10:44:55',1,30,1800,1,1),(634,'2013-02-22 10:46:23',1,28,1800,1,1),(635,'2013-02-22 10:46:36',4,28,1800,1,1),(636,'2013-02-22 10:47:40',1,28,1797,1,1),(637,'2013-02-22 10:47:47',4,28,1797,1,1),(638,'2013-02-22 10:49:34',1,39,1795,1,1),(639,'2013-02-22 10:50:07',1,28,1797,1,1),(640,'2013-02-22 10:56:53',1,34,1801,1,1),(641,'2013-02-22 10:57:13',4,6,1801,1,1),(642,'2013-02-22 11:01:09',1,26,1797,1,1),(643,'2013-02-22 11:01:23',4,19,1797,1,1),(644,'2013-02-22 11:01:23',4,20,1797,1,1),(645,'2013-02-22 11:01:23',4,21,1797,1,1),(646,'2013-02-22 11:01:23',4,18,1797,1,1),(647,'2013-02-22 11:02:13',4,28,3,0,1),(648,'2013-02-22 13:08:37',4,3,1802,1,1),(649,'2013-02-22 13:09:47',4,3,1804,1,1),(650,'2013-02-22 13:11:15',4,8,1804,1,1),(651,'2013-02-22 14:16:32',4,3,5,0,1),(652,'2013-02-23 04:02:45',4,3,1813,1,1),(653,'2013-02-23 04:11:20',1,28,1812,1,1),(654,'2013-02-23 04:12:15',4,28,1812,1,1),(655,'2013-02-23 05:30:26',1,30,3,0,1),(656,'2013-02-23 05:30:45',1,36,3,0,1),(657,'2013-02-23 05:30:59',1,37,3,0,1),(658,'2013-02-23 05:31:19',1,28,3,0,1),(659,'2013-02-23 05:32:23',1,28,3,0,1),(660,'2013-02-23 05:32:47',1,28,1813,1,1),(661,'2013-02-23 07:40:36',1,30,2,0,1),(662,'2013-02-23 07:41:49',4,30,2,0,1),(663,'2013-02-23 07:43:29',1,34,1821,1,1),(664,'2013-02-23 07:44:46',4,34,1821,1,1),(665,'2013-02-23 07:45:36',1,34,1821,1,1),(666,'2013-02-23 07:56:41',1,30,1821,1,1),(667,'2013-02-23 07:57:06',4,30,1821,1,1),(668,'2013-02-23 07:58:12',4,30,2,0,1),(669,'2013-02-23 10:10:43',1,16,1828,1,1),(670,'2013-02-23 10:12:20',1,36,1828,1,1),(671,'2013-02-23 10:16:49',4,3,1836,1,1),(672,'2013-02-23 10:19:33',1,46,1828,1,1),(673,'2013-02-23 10:19:35',4,3,6,0,1),(674,'2013-02-23 10:19:48',1,27,1828,1,1),(675,'2013-02-23 10:20:03',1,15,1828,1,1),(676,'2013-02-23 10:20:15',1,20,1828,1,1),(677,'2013-02-23 10:20:27',1,47,1828,1,1),(678,'2013-02-23 10:21:12',1,40,1828,1,1),(679,'2013-02-23 10:54:25',1,30,2,0,1),(680,'2013-02-23 10:55:58',3,30,2,0,1),(681,'2013-02-23 10:56:09',5,30,2,0,1),(682,'2013-02-23 11:00:59',5,54,2,0,1),(683,'2013-02-23 11:01:39',5,30,2,0,1),(684,'2013-02-23 11:02:08',5,33,2,0,1),(685,'2013-02-23 11:05:01',3,35,2,0,1),(686,'2013-02-23 11:05:41',3,33,2,0,1),(687,'2013-02-23 11:07:44',1,33,2,0,1),(688,'2013-02-23 18:33:11',1,37,1838,1,1),(689,'2013-02-23 18:40:24',1,37,1839,1,1),(690,'2013-02-23 18:42:51',1,30,1839,1,1),(691,'2013-02-25 02:56:37',1,28,1848,1,1),(692,'2013-02-25 02:56:47',4,28,1848,1,1),(693,'2013-02-25 02:57:01',1,37,1848,1,1),(694,'2013-02-25 02:57:18',1,37,1848,1,1),(695,'2013-02-25 03:00:15',1,37,1848,1,1),(696,'2013-02-25 03:01:56',1,6,1848,1,1),(697,'2013-02-25 03:03:07',4,6,1848,1,1),(698,'2013-02-25 03:11:39',4,3,1848,1,1),(699,'2013-02-25 03:11:46',1,3,1848,1,1),(700,'2013-02-25 03:39:35',1,20,1848,1,1),(701,'2013-02-25 03:39:40',4,20,1848,1,1),(702,'2013-02-25 03:41:38',4,20,3,0,1),(703,'2013-02-25 04:22:19',1,22,1855,1,1),(704,'2013-02-25 04:22:23',4,22,1855,1,1),(705,'2013-02-25 04:28:57',1,28,1854,1,1),(706,'2013-02-25 04:32:36',4,3,1854,1,1),(707,'2013-02-25 04:38:26',1,3,1854,1,1),(708,'2013-02-25 04:39:34',3,30,1850,1,1),(709,'2013-02-25 04:44:14',1,30,1850,1,1),(710,'2013-02-25 04:44:48',4,30,1850,1,1),(711,'2013-02-25 05:05:15',1,3,1850,1,1),(712,'2013-02-25 05:05:26',1,36,1850,1,1),(713,'2013-02-25 05:07:18',1,37,1852,1,1),(714,'2013-02-25 05:15:11',1,34,1857,1,1),(715,'2013-02-25 05:16:03',4,34,1857,1,1),(716,'2013-02-25 05:26:32',1,8,1850,1,1),(717,'2013-02-25 05:51:56',3,3,1861,1,1),(718,'2013-02-25 05:54:37',1,34,1861,1,1),(719,'2013-02-25 05:55:01',3,34,1861,1,1),(720,'2013-02-25 05:55:07',3,35,1861,1,1),(721,'2013-02-25 06:16:33',1,30,1866,1,1),(722,'2013-02-25 06:17:10',4,30,1866,1,1),(723,'2013-02-25 06:17:41',3,30,1866,1,1),(724,'2013-02-25 06:28:54',1,34,1866,1,1),(725,'2013-02-25 06:29:24',4,34,1866,1,1),(726,'2013-02-25 06:48:17',3,20,1865,1,1),(727,'2013-02-25 07:26:31',1,25,1865,1,1),(728,'2013-02-25 07:27:56',1,11,1865,1,1),(729,'2013-02-25 07:30:52',1,36,1865,1,1),(730,'2013-02-25 07:31:15',4,36,1865,1,1),(731,'2013-02-25 07:31:36',1,3,1865,1,1),(732,'2013-02-25 07:33:20',1,3,1865,1,1),(733,'2013-02-25 07:33:57',1,3,1865,1,1),(734,'2013-02-25 07:36:29',1,3,1860,1,1),(735,'2013-02-25 07:40:32',1,3,1865,1,1),(736,'2013-02-25 07:42:47',1,36,1865,1,1),(737,'2013-02-25 07:43:49',1,6,1865,1,1),(738,'2013-02-25 07:44:12',1,36,1865,1,1),(739,'2013-02-25 07:46:11',1,6,1865,1,1),(740,'2013-02-25 07:47:14',1,25,1865,1,1),(741,'2013-02-25 07:48:31',1,10,1865,1,1),(742,'2013-02-25 07:52:18',1,13,1865,1,1),(743,'2013-02-25 07:53:39',1,13,1865,1,1),(744,'2013-02-25 07:54:22',1,6,1865,1,1),(745,'2013-02-25 07:59:45',1,6,1865,1,1),(746,'2013-02-25 07:59:57',1,6,1865,1,1),(747,'2013-02-25 08:00:10',1,6,1865,1,1),(748,'2013-02-25 08:00:34',1,6,1865,1,1),(749,'2013-02-25 08:00:45',1,6,1865,1,1),(750,'2013-02-25 08:02:01',1,3,1880,1,1),(751,'2013-02-25 08:07:11',1,6,1865,1,1),(752,'2013-02-25 08:08:59',1,6,1897,1,1),(753,'2013-02-25 08:09:54',1,6,1897,1,1),(754,'2013-02-25 08:10:58',1,36,1860,1,1),(755,'2013-02-25 08:11:10',1,46,1860,1,1),(756,'2013-02-25 08:11:23',1,28,1860,1,1),(757,'2013-02-25 08:13:51',4,36,2,0,1),(758,'2013-02-25 08:13:52',5,6,2,0,1),(759,'2013-02-25 08:14:19',1,3,2,0,1),(760,'2013-02-25 08:16:04',3,3,2,0,1),(761,'2013-02-25 08:17:42',1,44,1899,1,1),(762,'2013-02-25 08:17:45',1,23,1899,1,1),(763,'2013-02-25 08:17:50',4,23,1899,1,1),(764,'2013-02-25 08:18:37',1,23,1,0,1),(765,'2013-02-25 08:18:58',1,3,2,0,1),(766,'2013-02-25 08:19:27',1,3,2,0,1),(767,'2013-02-25 08:20:24',1,8,1880,1,1),(768,'2013-02-25 08:20:39',1,3,2,0,1),(769,'2013-02-25 08:21:14',4,3,2,0,1),(770,'2013-02-25 08:22:17',1,6,2,0,1),(771,'2013-02-25 08:24:16',1,46,1908,1,1),(772,'2013-02-25 08:26:42',1,6,2,0,1),(773,'2013-02-25 08:28:40',1,6,2,0,1),(774,'2013-02-25 08:32:17',1,6,2,0,1),(775,'2013-02-25 08:32:39',1,6,2,0,1),(776,'2013-02-25 08:33:16',1,6,2,0,1),(777,'2013-02-25 08:33:45',1,6,2,0,1),(778,'2013-02-25 08:34:04',1,6,2,0,1),(779,'2013-02-25 08:43:39',1,28,1860,1,1),(780,'2013-02-25 08:44:08',1,40,1860,1,1),(781,'2013-02-25 08:44:09',1,3,1860,1,1),(782,'2013-02-25 08:44:10',1,42,1860,1,1),(783,'2013-02-25 08:44:11',1,43,1860,1,1),(784,'2013-02-25 08:44:16',1,44,1860,1,1),(785,'2013-02-25 08:54:24',1,18,1860,1,1),(786,'2013-02-25 08:54:30',4,18,1860,1,1),(787,'2013-02-25 08:57:32',1,28,1860,1,1),(788,'2013-02-25 08:57:34',1,30,1860,1,1),(789,'2013-02-25 08:58:17',1,30,1860,1,1),(790,'2013-02-25 09:46:09',1,3,1905,1,1),(791,'2013-02-25 09:46:31',3,3,1905,1,1),(792,'2013-02-25 10:32:36',1,28,1905,1,1),(793,'2013-02-25 10:33:00',4,28,1905,1,1),(794,'2013-02-25 10:33:18',1,28,1905,1,1),(795,'2013-02-25 10:34:04',1,36,1905,1,1),(796,'2013-02-25 10:35:51',4,3,1905,1,1),(797,'2013-02-25 10:36:00',1,3,1905,1,1),(798,'2013-02-25 10:36:32',4,9,1905,1,1),(799,'2013-02-25 10:46:56',1,36,1916,1,1),(800,'2013-02-25 10:47:41',1,36,1916,1,1),(801,'2013-02-25 10:49:09',1,36,1916,1,1),(802,'2013-02-25 10:52:00',1,30,1860,1,1),(803,'2013-02-25 10:52:16',1,30,1860,1,1),(804,'2013-02-25 10:55:28',1,3,1860,1,1),(805,'2013-02-25 11:00:24',1,36,1860,1,1),(806,'2013-02-25 11:00:36',4,36,1860,1,1),(807,'2013-02-25 11:00:49',1,36,1860,1,1),(808,'2013-02-25 11:01:02',1,36,1860,1,1),(809,'2013-02-25 11:03:41',1,6,1917,1,1),(810,'2013-02-25 11:03:58',1,6,1917,1,1),(811,'2013-02-25 11:10:49',1,6,1917,1,1),(812,'2013-02-25 11:11:07',1,25,1917,1,1),(813,'2013-02-25 11:12:44',1,25,1917,1,1),(814,'2013-02-25 11:14:06',1,25,1917,1,1),(815,'2013-02-25 11:14:22',1,31,1917,1,1),(816,'2013-02-25 11:14:30',1,25,1917,1,1),(817,'2013-02-25 11:14:35',1,33,1917,1,1),(818,'2013-02-25 11:14:40',1,25,1917,1,1),(819,'2013-02-25 11:14:47',1,28,1917,1,1),(820,'2013-02-25 11:14:53',1,25,1917,1,1),(821,'2013-02-25 11:15:08',1,31,1917,1,1),(822,'2013-02-25 11:15:16',1,25,1917,1,1),(823,'2013-02-25 11:16:25',1,10,1917,1,1),(824,'2013-02-25 11:16:56',1,13,1917,1,1),(825,'2013-02-25 11:18:16',1,28,1917,1,1),(826,'2013-02-25 11:19:40',1,28,1919,1,1),(827,'2013-02-25 11:25:55',1,28,1917,1,1),(828,'2013-02-25 11:26:13',3,28,1917,1,1),(829,'2013-02-25 11:26:14',1,28,1917,1,1),(830,'2013-02-25 11:28:43',1,30,1917,1,1),(831,'2013-02-25 11:34:02',1,18,1905,1,1),(832,'2013-02-25 11:34:19',1,18,1905,1,1),(833,'2013-02-25 11:34:42',1,5,1905,1,1),(834,'2013-02-25 11:34:58',1,6,1905,1,1),(835,'2013-02-25 11:35:02',1,34,1917,1,1),(836,'2013-02-25 11:37:46',1,34,1917,1,1),(837,'2013-02-25 11:38:49',1,34,1917,1,1),(838,'2013-02-25 11:39:15',1,36,1917,1,1),(839,'2013-02-25 11:39:41',1,6,1916,1,1),(840,'2013-02-25 11:39:52',1,10,1916,1,1),(841,'2013-02-25 11:40:43',1,3,1916,1,1),(842,'2013-02-25 11:41:33',1,28,1917,1,1),(843,'2013-02-25 11:44:09',1,36,1905,1,1),(844,'2013-02-25 11:44:47',1,36,2,0,1),(845,'2013-02-25 11:45:06',4,36,1905,1,1),(846,'2013-02-25 11:47:06',1,36,2,0,1),(847,'2013-02-25 11:47:16',1,28,1905,1,1),(848,'2013-02-25 11:48:11',1,3,1916,1,1),(849,'2013-02-25 11:48:13',1,33,2,0,1),(850,'2013-02-25 11:48:28',1,28,1905,1,1),(851,'2013-02-25 11:50:07',1,36,2,0,1),(852,'2013-02-25 11:50:09',1,3,1916,1,1),(853,'2013-02-25 11:50:38',1,3,1916,1,1),(854,'2013-02-25 11:51:17',1,36,1905,1,1),(855,'2013-02-25 11:53:40',1,36,2,0,1),(856,'2013-02-25 11:54:06',1,36,2,0,1),(857,'2013-02-25 11:54:19',4,36,2,0,1),(858,'2013-02-25 11:54:26',1,36,2,0,1),(859,'2013-02-25 11:54:52',1,36,2,0,1),(860,'2013-02-25 11:55:22',1,36,1905,1,1),(861,'2013-02-25 11:55:30',1,36,2,0,1),(862,'2013-02-25 11:55:31',3,36,1905,1,1),(863,'2013-02-25 11:55:32',1,36,1905,1,1),(864,'2013-02-25 11:55:42',1,36,2,0,1),(865,'2013-02-25 11:55:51',1,36,2,0,1),(866,'2013-02-25 11:56:12',1,30,2,0,1),(867,'2013-02-25 11:56:50',4,28,2,0,1),(868,'2013-02-25 11:56:50',4,9,2,0,1),(869,'2013-02-25 11:57:36',1,36,2,0,1),(870,'2013-02-25 11:57:42',1,36,2,0,1),(871,'2013-02-25 11:58:03',5,36,2,0,1),(872,'2013-02-25 11:58:48',1,5,2,0,1),(873,'2013-02-25 11:58:58',5,36,2,0,1),(874,'2013-02-25 11:59:03',1,36,2,0,1),(875,'2013-02-25 11:59:14',1,3,2,0,1),(876,'2013-02-25 11:59:21',1,36,2,0,1),(877,'2013-02-25 11:59:28',1,5,2,0,1),(878,'2013-02-25 12:02:44',1,36,2,0,1),(879,'2013-02-25 12:03:35',1,5,2,0,1),(880,'2013-02-25 12:03:44',1,9,2,0,1),(881,'2013-02-25 12:04:17',1,36,2,0,1),(882,'2013-02-25 12:04:27',5,36,2,0,1),(883,'2013-02-25 12:04:37',1,36,2,0,1),(884,'2013-02-25 12:04:45',3,36,2,0,1),(885,'2013-02-25 12:04:46',1,36,2,0,1),(886,'2013-02-25 12:05:02',2,36,2,0,1),(887,'2013-02-25 12:10:52',1,36,2,0,1),(888,'2013-02-25 12:11:34',1,36,2,0,1),(889,'2013-02-25 12:11:48',1,36,2,0,1),(890,'2013-02-25 12:12:34',1,36,2,0,1),(891,'2013-02-25 12:16:47',1,36,2,0,1),(892,'2013-02-25 12:17:09',1,36,2,0,1),(893,'2013-02-25 12:18:25',1,36,2,0,1),(894,'2013-02-25 12:19:09',1,34,2,0,1),(895,'2013-02-25 12:20:15',1,3,1911,1,1),(896,'2013-02-25 12:20:38',1,34,2,0,1),(897,'2013-02-25 12:22:16',1,42,1911,1,1),(898,'2013-02-25 12:22:36',1,18,1911,1,1),(899,'2013-02-25 12:22:45',1,42,1911,1,1),(900,'2013-02-25 12:22:50',1,21,1911,1,1),(901,'2013-02-25 12:22:55',1,37,1911,1,1),(902,'2013-02-25 12:23:14',1,3,1916,1,1),(903,'2013-02-25 12:23:18',1,22,1911,1,1),(904,'2013-02-25 12:23:28',1,44,1911,1,1),(905,'2013-02-25 12:23:36',1,28,1911,1,1),(906,'2013-02-25 12:24:31',1,28,1911,1,1),(907,'2013-02-25 12:25:37',1,3,4,0,1),(908,'2013-02-25 12:25:42',1,28,1911,1,1),(909,'2013-02-25 12:26:09',1,3,4,0,1),(910,'2013-02-25 12:32:14',1,10,1925,1,1),(911,'2013-02-25 12:36:34',1,34,2,0,1),(912,'2013-02-25 12:36:56',1,37,1925,1,1),(913,'2013-02-25 12:37:09',1,8,1925,1,1),(914,'2013-02-25 12:37:28',1,10,1925,1,1),(915,'2013-02-25 12:37:30',1,3,1925,1,1),(916,'2013-02-25 12:37:54',4,34,2,0,1),(917,'2013-02-25 12:39:07',1,34,2,0,1),(918,'2013-02-25 12:39:33',5,34,2,0,1),(919,'2013-02-25 12:39:43',1,28,1925,1,1),(920,'2013-02-25 12:40:34',1,28,1925,1,1),(921,'2013-02-25 12:41:13',1,28,1925,1,1),(922,'2013-02-25 12:41:23',1,30,2,0,1),(923,'2013-02-25 12:42:41',1,28,4,0,1),(924,'2013-02-25 12:43:27',3,30,2,0,1),(925,'2013-02-25 12:43:28',1,30,2,0,1),(926,'2013-02-25 12:43:51',1,34,2,0,1),(927,'2013-02-25 12:46:42',1,30,1925,1,1),(928,'2013-02-25 12:48:10',1,34,1925,1,1),(929,'2013-02-25 12:48:50',1,34,4,0,1),(930,'2013-02-25 12:53:18',1,28,4,0,1),(931,'2013-02-25 12:53:19',1,28,4,0,1),(932,'2013-02-25 12:53:20',1,28,4,0,1),(933,'2013-02-25 12:53:21',1,28,4,0,1),(934,'2013-02-25 12:53:58',1,28,4,0,1),(935,'2013-02-25 12:55:13',1,28,1925,1,1),(936,'2013-02-25 12:55:45',1,28,1925,1,1),(937,'2013-02-25 12:56:47',1,28,4,0,1),(938,'2013-02-25 12:56:48',1,28,4,0,1),(939,'2013-02-25 12:58:22',1,28,4,0,1),(940,'2013-02-25 12:59:12',1,28,4,0,1),(941,'2013-02-25 13:02:13',1,28,4,0,1),(942,'2013-02-25 13:03:34',1,28,4,0,1),(943,'2013-02-25 13:04:59',1,28,1926,1,1),(944,'2013-02-25 13:05:00',1,28,1927,1,1),(945,'2013-02-25 13:05:03',1,28,1926,1,1),(946,'2013-02-25 13:05:43',1,28,1926,1,1),(947,'2013-02-25 13:14:58',1,28,1911,1,1),(948,'2013-02-25 13:15:31',1,28,1911,1,1),(949,'2013-02-25 13:16:03',1,28,1925,1,1),(950,'2013-02-25 13:16:39',1,28,1911,1,1),(951,'2013-02-25 13:17:34',1,28,1911,1,1),(952,'2013-02-25 13:18:21',1,28,1911,1,1),(953,'2013-02-25 13:18:42',1,28,1911,1,1),(954,'2013-02-25 13:23:42',1,28,1925,1,1),(955,'2013-02-25 14:25:38',1,18,1931,1,1),(956,'2013-02-25 14:25:49',1,18,1931,1,1),(957,'2013-02-25 14:27:59',1,36,1931,1,1),(958,'2013-02-25 14:28:12',4,36,1931,1,1),(959,'2013-02-25 15:02:53',1,6,4,0,1),(960,'2013-02-25 15:17:31',1,6,4,0,1),(961,'2013-02-25 15:19:27',1,6,4,0,1),(962,'2013-02-25 15:23:45',1,6,4,0,1),(963,'2013-02-25 15:24:01',1,6,4,0,1),(964,'2013-02-25 15:32:26',1,6,4,0,1),(965,'2013-02-25 16:50:54',1,3,4,0,1),(966,'2013-02-25 16:52:19',1,3,4,0,1),(967,'2013-02-26 04:02:05',1,30,1933,1,1),(968,'2013-02-26 04:02:24',1,3,1933,1,1),(969,'2013-02-26 04:02:35',1,36,1933,1,1),(970,'2013-02-26 04:02:36',1,28,1933,1,1),(971,'2013-02-26 04:02:57',1,36,1933,1,1),(972,'2013-02-26 04:03:39',1,36,1933,1,1),(973,'2013-02-26 04:04:31',1,36,1934,1,1),(974,'2013-02-26 04:04:41',1,6,1933,1,1),(975,'2013-02-26 04:04:42',1,10,1933,1,1),(976,'2013-02-26 04:04:42',1,13,1933,1,1),(977,'2013-02-26 04:04:43',1,25,1933,1,1),(978,'2013-02-26 04:04:45',1,23,1933,1,1),(979,'2013-02-26 04:04:46',1,20,1933,1,1),(980,'2013-02-26 04:05:53',1,36,1933,1,1),(981,'2013-02-26 04:06:45',1,36,1933,1,1),(982,'2013-02-26 04:07:06',1,36,1933,1,1),(983,'2013-02-26 04:07:31',1,36,1934,1,1),(984,'2013-02-26 04:08:46',1,36,1934,1,1),(985,'2013-02-26 04:08:54',1,36,1933,1,1),(986,'2013-02-26 04:09:21',1,6,1933,1,1),(987,'2013-02-26 04:09:22',1,10,1933,1,1),(988,'2013-02-26 04:09:23',1,13,1933,1,1),(989,'2013-02-26 04:09:23',1,20,1933,1,1),(990,'2013-02-26 04:09:25',1,23,1933,1,1),(991,'2013-02-26 04:09:25',1,25,1933,1,1),(992,'2013-02-26 04:09:34',1,28,1933,1,1),(993,'2013-02-26 04:09:36',1,37,1933,1,1),(994,'2013-02-26 04:09:37',1,36,1933,1,1),(995,'2013-02-26 04:10:26',1,28,1933,1,1),(996,'2013-02-26 04:10:58',1,28,1933,1,1),(997,'2013-02-26 04:13:44',1,4,1933,1,1),(998,'2013-02-26 04:19:54',1,25,1933,1,1),(999,'2013-02-26 04:20:26',1,28,1933,1,1),(1000,'2013-02-26 04:21:15',1,46,1933,1,1),(1001,'2013-02-26 04:21:21',1,48,1933,1,1),(1002,'2013-02-26 04:21:59',1,28,1933,1,1),(1003,'2013-02-26 04:22:36',1,28,1933,1,1),(1004,'2013-02-26 04:23:00',1,28,1933,1,1),(1005,'2013-02-26 04:23:24',1,28,1933,1,1),(1006,'2013-02-26 04:24:29',1,28,1933,1,1),(1007,'2013-02-26 04:24:53',1,28,1933,1,1),(1008,'2013-02-26 04:28:00',1,30,1933,1,1),(1009,'2013-02-26 04:28:11',1,36,1933,1,1),(1010,'2013-02-26 04:28:57',1,36,1933,1,1),(1011,'2013-02-26 04:36:09',1,59,1935,1,1),(1012,'2013-02-26 04:48:24',1,57,1933,1,1),(1013,'2013-02-26 04:54:21',1,47,1935,1,1),(1014,'2013-02-26 04:54:35',1,59,1935,1,1),(1015,'2013-02-26 05:39:04',1,3,2,0,1),(1016,'2013-02-26 05:43:06',4,3,2,0,1),(1017,'2013-02-26 05:43:53',1,6,1946,1,1),(1018,'2013-02-26 05:44:09',4,6,1946,1,1),(1019,'2013-02-26 05:54:23',1,28,1947,1,1),(1020,'2013-02-26 05:54:32',4,28,1947,1,1),(1021,'2013-02-26 06:09:59',1,36,1947,1,1),(1022,'2013-02-26 06:10:00',1,28,1947,1,1),(1023,'2013-02-26 06:10:19',1,36,1934,1,1),(1024,'2013-02-26 06:11:23',1,6,1946,1,1),(1025,'2013-02-26 06:11:32',1,6,1946,1,1),(1026,'2013-02-26 06:11:49',1,28,1947,1,1),(1027,'2013-02-26 06:11:50',1,6,1946,1,1),(1028,'2013-02-26 06:13:33',1,8,1948,1,1),(1029,'2013-02-26 06:13:35',1,8,1948,1,1),(1030,'2013-02-26 06:13:39',1,6,1946,1,1),(1031,'2013-02-26 06:14:03',1,15,1948,1,1),(1032,'2013-02-26 06:14:44',1,28,1946,1,1),(1033,'2013-02-26 06:15:05',4,28,1946,1,1),(1034,'2013-02-26 06:15:24',1,28,1946,1,1),(1035,'2013-02-26 06:15:33',1,9,1948,1,1),(1036,'2013-02-26 06:15:46',1,28,1946,1,1),(1037,'2013-02-26 06:16:11',1,15,1948,1,1),(1038,'2013-02-26 06:16:59',1,5,1948,1,1),(1039,'2013-02-26 06:17:44',1,9,1947,1,1),(1040,'2013-02-26 06:18:01',1,43,1947,1,1),(1041,'2013-02-26 06:18:02',1,36,1934,1,1),(1042,'2013-02-26 06:18:06',1,36,1934,1,1),(1043,'2013-02-26 06:19:40',4,28,3,0,1),(1044,'2013-02-26 06:20:06',1,6,1946,1,1),(1045,'2013-02-26 06:20:15',1,28,1946,1,1),(1046,'2013-02-26 06:20:29',1,6,1946,1,1),(1047,'2013-02-26 06:20:38',1,28,1946,1,1),(1048,'2013-02-26 06:20:49',4,28,1946,1,1),(1049,'2013-02-26 06:21:01',1,28,1946,1,1),(1050,'2013-02-26 06:21:14',4,28,1946,1,1),(1051,'2013-02-26 06:23:37',1,28,1934,1,1),(1052,'2013-02-26 06:23:45',4,28,1934,1,1),(1053,'2013-02-26 06:23:54',1,28,1934,1,1),(1054,'2013-02-26 06:24:13',1,28,1934,1,1),(1055,'2013-02-26 06:24:34',1,28,1934,1,1),(1056,'2013-02-26 06:24:52',4,28,1934,1,1),(1057,'2013-02-26 06:24:59',1,28,1934,1,1),(1058,'2013-02-26 06:25:19',4,11,1934,1,1),(1059,'2013-02-26 06:29:07',1,28,1934,1,1),(1060,'2013-02-26 06:29:20',4,28,1934,1,1),(1061,'2013-02-26 06:29:42',1,28,1934,1,1),(1062,'2013-02-26 06:30:50',1,37,1934,1,1),(1063,'2013-02-26 06:32:17',4,37,1934,1,1),(1064,'2013-02-26 06:32:26',1,37,1934,1,1),(1065,'2013-02-26 06:37:24',4,3,1950,1,1),(1066,'2013-02-26 06:37:24',1,11,1934,1,1),(1067,'2013-02-26 06:37:26',1,28,1934,1,1),(1068,'2013-02-26 06:37:43',1,28,1950,1,1),(1069,'2013-02-26 07:03:12',1,36,1952,1,1),(1070,'2013-02-26 07:03:38',1,28,1952,1,1),(1071,'2013-02-26 07:24:49',1,28,1953,1,1),(1072,'2013-02-26 07:28:19',1,28,1946,1,1),(1073,'2013-02-26 07:34:14',1,3,1946,1,1),(1074,'2013-02-26 07:35:24',1,3,1946,1,1),(1075,'2013-02-26 07:36:15',1,3,1949,1,1),(1076,'2013-02-26 07:36:16',1,40,1949,1,1),(1077,'2013-02-26 07:56:31',1,33,1949,1,1),(1078,'2013-02-26 08:00:18',1,33,1949,1,1),(1079,'2013-02-26 08:04:10',1,33,1949,1,1),(1080,'2013-02-26 09:07:56',1,37,1946,1,1),(1081,'2013-02-26 09:11:33',1,36,1946,1,1),(1082,'2013-02-26 09:11:34',1,36,1946,1,1),(1083,'2013-02-26 09:23:18',3,28,1946,1,1),(1084,'2013-02-26 09:28:55',1,3,1973,1,1),(1085,'2013-02-26 09:31:34',4,9,1973,1,1),(1086,'2013-02-26 09:32:01',3,3,1973,1,1),(1087,'2013-02-26 09:34:11',1,3,1946,1,1),(1088,'2013-02-26 09:34:24',3,3,1973,1,1),(1089,'2013-02-26 09:35:19',4,9,2,0,1),(1090,'2013-02-26 09:35:20',5,3,2,0,1),(1091,'2013-02-26 09:36:17',1,3,2,0,1),(1092,'2013-02-26 09:36:33',4,3,1946,1,1),(1093,'2013-02-26 09:37:06',1,30,1946,1,1),(1094,'2013-02-26 09:37:35',1,35,2,0,1),(1095,'2013-02-26 09:38:00',1,30,1946,1,1),(1096,'2013-02-26 09:38:14',1,37,1946,1,1),(1097,'2013-02-26 09:40:27',1,37,2,0,1),(1098,'2013-02-26 09:40:35',1,36,1946,1,1),(1099,'2013-02-26 09:42:02',4,6,1975,1,1),(1100,'2013-02-26 09:42:15',1,30,1946,1,1),(1101,'2013-02-26 09:42:34',1,37,1946,1,1),(1102,'2013-02-26 09:43:46',1,3,1946,1,1),(1103,'2013-02-26 09:43:47',1,11,1946,1,1),(1104,'2013-02-26 09:43:48',1,9,1946,1,1),(1105,'2013-02-26 09:43:49',1,10,1946,1,1),(1106,'2013-02-26 09:43:50',1,8,1946,1,1),(1107,'2013-02-26 09:43:51',1,36,1946,1,1),(1108,'2013-02-26 09:43:55',1,34,1946,1,1),(1109,'2013-02-26 09:43:56',1,37,1946,1,1),(1110,'2013-02-26 09:43:57',1,30,1946,1,1),(1111,'2013-02-26 09:45:26',1,28,1946,1,1),(1112,'2013-02-26 09:45:29',1,36,1946,1,1),(1113,'2013-02-26 09:49:14',1,28,1946,1,1),(1114,'2013-02-26 09:49:16',1,36,1946,1,1),(1115,'2013-02-26 09:50:42',1,3,1946,1,1),(1116,'2013-02-26 09:50:44',1,10,1946,1,1),(1117,'2013-02-26 09:50:46',1,8,1946,1,1),(1118,'2013-02-26 09:50:50',1,11,1946,1,1),(1119,'2013-02-26 09:50:51',1,9,1946,1,1),(1120,'2013-02-26 09:50:53',1,36,1946,1,1),(1121,'2013-02-26 09:50:56',1,30,1946,1,1),(1122,'2013-02-26 09:50:58',1,34,1946,1,1),(1123,'2013-02-26 09:51:00',1,35,1946,1,1),(1124,'2013-02-26 09:51:02',1,37,1946,1,1),(1125,'2013-02-26 09:53:30',1,28,1946,1,1),(1126,'2013-02-26 09:53:31',1,36,1946,1,1),(1127,'2013-02-26 09:53:45',1,36,2,0,1),(1128,'2013-02-26 09:54:39',1,28,2,0,1),(1129,'2013-02-26 09:54:59',4,28,2,0,1),(1130,'2013-02-26 09:55:54',1,3,1976,1,1),(1131,'2013-02-26 09:55:56',5,28,2,0,1),(1132,'2013-02-26 09:55:56',1,36,1976,1,1),(1133,'2013-02-26 09:55:59',1,35,1976,1,1),(1134,'2013-02-26 09:56:01',1,34,1976,1,1),(1135,'2013-02-26 09:56:02',1,30,1976,1,1),(1136,'2013-02-26 09:56:05',1,11,1976,1,1),(1137,'2013-02-26 09:56:06',1,10,1976,1,1),(1138,'2013-02-26 09:56:08',1,9,1976,1,1),(1139,'2013-02-26 09:56:09',1,8,1976,1,1),(1140,'2013-02-26 09:56:29',3,28,2,0,1),(1141,'2013-02-26 09:56:31',1,35,1976,1,1),(1142,'2013-02-26 09:57:06',3,36,2,0,1),(1143,'2013-02-26 09:57:14',3,35,1976,1,1),(1144,'2013-02-26 09:57:16',1,35,1976,1,1),(1145,'2013-02-26 09:58:43',1,36,1976,1,1),(1146,'2013-02-26 09:58:50',1,36,2,0,1),(1147,'2013-02-26 09:59:08',1,28,1976,1,1),(1148,'2013-02-26 09:59:10',1,36,1976,1,1),(1149,'2013-02-26 10:00:05',1,28,1976,1,1),(1150,'2013-02-26 10:00:06',1,36,1976,1,1),(1151,'2013-02-26 10:01:03',1,3,1977,1,1),(1152,'2013-02-26 10:01:04',1,36,1977,1,1),(1153,'2013-02-26 10:01:05',1,35,1977,1,1),(1154,'2013-02-26 10:01:08',1,34,1977,1,1),(1155,'2013-02-26 10:01:11',1,30,1977,1,1),(1156,'2013-02-26 10:01:12',1,10,1977,1,1),(1157,'2013-02-26 10:01:13',1,11,1977,1,1),(1158,'2013-02-26 10:01:15',1,9,1977,1,1),(1159,'2013-02-26 10:01:17',1,8,1977,1,1),(1160,'2013-02-26 10:02:09',3,28,2,0,1),(1161,'2013-02-26 10:03:04',1,3,1978,1,1),(1162,'2013-02-26 10:03:14',1,3,1978,1,1),(1163,'2013-02-26 10:03:27',1,36,1978,1,1),(1164,'2013-02-26 10:03:32',1,35,1978,1,1),(1165,'2013-02-26 10:04:29',1,28,1977,1,1),(1166,'2013-02-26 10:04:30',1,36,1977,1,1),(1167,'2013-02-26 10:05:19',3,28,2,0,1),(1168,'2013-02-26 10:05:21',1,28,1977,1,1),(1169,'2013-02-26 10:05:22',1,36,1977,1,1),(1170,'2013-02-26 10:05:57',1,28,2,0,1),(1171,'2013-02-26 10:06:00',1,28,1946,1,1),(1172,'2013-02-26 10:06:02',1,36,1946,1,1),(1173,'2013-02-26 10:17:05',3,36,2,0,1),(1174,'2013-02-26 10:17:22',5,36,2,0,1),(1175,'2013-02-26 10:19:01',1,28,2,0,1),(1176,'2013-02-26 10:19:20',4,28,2,0,1),(1177,'2013-02-26 10:19:46',1,36,2,0,1),(1178,'2013-02-26 10:20:09',3,36,2,0,1),(1179,'2013-02-26 10:20:30',5,28,2,0,1),(1180,'2013-02-26 10:43:33',1,10,1975,1,1),(1181,'2013-02-26 10:49:21',1,35,1974,1,1),(1182,'2013-02-26 10:49:24',1,8,1974,1,1),(1183,'2013-02-26 10:49:26',1,9,1974,1,1),(1184,'2013-02-26 10:49:54',1,30,1974,1,1),(1185,'2013-02-26 10:50:38',1,14,1974,1,1),(1186,'2013-02-26 10:53:34',1,50,1974,1,1),(1187,'2013-02-26 10:53:35',1,39,1974,1,1),(1188,'2013-02-26 10:53:36',1,38,1974,1,1),(1189,'2013-02-26 10:53:37',1,36,1974,1,1),(1190,'2013-02-26 10:53:39',1,37,1974,1,1),(1191,'2013-02-26 10:53:46',1,50,1974,1,1),(1192,'2013-02-26 10:53:49',1,39,1974,1,1),(1193,'2013-02-26 10:54:01',1,36,1974,1,1),(1194,'2013-02-26 10:54:22',1,39,1974,1,3),(1195,'2013-02-26 10:54:30',1,38,1974,1,1),(1196,'2013-02-26 10:55:03',1,28,1946,1,1),(1197,'2013-02-26 10:55:04',1,36,1946,1,1),(1198,'2013-02-26 10:55:05',1,30,1946,1,1),(1199,'2013-02-26 10:55:42',1,38,1,0,1),(1200,'2013-02-26 10:56:35',1,28,2,0,1),(1201,'2013-02-26 10:56:57',1,38,1,0,1),(1202,'2013-02-26 10:57:58',1,38,1981,1,1),(1203,'2013-02-26 10:58:04',1,38,1975,1,1),(1204,'2013-02-26 10:58:46',1,38,1974,1,1),(1205,'2013-02-26 11:00:59',1,28,1946,1,1),(1206,'2013-02-26 11:02:21',1,28,2,0,1),(1207,'2013-02-26 11:02:46',1,28,1946,1,1),(1208,'2013-02-26 11:04:29',1,38,1,0,1),(1209,'2013-02-26 11:05:46',1,36,1974,1,1),(1210,'2013-02-26 11:05:48',1,37,1974,1,1),(1211,'2013-02-26 11:05:49',1,50,1974,1,1),(1212,'2013-02-26 11:05:50',1,39,1974,1,1),(1213,'2013-02-26 11:05:51',1,38,1974,1,1),(1214,'2013-02-26 11:07:39',1,38,1,0,1),(1215,'2013-02-26 11:10:02',4,28,2,0,1),(1216,'2013-02-26 11:10:38',1,28,2,0,1),(1217,'2013-02-26 11:11:23',1,6,1946,1,1),(1218,'2013-02-26 11:13:19',1,6,1946,1,1),(1219,'2013-02-26 11:14:05',1,6,1946,1,1),(1220,'2013-02-26 11:16:13',1,38,1,0,1),(1221,'2013-02-26 11:16:22',3,38,1,0,1),(1222,'2013-02-26 11:16:23',1,38,1,0,1),(1223,'2013-02-26 11:16:24',1,13,1946,1,1),(1224,'2013-02-26 11:18:07',5,28,2,0,1),(1225,'2013-02-26 11:18:14',1,13,1946,1,1),(1226,'2013-02-26 11:18:47',1,25,1946,1,1),(1227,'2013-02-26 11:19:00',1,25,1946,1,1),(1228,'2013-02-26 11:21:09',1,10,1946,1,1),(1229,'2013-02-26 11:21:17',1,28,2,0,1),(1230,'2013-02-26 11:21:28',3,28,2,0,1),(1231,'2013-02-26 11:21:29',1,28,2,0,1),(1232,'2013-02-26 11:23:31',2,28,2,0,1),(1233,'2013-02-26 11:23:43',1,28,2,0,1),(1234,'2013-02-26 11:24:18',1,20,2,0,1),(1235,'2013-02-26 11:24:37',1,28,2,0,1),(1236,'2013-02-26 11:25:10',1,23,1946,1,1),(1237,'2013-02-26 11:26:24',1,28,2,0,1),(1238,'2013-02-26 11:26:33',1,28,2,0,1),(1239,'2013-02-26 11:26:47',1,23,1946,1,1),(1240,'2013-02-26 11:26:49',1,28,2,0,1),(1241,'2013-02-26 11:27:39',1,28,1982,1,1),(1242,'2013-02-26 11:28:19',1,20,1946,1,1),(1243,'2013-02-26 11:29:14',1,28,1983,1,1),(1244,'2013-02-26 11:34:06',1,28,2,0,1),(1245,'2013-02-26 11:34:18',1,28,2,0,1),(1246,'2013-02-26 11:34:19',1,28,2,0,1),(1247,'2013-02-26 11:34:20',1,28,2,0,1),(1248,'2013-02-26 11:34:30',1,28,1946,1,1),(1249,'2013-02-26 11:36:09',1,10,1975,1,1),(1250,'2013-02-26 11:37:12',1,28,2,0,1),(1251,'2013-02-26 11:40:16',1,28,1946,1,1),(1252,'2013-02-26 11:40:21',1,28,2,0,1),(1253,'2013-02-26 11:40:40',1,28,2,0,1),(1254,'2013-02-26 11:40:42',1,28,2,0,1),(1255,'2013-02-26 11:40:43',1,28,2,0,1),(1256,'2013-02-26 11:42:30',1,36,1946,1,1),(1257,'2013-02-26 11:43:51',1,10,1975,1,1),(1258,'2013-02-26 11:44:09',1,30,1946,1,1),(1259,'2013-02-26 11:45:39',1,34,1946,1,1),(1260,'2013-02-26 11:47:12',1,34,1946,1,1),(1261,'2013-02-26 11:47:42',1,35,1946,1,1),(1262,'2013-02-26 11:49:54',1,37,1946,1,1),(1263,'2013-02-26 11:52:15',1,37,1946,1,1),(1264,'2013-02-26 11:52:18',1,28,1983,1,1),(1265,'2013-02-26 11:59:33',1,6,1984,1,1),(1266,'2013-02-26 12:00:14',1,6,1984,1,1),(1267,'2013-02-26 12:00:34',1,6,1984,1,1),(1268,'2013-02-26 12:00:38',3,6,1984,1,1),(1269,'2013-02-26 12:00:39',1,6,1984,1,1),(1270,'2013-02-26 12:05:08',1,6,1984,1,1),(1271,'2013-02-26 12:05:41',4,6,1984,1,1),(1272,'2013-02-26 12:05:41',4,22,1984,1,1),(1273,'2013-02-26 12:05:41',4,19,1984,1,1),(1274,'2013-02-26 12:05:41',4,21,1984,1,1),(1275,'2013-02-26 12:05:41',4,24,1984,1,1),(1276,'2013-02-26 12:06:18',1,13,1984,1,1),(1277,'2013-02-26 12:06:41',1,25,1984,1,1),(1278,'2013-02-26 12:07:20',1,10,1984,1,1),(1279,'2013-02-26 12:07:41',1,23,1984,1,1),(1280,'2013-02-26 12:07:58',1,20,1984,1,1),(1281,'2013-02-26 12:08:18',1,28,1984,1,1),(1282,'2013-02-26 12:08:41',1,36,1984,1,1),(1283,'2013-02-26 12:09:03',1,30,1984,1,1),(1284,'2013-02-26 12:09:24',1,30,1984,1,1),(1285,'2013-02-26 12:09:33',1,34,1984,1,1),(1286,'2013-02-26 12:09:53',1,35,1984,1,1),(1287,'2013-02-26 12:10:11',1,37,1984,1,1),(1288,'2013-02-26 12:10:26',4,37,1984,1,1),(1289,'2013-02-26 12:11:58',1,6,1985,1,1),(1290,'2013-02-26 12:12:24',1,13,1985,1,1),(1291,'2013-02-26 12:12:42',1,25,1985,1,1),(1292,'2013-02-26 12:12:59',1,10,1985,1,1),(1293,'2013-02-26 12:13:17',1,23,1985,1,1),(1294,'2013-02-26 12:13:32',1,20,1985,1,1),(1295,'2013-02-26 12:13:49',1,28,1985,1,1),(1296,'2013-02-26 12:14:28',1,36,1985,1,1),(1297,'2013-02-26 12:14:40',4,36,1985,1,1),(1298,'2013-02-26 12:14:55',1,30,1985,1,1),(1299,'2013-02-26 12:15:25',1,34,1985,1,1),(1300,'2013-02-26 12:15:45',1,35,1985,1,1),(1301,'2013-02-26 12:16:00',1,37,1985,1,1),(1302,'2013-02-26 12:16:26',1,6,1986,1,1),(1303,'2013-02-26 12:16:43',1,13,1986,1,1),(1304,'2013-02-26 12:17:00',1,25,1986,1,1),(1305,'2013-02-26 12:17:16',1,10,1986,1,1),(1306,'2013-02-26 12:17:34',1,23,1986,1,1),(1307,'2013-02-26 12:17:58',1,20,1986,1,1),(1308,'2013-02-26 12:18:22',1,28,1986,1,1),(1309,'2013-02-26 12:18:39',1,36,1986,1,1),(1310,'2013-02-26 12:18:56',1,30,1986,1,1),(1311,'2013-02-26 12:19:17',1,34,1986,1,1),(1312,'2013-02-26 12:20:36',1,35,1986,1,1),(1313,'2013-02-26 12:20:53',1,37,1986,1,1),(1314,'2013-02-26 12:27:37',1,24,1987,1,1),(1315,'2013-02-26 12:28:02',1,39,1987,1,1),(1316,'2013-02-26 12:29:11',1,9,1987,1,1),(1317,'2013-02-26 12:30:37',1,9,1987,1,1),(1318,'2013-02-26 12:31:57',1,34,1984,1,1),(1319,'2013-02-26 12:33:28',1,57,1987,1,1),(1320,'2013-02-26 12:33:54',1,39,1987,1,1),(1321,'2013-02-26 12:40:08',1,40,1988,1,1),(1322,'2013-02-26 12:40:09',1,23,1988,1,1),(1323,'2013-02-26 12:40:24',1,40,1988,1,1),(1324,'2013-02-26 12:42:02',4,23,1988,1,1),(1325,'2013-02-26 12:44:03',3,34,1988,1,1),(1326,'2013-02-26 14:01:31',1,6,1991,1,1),(1327,'2013-02-26 14:01:52',1,13,1991,1,1),(1328,'2013-02-26 14:02:26',1,25,1991,1,1),(1329,'2013-02-26 14:03:11',1,10,1991,1,1),(1330,'2013-02-26 14:03:23',1,34,1991,1,1),(1331,'2013-02-26 14:03:37',1,35,1991,1,1),(1332,'2013-02-26 14:03:51',1,20,1991,1,1),(1333,'2013-02-26 14:04:02',1,37,1991,1,1),(1334,'2013-02-26 15:38:22',4,3,1994,1,1),(1335,'2013-02-26 16:42:58',4,3,1995,1,1),(1336,'2013-02-26 18:12:18',1,24,1997,1,1),(1337,'2013-02-26 18:12:33',1,40,1997,1,1),(1338,'2013-02-26 18:12:46',1,40,1997,1,1),(1339,'2013-02-26 18:13:32',1,44,1997,1,1),(1340,'2013-02-26 18:14:51',1,13,1997,1,1),(1341,'2013-02-26 18:24:58',1,44,1997,1,1),(1342,'2013-02-26 18:25:06',1,44,1997,1,1),(1343,'2013-02-27 03:33:24',1,36,2000,1,1),(1344,'2013-02-27 04:14:21',1,35,2002,1,1),(1345,'2013-02-27 04:45:37',4,3,2003,1,1),(1346,'2013-02-27 06:53:47',1,36,2007,1,1),(1347,'2013-02-27 06:54:02',4,36,2007,1,1),(1348,'2013-02-27 08:11:36',1,28,2008,1,1),(1349,'2013-02-27 08:11:50',4,28,2008,1,1),(1350,'2013-02-27 09:39:32',1,4,2009,1,1),(1351,'2013-02-27 10:03:24',1,3,2,0,1),(1352,'2013-02-27 10:03:29',3,15,2009,1,1),(1353,'2013-02-27 10:06:33',3,15,2012,1,1),(1354,'2013-02-27 10:06:43',3,33,2012,1,1),(1355,'2013-02-27 10:41:50',1,48,2015,1,1),(1356,'2013-02-27 10:42:11',4,48,2015,1,1),(1357,'2013-02-27 11:04:00',5,47,2,0,1),(1358,'2013-02-27 11:04:26',1,47,2,0,1),(1359,'2013-02-27 11:31:13',1,28,8,0,1),(1360,'2013-02-27 11:31:33',4,28,8,0,1),(1361,'2013-02-27 11:33:43',4,28,8,0,1),(1362,'2013-02-27 11:53:38',4,10,2026,1,1),(1363,'2013-02-27 11:54:09',4,6,2026,1,1),(1364,'2013-02-27 13:24:33',4,3,2028,1,1),(1365,'2013-02-27 16:34:27',5,35,9,0,1),(1366,'2013-02-27 16:53:49',3,35,9,0,1),(1367,'2013-02-27 16:54:05',5,11,9,0,1),(1368,'2013-02-27 17:14:01',1,3,2040,1,1),(1369,'2013-02-27 17:14:07',4,3,2040,1,1),(1370,'2013-02-27 17:16:00',4,3,9,0,1),(1371,'2013-02-27 17:17:21',3,44,9,0,1),(1372,'2013-02-27 17:19:10',1,28,9,0,1),(1373,'2013-02-27 17:23:38',1,28,9,0,1),(1374,'2013-02-27 17:24:43',1,28,9,0,1),(1375,'2013-02-27 17:25:46',1,28,2041,1,1),(1376,'2013-02-27 17:30:25',1,26,9,0,1),(1377,'2013-02-27 17:33:26',1,26,2041,1,1),(1378,'2013-02-27 17:36:07',1,28,9,0,1),(1379,'2013-02-27 17:48:42',1,28,2041,1,1),(1380,'2013-02-27 17:52:25',1,37,9,0,1),(1381,'2013-02-27 17:52:58',1,28,9,0,1),(1382,'2013-02-27 17:53:48',1,28,9,0,1),(1383,'2013-02-27 18:07:21',1,28,2042,1,1),(1384,'2013-02-27 18:07:47',1,28,2042,1,1),(1385,'2013-02-27 19:06:37',3,3,2041,1,1),(1386,'2013-02-27 19:07:00',1,37,2041,1,1),(1387,'2013-02-27 19:07:20',4,37,2041,1,1),(1388,'2013-02-27 19:09:02',1,26,2041,1,1),(1389,'2013-02-27 19:09:26',4,19,2041,1,1),(1390,'2013-02-28 03:51:35',1,28,2050,1,1),(1391,'2013-02-28 04:11:13',1,28,2051,1,1),(1392,'2013-02-28 04:18:30',1,24,2053,1,1),(1393,'2013-02-28 04:34:48',1,28,2051,1,1),(1394,'2013-02-28 04:34:51',1,28,2051,1,1),(1395,'2013-02-28 04:36:05',4,3,2054,1,1),(1396,'2013-02-28 04:36:17',1,36,2051,1,1),(1397,'2013-02-28 04:36:26',1,28,2051,1,1),(1398,'2013-02-28 04:37:00',1,28,2051,1,1),(1399,'2013-02-28 04:37:01',1,36,2051,1,1),(1400,'2013-02-28 04:44:01',1,27,2,0,1),(1401,'2013-02-28 04:44:19',1,28,2,0,1),(1402,'2013-02-28 04:44:28',4,28,2,0,1),(1403,'2013-02-28 05:11:41',1,36,2057,1,1),(1404,'2013-02-28 05:12:10',1,6,2057,1,1),(1405,'2013-02-28 05:12:27',1,6,2057,1,1),(1406,'2013-02-28 05:12:53',1,10,2057,1,1),(1407,'2013-02-28 06:19:31',4,6,2058,1,1),(1408,'2013-02-28 06:25:39',1,30,2058,1,1),(1409,'2013-02-28 06:25:41',1,30,2058,1,1),(1410,'2013-02-28 06:27:06',1,30,2058,1,1),(1411,'2013-02-28 06:27:42',1,36,2058,1,1),(1412,'2013-02-28 06:27:53',4,36,2058,1,1),(1413,'2013-02-28 06:39:52',1,28,2060,1,1),(1414,'2013-02-28 06:40:00',1,30,2060,1,1),(1415,'2013-02-28 09:12:59',1,36,2061,1,1),(1416,'2013-02-28 09:13:24',4,36,2061,1,1),(1417,'2013-02-28 09:14:10',4,4,2061,1,1),(1418,'2013-03-01 05:19:44',1,36,2097,1,1),(1419,'2013-03-05 05:23:23',1,167,2201,1,1),(1420,'2013-03-05 05:24:31',1,74,2201,1,1),(1421,'2013-03-05 05:38:19',1,167,2201,1,1),(1422,'2013-03-05 05:38:44',1,165,2201,1,1),(1423,'2013-03-05 05:43:52',4,165,2201,1,1),(1424,'2013-03-05 06:29:16',1,403,2201,1,1),(1425,'2013-03-05 06:30:09',1,421,2201,1,1),(1426,'2013-03-05 06:46:21',1,440,2201,1,1),(1427,'2013-03-05 06:49:40',1,422,2201,1,1),(1428,'2013-03-05 07:37:49',1,401,2206,1,1),(1429,'2013-03-05 07:39:00',1,401,2206,1,1),(1430,'2013-03-05 07:39:00',1,448,2206,1,1),(1431,'2013-03-05 07:39:02',1,449,2206,1,1),(1432,'2013-03-05 07:39:03',1,450,2206,1,1),(1433,'2013-03-05 07:41:06',1,401,2206,1,1),(1434,'2013-03-05 07:41:07',1,448,2206,1,1),(1435,'2013-03-05 07:41:08',1,449,2206,1,1),(1436,'2013-03-05 07:41:08',1,451,2206,1,1),(1437,'2013-03-05 07:41:09',1,450,2206,1,1),(1438,'2013-03-05 07:42:21',1,451,2206,1,1),(1439,'2013-03-05 07:42:36',1,450,2206,1,1),(1440,'2013-03-05 08:40:10',1,420,2206,1,1),(1441,'2013-03-05 08:40:11',1,426,2206,1,1),(1442,'2013-03-05 08:40:24',1,417,2206,1,1),(1443,'2013-03-05 08:40:25',1,418,2206,1,1),(1444,'2013-03-05 08:40:54',1,421,2206,1,1),(1445,'2013-03-05 08:41:36',1,421,2206,1,1),(1446,'2013-03-05 08:41:37',1,417,2206,1,1),(1447,'2013-03-05 08:41:38',1,428,2206,1,1),(1448,'2013-03-05 08:41:39',1,418,2206,1,1),(1449,'2013-03-05 08:41:40',1,419,2206,1,1),(1450,'2013-03-05 08:41:41',1,420,2206,1,1),(1451,'2013-03-05 08:42:21',1,419,2211,1,1),(1452,'2013-03-05 08:43:34',1,419,2211,1,1),(1453,'2013-03-05 08:43:39',1,419,2211,1,1),(1454,'2013-03-05 08:44:07',1,406,2206,1,1),(1455,'2013-03-05 09:46:40',3,421,2212,1,1),(1456,'2013-03-05 09:50:16',1,412,2212,1,1),(1457,'2013-03-05 09:50:26',4,412,2212,1,1),(1458,'2013-03-05 09:52:07',1,452,2214,1,1),(1459,'2013-03-05 09:53:04',1,452,2214,1,1),(1460,'2013-03-05 10:08:49',1,419,2214,1,1),(1461,'2013-03-05 10:41:12',1,454,2206,1,1),(1462,'2013-03-05 10:45:00',1,454,2206,1,1),(1463,'2013-03-05 11:12:11',5,452,10,0,1),(1464,'2013-03-05 11:13:29',1,452,10,0,1),(1465,'2013-03-05 11:13:54',1,421,10,0,1),(1466,'2013-03-05 11:16:44',1,452,10,0,1),(1467,'2013-03-05 11:18:10',1,412,2206,1,1),(1468,'2013-03-05 11:18:48',3,452,10,0,1),(1469,'2013-03-05 11:20:17',1,378,2206,1,1),(1470,'2013-03-05 11:20:18',1,379,2206,1,1),(1471,'2013-03-05 11:20:19',1,380,2206,1,1),(1472,'2013-03-05 11:20:20',1,382,2206,1,1),(1473,'2013-03-05 11:20:22',1,384,2206,1,1),(1474,'2013-03-05 11:20:23',1,385,2206,1,1),(1475,'2013-03-05 11:20:56',1,398,2226,1,1),(1476,'2013-03-05 11:21:08',1,398,2226,1,1),(1477,'2013-03-05 11:22:06',1,402,2206,1,1),(1478,'2013-03-05 11:22:17',1,402,2206,1,1),(1479,'2013-03-05 11:22:26',4,402,2206,1,1),(1480,'2013-03-05 11:23:39',1,449,2206,1,1),(1481,'2013-03-05 11:24:57',1,449,2206,1,1),(1482,'2013-03-05 11:24:58',1,450,2206,1,1),(1483,'2013-03-05 11:25:15',1,449,2206,1,1),(1484,'2013-03-05 11:31:23',1,389,2227,1,1),(1485,'2013-03-05 11:33:45',1,330,2227,1,1),(1486,'2013-03-05 11:35:27',1,404,2229,1,1),(1487,'2013-03-05 11:35:47',1,393,2229,1,1),(1488,'2013-03-05 11:36:31',3,453,10,0,1),(1489,'2013-03-05 11:37:38',1,412,10,0,1),(1490,'2013-03-05 11:37:46',4,412,10,0,1),(1491,'2013-03-05 11:41:01',1,421,2206,1,1),(1492,'2013-03-05 11:41:12',1,421,2206,1,1),(1493,'2013-03-05 11:45:22',1,421,2206,1,1),(1494,'2013-03-05 11:45:35',1,412,10,0,1),(1495,'2013-03-05 11:46:24',1,419,2230,1,1),(1496,'2013-03-05 11:52:11',1,419,2231,1,1),(1497,'2013-03-05 11:54:50',1,419,2231,1,1),(1498,'2013-03-05 11:56:04',1,419,2230,1,1),(1499,'2013-03-05 11:56:13',3,421,10,0,1),(1500,'2013-03-05 11:56:41',1,419,2231,1,1),(1501,'2013-03-05 11:58:03',1,419,2231,1,1),(1502,'2013-03-05 11:58:41',1,419,2231,1,1),(1503,'2013-03-05 11:59:24',1,419,2231,1,1),(1504,'2013-03-05 11:59:40',1,423,2232,1,1),(1505,'2013-03-05 11:59:43',1,419,2231,1,1),(1506,'2013-03-05 12:00:18',1,419,2231,1,1),(1507,'2013-03-05 12:00:19',1,419,2231,1,1),(1508,'2013-03-05 12:00:20',1,419,2231,1,1),(1509,'2013-03-05 12:00:21',1,419,2231,1,1),(1510,'2013-03-05 12:00:22',1,419,2231,1,1),(1511,'2013-03-05 12:00:23',1,419,2231,1,1),(1512,'2013-03-05 12:06:24',5,452,10,0,1),(1513,'2013-03-05 12:06:54',3,421,10,0,1),(1514,'2013-03-05 12:07:01',5,421,10,0,1),(1515,'2013-03-05 12:08:44',1,454,2229,1,1),(1516,'2013-03-05 12:09:18',1,454,2229,1,1),(1517,'2013-03-05 12:10:01',4,452,10,0,1),(1518,'2013-03-05 12:16:35',1,452,10,0,1),(1519,'2013-03-05 12:33:02',1,452,10,0,1),(1520,'2013-03-05 12:33:31',1,452,10,0,1),(1521,'2013-03-05 12:36:26',1,452,10,0,1),(1522,'2013-03-05 12:36:48',1,452,10,0,1),(1523,'2013-03-05 12:39:19',1,452,10,0,1),(1524,'2013-03-05 12:39:40',1,452,10,0,1),(1525,'2013-03-05 12:41:27',1,452,10,0,1),(1526,'2013-03-05 12:42:54',1,334,2229,1,1),(1527,'2013-03-05 12:44:14',1,334,2229,1,1),(1528,'2013-03-05 12:44:40',1,334,2229,1,1),(1529,'2013-03-05 12:46:03',1,452,10,0,1),(1530,'2013-03-05 12:46:30',1,454,2234,1,1),(1531,'2013-03-05 12:47:02',1,417,2233,1,1),(1532,'2013-03-05 12:49:08',1,337,2233,1,1),(1533,'2013-03-05 12:51:34',1,408,2233,1,1),(1534,'2013-03-05 12:52:56',1,334,2229,1,1),(1535,'2013-03-05 12:52:58',1,334,2229,1,1),(1536,'2013-03-05 12:53:39',1,454,2234,1,1),(1537,'2013-03-05 12:53:44',1,421,2224,1,1),(1538,'2013-03-05 12:53:53',1,454,2229,1,1),(1539,'2013-03-05 12:53:57',4,421,2224,1,1),(1540,'2013-03-05 12:56:03',1,455,2234,1,1),(1541,'2013-03-05 12:57:18',1,452,10,0,1),(1542,'2013-03-05 12:58:00',1,452,10,0,1),(1543,'2013-03-05 12:59:07',1,452,2237,1,1),(1544,'2013-03-05 12:59:30',1,452,2237,1,1),(1545,'2013-03-05 12:59:31',1,452,2229,1,1),(1546,'2013-03-05 12:59:44',1,452,2229,1,1),(1547,'2013-03-05 12:59:56',1,452,2239,1,1),(1548,'2013-03-05 13:00:06',1,452,2239,1,1),(1549,'2013-03-05 13:00:28',1,452,2240,1,1),(1550,'2013-03-05 13:00:35',1,452,2240,1,1),(1551,'2013-03-05 13:01:25',1,452,10,0,1),(1552,'2013-03-05 13:01:43',1,452,10,0,1),(1553,'2013-03-05 13:02:10',1,452,10,0,1),(1554,'2013-03-05 13:02:46',1,452,10,0,1),(1555,'2013-03-05 13:03:22',1,452,10,0,1),(1556,'2013-03-05 13:03:53',1,452,2237,1,1),(1557,'2013-03-05 13:03:58',1,452,2237,1,1),(1558,'2013-03-05 13:04:26',1,452,2239,1,1),(1559,'2013-03-05 13:04:31',1,452,2239,1,1),(1560,'2013-03-05 13:04:46',1,452,2239,1,1),(1561,'2013-03-05 13:04:51',1,452,2229,1,1),(1562,'2013-03-05 13:05:25',1,452,10,0,1),(1563,'2013-03-05 13:05:38',1,452,2237,1,1),(1564,'2013-03-05 13:07:31',1,452,10,0,1),(1565,'2013-03-05 13:07:49',1,452,10,0,1),(1566,'2013-03-05 13:08:09',1,452,2239,1,1),(1567,'2013-03-05 13:10:35',1,452,2239,1,1),(1568,'2013-03-05 13:10:50',1,452,2239,1,1),(1569,'2013-03-05 13:11:03',1,452,2241,1,1),(1570,'2013-03-05 13:15:00',1,452,10,0,1),(1571,'2013-03-05 13:16:22',1,452,2237,1,1),(1572,'2013-03-05 13:16:29',1,452,2237,1,1),(1573,'2013-03-05 13:16:43',1,452,10,0,1),(1574,'2013-03-05 13:17:35',1,452,2237,1,1),(1575,'2013-03-05 13:20:37',1,452,2239,1,1),(1576,'2013-03-05 13:20:49',1,452,2239,1,1),(1577,'2013-03-05 13:21:32',1,452,10,0,1),(1578,'2013-03-05 13:21:48',1,452,10,0,1),(1579,'2013-03-05 13:22:17',1,452,10,0,1),(1580,'2013-03-05 13:22:44',1,452,2237,1,1),(1581,'2013-03-05 13:22:55',1,452,2237,1,1),(1582,'2013-03-05 13:23:37',1,452,2239,1,1),(1583,'2013-03-05 13:23:43',1,452,2239,1,1),(1584,'2013-03-05 13:24:59',1,452,10,0,1),(1585,'2013-03-05 13:25:21',1,452,2237,1,1),(1586,'2013-03-05 13:25:33',1,452,2237,1,1),(1587,'2013-03-05 13:26:28',1,452,10,0,1),(1588,'2013-03-05 13:26:53',1,452,2239,1,1),(1589,'2013-03-05 13:26:54',1,452,2239,1,1),(1590,'2013-03-05 13:27:31',1,452,10,0,1),(1591,'2013-03-05 13:27:54',1,452,2239,1,1),(1592,'2013-03-05 13:28:49',1,452,2239,1,1),(1593,'2013-03-05 13:30:15',1,453,10,0,1),(1594,'2013-03-05 13:31:10',1,452,10,0,1),(1595,'2013-03-05 13:31:39',1,453,10,0,1),(1596,'2013-03-05 13:40:47',1,453,10,0,1),(1597,'2013-03-05 13:44:11',3,453,10,0,1),(1598,'2013-03-05 13:44:12',1,453,10,0,1),(1599,'2013-03-05 13:44:27',1,453,10,0,1),(1600,'2013-03-05 13:44:58',1,453,2237,1,1),(1601,'2013-03-05 13:45:10',1,453,2237,1,1),(1602,'2013-03-05 13:50:43',1,452,2239,1,1),(1603,'2013-03-05 13:51:14',1,453,2237,1,1),(1604,'2013-03-05 13:52:05',1,453,2237,1,1),(1605,'2013-03-05 13:52:39',1,453,2237,1,1),(1606,'2013-03-05 13:53:11',1,453,10,0,1),(1607,'2013-03-05 14:41:49',1,417,2243,1,1),(1608,'2013-03-05 15:18:17',1,452,2244,1,1),(1609,'2013-03-05 15:50:09',1,374,2245,1,1),(1610,'2013-03-05 15:50:57',1,338,2245,1,1),(1611,'2013-03-05 15:51:13',1,384,2245,1,1),(1612,'2013-03-05 16:03:56',1,417,2245,1,1),(1613,'2013-03-05 16:05:11',1,417,2245,1,1),(1614,'2013-03-05 16:10:23',1,417,2245,1,1),(1615,'2013-03-05 16:11:18',1,417,2245,1,1),(1616,'2013-03-05 16:12:17',1,417,2245,1,1),(1617,'2013-03-05 17:16:46',1,427,2249,1,2),(1618,'2013-03-05 19:03:15',1,430,2257,1,1),(1619,'2013-03-05 19:36:42',1,383,2257,1,1),(1620,'2013-03-05 19:59:43',1,408,2260,1,1),(1621,'2013-03-05 19:59:44',1,408,2260,1,1),(1622,'2013-03-05 20:00:33',1,451,2260,1,1),(1623,'2013-03-05 20:00:34',1,451,2260,1,1),(1624,'2013-03-05 20:10:05',1,414,2258,1,1),(1625,'2013-03-05 20:20:29',1,445,2258,1,1),(1626,'2013-03-05 20:20:34',1,445,2258,1,1),(1627,'2013-03-05 20:23:39',1,445,2258,1,1),(1628,'2013-03-05 20:23:43',1,445,2258,1,1),(1629,'2013-03-05 20:35:53',1,423,2258,1,1),(1630,'2013-03-05 20:36:43',1,422,2258,1,1),(1631,'2013-03-05 20:36:56',1,424,2258,1,1),(1632,'2013-03-05 20:37:36',1,427,2258,1,1),(1633,'2013-03-05 20:42:06',1,415,2258,1,1),(1634,'2013-03-05 20:43:22',1,416,2258,1,1),(1635,'2013-03-05 20:44:34',1,402,2258,1,1),(1636,'2013-03-05 20:44:59',1,403,2258,1,1),(1637,'2013-03-05 20:45:14',1,404,2258,1,1),(1638,'2013-03-05 20:47:28',1,405,2258,1,1),(1639,'2013-03-05 20:49:09',1,406,2258,1,1),(1640,'2013-03-05 20:50:16',1,407,2258,1,1),(1641,'2013-03-05 21:12:52',1,407,2258,1,1),(1642,'2013-03-05 21:44:22',1,337,2258,1,1),(1643,'2013-03-05 21:44:29',1,339,2258,1,1),(1644,'2013-03-05 21:44:57',1,335,2258,1,1),(1645,'2013-03-05 21:46:36',1,438,2258,1,1),(1646,'2013-03-05 21:47:34',4,331,2258,1,1),(1647,'2013-03-05 21:47:42',1,438,2258,1,1),(1648,'2013-03-05 22:01:36',1,438,2258,1,1),(1649,'2013-03-05 22:02:16',1,438,2258,1,1),(1650,'2013-03-05 22:02:41',1,375,2258,1,1),(1651,'2013-03-05 22:15:34',1,446,2258,1,1),(1652,'2013-03-05 22:19:31',1,437,2258,1,1),(1653,'2013-03-05 22:20:23',1,437,2258,1,1),(1654,'2013-03-05 22:21:53',1,440,2258,1,1),(1655,'2013-03-05 22:55:24',1,284,2258,1,1),(1656,'2013-03-05 23:26:15',1,423,2287,1,1),(1657,'2013-03-05 23:28:20',1,370,2287,1,1),(1658,'2013-03-05 23:31:10',1,370,2287,1,1),(1659,'2013-03-05 23:37:49',1,423,2289,1,1),(1660,'2013-03-05 23:44:13',1,421,2289,1,1),(1661,'2013-03-05 23:47:09',1,445,2289,1,1),(1662,'2013-03-05 23:48:01',1,370,2289,1,1),(1663,'2013-03-05 23:49:03',1,432,2289,1,1),(1664,'2013-03-05 23:49:59',1,433,2289,1,1),(1665,'2013-03-05 23:59:56',1,426,2289,1,1),(1666,'2013-03-06 02:07:09',1,417,2293,1,2),(1667,'2013-03-06 06:11:36',1,421,2297,1,1),(1668,'2013-03-06 06:43:06',1,445,2297,1,1),(1669,'2013-03-06 06:44:10',1,445,2297,1,1),(1670,'2013-03-06 06:44:44',1,335,2298,1,1),(1671,'2013-03-06 06:44:49',4,335,2298,1,1),(1672,'2013-03-06 06:45:14',1,421,2297,1,1),(1673,'2013-03-06 06:45:30',4,421,2297,1,1),(1674,'2013-03-06 06:55:09',1,418,2297,1,1),(1675,'2013-03-06 06:55:26',4,418,2297,1,1),(1676,'2013-03-06 07:00:41',1,401,2298,1,1),(1677,'2013-03-06 07:00:46',4,401,2298,1,1),(1678,'2013-03-06 07:01:20',1,449,2298,1,1),(1679,'2013-03-06 07:01:31',1,454,2298,1,1),(1680,'2013-03-06 07:01:51',4,454,2298,1,1),(1681,'2013-03-06 07:09:27',4,401,3,0,1),(1682,'2013-03-06 07:09:27',4,454,3,0,1),(1683,'2013-03-06 07:12:50',1,402,3,0,1),(1684,'2013-03-06 07:12:59',4,402,3,0,1),(1685,'2013-03-06 08:07:16',1,284,3,0,1),(1686,'2013-03-06 08:39:03',1,418,2301,1,1),(1687,'2013-03-06 08:39:14',4,418,2301,1,1),(1688,'2013-03-06 08:40:41',1,418,2302,1,1),(1689,'2013-03-06 08:40:51',1,418,2302,1,1),(1690,'2013-03-06 08:41:11',4,418,2302,1,1),(1691,'2013-03-06 08:41:58',1,418,2303,1,1),(1692,'2013-03-06 08:42:07',4,418,2303,1,1),(1693,'2013-03-06 08:50:41',1,418,2297,1,1),(1694,'2013-03-06 08:52:52',1,418,2297,1,1),(1695,'2013-03-06 09:04:38',1,418,2297,1,1),(1696,'2013-03-06 09:05:56',4,421,10,0,1),(1697,'2013-03-06 09:05:56',4,418,10,0,1),(1698,'2013-03-06 09:24:30',1,418,2306,1,1),(1699,'2013-03-06 09:24:38',4,418,2306,1,1),(1700,'2013-03-06 09:25:10',4,418,10,0,1),(1701,'2013-03-06 09:26:48',1,418,10,0,1),(1702,'2013-03-06 14:52:57',1,407,2309,1,1),(1703,'2013-03-06 14:53:27',1,422,2310,1,1),(1704,'2013-03-06 14:54:29',1,422,2310,1,1),(1705,'2013-03-06 14:54:51',1,422,2310,1,1),(1706,'2013-03-06 14:54:52',1,422,2310,1,1),(1707,'2013-03-06 14:54:53',1,422,2310,1,1),(1708,'2013-03-06 14:54:54',1,422,2310,1,1),(1709,'2013-03-06 14:54:55',1,422,2310,1,1),(1710,'2013-03-06 14:56:48',1,422,2310,1,1),(1711,'2013-03-06 14:59:06',1,422,2310,1,1),(1712,'2013-03-06 15:02:24',1,403,2310,1,1),(1713,'2013-03-06 15:04:22',1,403,2310,1,1),(1714,'2013-03-06 15:05:26',4,403,2310,1,1),(1715,'2013-03-06 15:15:04',1,403,2309,1,1),(1716,'2013-03-06 15:16:53',1,404,2309,1,1),(1717,'2013-03-06 15:17:39',1,411,2309,1,1),(1718,'2013-03-06 15:19:09',1,409,2309,1,1),(1719,'2013-03-06 15:37:53',1,426,2313,1,1),(1720,'2013-03-06 15:53:01',1,337,2309,1,1),(1721,'2013-03-06 15:55:11',1,451,2309,1,1),(1722,'2013-03-06 15:55:50',1,449,2309,1,1),(1723,'2013-03-06 16:39:27',1,418,2319,1,1),(1724,'2013-03-06 16:40:16',4,418,2319,1,1),(1725,'2013-03-06 16:51:39',1,447,2320,1,1),(1726,'2013-03-06 16:54:41',1,447,2320,1,1),(1727,'2013-03-06 16:54:51',1,447,2320,1,1),(1728,'2013-03-06 16:55:22',1,405,2320,1,1),(1729,'2013-03-06 16:55:51',1,411,2320,1,1),(1730,'2013-03-06 16:56:04',1,330,2320,1,1),(1731,'2013-03-06 16:56:30',1,378,2320,1,1),(1732,'2013-03-06 16:56:46',1,384,2320,1,1),(1733,'2013-03-06 16:57:17',1,384,2320,1,1),(1734,'2013-03-06 16:57:21',4,384,2320,1,1),(1735,'2013-03-06 17:11:43',1,332,2309,1,1),(1736,'2013-03-06 17:13:54',1,332,2322,1,1),(1737,'2013-03-06 17:16:33',1,332,2322,1,1),(1738,'2013-03-06 19:11:14',1,391,2324,1,1),(1739,'2013-03-06 19:17:41',1,410,2324,1,1),(1740,'2013-03-06 19:30:41',1,408,2324,1,1),(1741,'2013-03-06 19:36:21',1,409,2324,1,1),(1742,'2013-03-06 19:39:05',1,416,2324,1,1),(1743,'2013-03-06 19:44:53',1,410,2324,1,1),(1744,'2013-03-06 19:59:33',1,456,2324,1,1),(1745,'2013-03-06 20:02:29',1,456,2324,1,1),(1746,'2013-03-06 20:06:16',1,456,2324,1,1),(1747,'2013-03-06 20:11:12',1,456,2325,1,1),(1748,'2013-03-06 20:12:47',1,417,2324,1,1),(1749,'2013-03-06 20:13:14',1,284,2324,1,1),(1750,'2013-03-06 21:22:43',1,392,2327,1,1),(1751,'2013-03-06 21:23:00',1,383,2326,1,1),(1752,'2013-03-06 21:28:33',1,403,2327,1,1),(1753,'2013-03-06 21:35:52',1,403,2327,1,1),(1754,'2013-03-06 21:44:11',1,284,2328,1,1),(1755,'2013-03-06 22:00:34',1,414,2329,1,1),(1756,'2013-03-06 22:00:44',1,456,2329,1,1),(1757,'2013-03-06 22:07:33',1,417,2329,1,1),(1758,'2013-03-06 22:15:28',1,456,2329,1,1),(1759,'2013-03-06 22:45:26',1,403,2327,1,1),(1760,'2013-03-07 04:10:52',1,418,2331,1,1),(1761,'2013-03-07 04:11:03',4,418,2331,1,1),(1762,'2013-03-07 04:17:32',1,421,2331,1,1),(1763,'2013-03-07 04:17:47',4,421,2331,1,1),(1764,'2013-03-07 04:21:15',1,284,2332,1,1),(1765,'2013-03-07 04:25:57',3,284,2332,1,1),(1766,'2013-03-07 04:45:48',3,426,2331,1,1),(1767,'2013-03-07 04:49:05',4,284,2332,1,1),(1768,'2013-03-07 04:49:27',1,284,2332,1,1),(1769,'2013-03-07 04:49:45',1,284,2332,1,1),(1770,'2013-03-07 04:52:39',1,402,2332,1,1),(1771,'2013-03-07 04:52:46',4,402,2332,1,1),(1772,'2013-03-07 04:59:10',1,410,2335,1,1),(1773,'2013-03-07 04:59:18',4,410,2335,1,1),(1774,'2013-03-07 05:02:03',4,410,10,0,1),(1775,'2013-03-07 05:03:17',1,418,2336,1,1),(1776,'2013-03-07 05:03:34',4,418,2336,1,1),(1777,'2013-03-07 05:31:48',3,284,2332,1,1),(1778,'2013-03-07 05:31:58',3,417,2332,1,1),(1779,'2013-03-07 05:32:07',3,420,2332,1,1),(1780,'2013-03-07 05:34:44',5,417,3,0,1),(1781,'2013-03-07 05:34:52',1,417,3,0,1),(1782,'2013-03-07 05:35:13',4,284,3,0,1),(1783,'2013-03-07 05:35:52',1,284,8,0,1),(1784,'2013-03-07 05:36:15',4,284,2339,1,1),(1785,'2013-03-07 05:36:28',3,417,2339,1,1),(1786,'2013-03-07 05:36:35',3,421,2339,1,1),(1787,'2013-03-07 05:36:52',3,284,8,0,1),(1788,'2013-03-07 05:37:11',3,284,8,0,1),(1789,'2013-03-07 05:56:40',1,422,2340,1,1),(1790,'2013-03-07 05:56:54',4,422,2340,1,1),(1791,'2013-03-07 05:57:24',3,423,2340,1,1),(1792,'2013-03-07 06:10:24',5,402,8,0,1),(1793,'2013-03-07 06:10:37',1,425,1,0,1),(1794,'2013-03-07 06:14:22',4,425,1,0,1),(1795,'2013-03-07 06:16:22',1,423,1,0,1),(1796,'2013-03-07 06:20:44',1,422,2340,1,1),(1797,'2013-03-07 06:30:38',5,403,8,0,1),(1798,'2013-03-07 06:47:04',1,422,2340,1,1),(1799,'2013-03-07 06:53:37',1,334,3,0,1),(1800,'2013-03-07 06:53:50',1,284,3,0,1),(1801,'2013-03-07 06:54:07',1,418,3,0,1),(1802,'2013-03-07 07:10:48',1,422,2340,1,1),(1803,'2013-03-07 07:11:32',1,418,2340,1,1),(1804,'2013-03-07 07:17:34',1,418,2344,1,1),(1805,'2013-03-07 07:17:44',4,418,2344,1,1),(1806,'2013-03-07 07:18:04',4,418,6,0,1),(1807,'2013-03-07 08:12:19',1,418,2352,1,1),(1808,'2013-03-07 08:12:29',4,418,2352,1,1),(1809,'2013-03-07 08:15:44',1,406,3,0,1),(1810,'2013-03-07 08:15:51',4,406,3,0,1),(1811,'2013-03-07 08:20:30',1,406,2353,1,1),(1812,'2013-03-07 08:20:37',4,406,2353,1,1),(1813,'2013-03-07 08:21:23',3,417,2354,1,1),(1814,'2013-03-07 08:21:26',3,284,2354,1,1),(1815,'2013-03-07 08:27:25',1,418,2355,1,1),(1816,'2013-03-07 08:27:50',4,418,2355,1,1),(1817,'2013-03-07 08:39:46',3,418,2353,1,1),(1818,'2013-03-07 08:40:44',1,408,2354,1,1),(1819,'2013-03-07 08:40:53',4,408,2354,1,1),(1820,'2013-03-07 08:43:32',1,403,2354,1,1),(1821,'2013-03-07 08:52:43',1,426,8,0,1),(1822,'2013-03-07 08:52:45',1,427,8,0,1),(1823,'2013-03-07 08:52:47',1,428,8,0,1),(1824,'2013-03-07 08:53:04',1,426,8,0,1),(1825,'2013-03-07 08:53:16',1,427,8,0,1),(1826,'2013-03-07 08:53:28',1,428,8,0,1),(1827,'2013-03-07 08:54:07',1,427,8,0,1),(1828,'2013-03-07 08:54:08',1,428,8,0,1),(1829,'2013-03-07 08:54:19',1,427,8,0,1),(1830,'2013-03-07 08:54:27',1,428,8,0,1),(1831,'2013-03-07 09:01:13',1,417,8,0,1),(1832,'2013-03-07 09:01:24',1,417,8,0,1),(1833,'2013-03-07 09:03:51',1,425,2353,1,1),(1834,'2013-03-07 09:05:32',1,421,2356,1,1),(1835,'2013-03-07 09:05:42',4,421,2356,1,1),(1836,'2013-03-07 09:13:04',1,402,8,0,1),(1837,'2013-03-07 09:13:53',1,402,8,0,1),(1838,'2013-03-07 09:13:55',1,402,8,0,1),(1839,'2013-03-07 09:15:00',1,421,10,0,1),(1840,'2013-03-07 09:15:08',4,421,10,0,1),(1841,'2013-03-07 09:19:01',1,403,8,0,1),(1842,'2013-03-07 09:19:03',1,403,8,0,1),(1843,'2013-03-07 09:19:56',5,418,8,0,1),(1844,'2013-03-07 09:21:56',1,331,8,0,1),(1845,'2013-03-07 09:21:57',1,330,8,0,1),(1846,'2013-03-07 09:21:58',1,332,8,0,1),(1847,'2013-03-07 09:22:07',5,331,8,0,1),(1848,'2013-03-07 09:22:11',5,330,8,0,1),(1849,'2013-03-07 09:22:16',5,332,8,0,1),(1850,'2013-03-07 09:22:44',1,331,8,0,1),(1851,'2013-03-07 09:22:45',1,331,8,0,1),(1852,'2013-03-07 09:23:12',1,451,2362,1,1),(1853,'2013-03-07 09:23:48',1,336,2362,1,1),(1854,'2013-03-07 09:23:53',4,336,2362,1,1),(1855,'2013-03-07 09:24:20',4,336,10,0,1),(1856,'2013-03-07 09:26:56',4,330,2366,1,1),(1857,'2013-03-07 09:28:29',1,408,11,0,1),(1858,'2013-03-07 09:28:39',4,408,11,0,1),(1859,'2013-03-07 09:42:34',1,418,11,0,1),(1860,'2013-03-07 09:42:44',4,418,11,0,1),(1861,'2013-03-07 09:53:48',1,421,2370,1,1),(1862,'2013-03-07 09:53:57',4,421,2370,1,1),(1863,'2013-03-07 10:43:36',3,418,2371,1,1),(1864,'2013-03-07 10:43:46',3,421,2371,1,1),(1865,'2013-03-07 10:51:17',5,421,8,0,1),(1866,'2013-03-07 10:52:18',1,418,2371,1,1),(1867,'2013-03-07 10:52:43',4,418,2371,1,1),(1868,'2013-03-07 11:05:44',1,406,2371,1,1),(1869,'2013-03-07 11:05:57',1,406,2371,1,1),(1870,'2013-03-07 11:09:03',1,406,2371,1,1),(1871,'2013-03-07 11:09:23',1,406,2371,1,1),(1872,'2013-03-07 11:09:58',1,406,2373,1,1),(1873,'2013-03-07 11:10:06',1,406,2373,1,1),(1874,'2013-03-07 11:10:49',1,406,2374,1,1),(1875,'2013-03-07 11:12:26',1,406,2374,1,1),(1876,'2013-03-07 11:16:49',1,456,2371,1,1),(1877,'2013-03-07 11:17:01',1,456,2371,1,1),(1878,'2013-03-07 11:23:34',5,331,8,0,1),(1879,'2013-03-07 12:24:23',1,418,2377,1,1),(1880,'2013-03-07 13:00:18',1,418,2378,1,1),(1881,'2013-03-07 13:02:51',1,418,2378,1,1),(1882,'2013-03-07 13:02:54',1,418,2378,1,1),(1883,'2013-03-07 13:04:04',1,418,2378,1,1),(1884,'2013-03-07 13:06:17',1,418,2380,1,1),(1885,'2013-03-07 13:09:22',1,418,2380,1,1),(1886,'2013-03-07 13:09:31',1,418,2381,1,1),(1887,'2013-03-07 13:09:38',1,418,2382,1,1),(1888,'2013-03-07 13:09:46',1,418,2383,1,1),(1889,'2013-03-07 13:10:09',1,418,2382,1,1),(1890,'2013-03-07 13:10:28',1,418,2380,1,1),(1891,'2013-03-07 13:10:45',1,418,2380,1,1),(1892,'2013-03-07 13:11:01',1,418,2380,1,1),(1893,'2013-03-07 13:12:44',1,418,2380,1,1),(1894,'2013-03-07 13:16:42',1,418,2382,1,1),(1895,'2013-03-07 13:17:45',1,418,2385,1,1),(1896,'2013-03-07 13:17:55',4,418,2385,1,1),(1897,'2013-03-07 13:19:46',1,418,2382,1,1),(1898,'2013-03-07 13:19:49',1,418,2380,1,1),(1899,'2013-03-07 13:30:16',1,418,2382,1,1),(1900,'2013-03-07 13:30:35',1,418,2380,1,1),(1901,'2013-03-07 13:35:57',1,418,2383,1,1),(1902,'2013-03-07 15:55:38',1,337,2387,1,1),(1903,'2013-03-07 16:24:24',1,456,2387,1,1),(1904,'2013-03-07 16:25:17',1,456,2388,1,1),(1905,'2013-03-07 16:26:23',1,456,2388,1,1),(1906,'2013-03-07 16:26:58',1,456,2387,1,1),(1907,'2013-03-07 16:40:02',1,373,2387,1,1),(1908,'2013-03-07 16:46:19',1,436,2387,1,1),(1909,'2013-03-07 16:48:23',1,435,2387,1,1),(1910,'2013-03-07 16:51:19',1,440,2387,1,1),(1911,'2013-03-07 16:54:57',1,445,2387,1,1),(1912,'2013-03-07 17:07:31',1,446,2387,1,1),(1913,'2013-03-07 17:15:05',1,447,2387,1,1),(1914,'2013-03-07 20:11:04',1,444,2391,1,1),(1915,'2013-03-07 20:11:28',1,443,2391,1,1),(1916,'2013-03-07 21:28:34',1,418,2391,1,1),(1917,'2013-03-07 21:30:39',1,421,2391,1,1),(1918,'2013-03-07 21:30:55',1,418,2392,1,1),(1919,'2013-03-07 21:33:02',1,284,2391,1,1),(1920,'2013-03-07 21:33:17',1,417,2391,1,1),(1921,'2013-03-07 21:36:23',1,419,2391,1,1),(1922,'2013-03-07 22:40:07',1,418,2396,1,1),(1923,'2013-03-07 22:40:52',1,421,2396,1,1),(1924,'2013-03-07 22:42:32',1,424,2396,1,1),(1925,'2013-03-07 22:49:10',1,411,2394,1,1),(1926,'2013-03-07 22:53:13',1,426,2394,1,1),(1927,'2013-03-07 23:04:27',1,331,2397,1,1),(1928,'2013-03-07 23:05:41',1,331,2397,1,1),(1929,'2013-03-08 03:41:29',1,418,2399,1,1),(1930,'2013-03-08 03:48:09',1,418,2400,1,1),(1931,'2013-03-08 04:59:58',1,418,2408,1,1),(1932,'2013-03-08 05:00:05',1,418,2408,1,1),(1933,'2013-03-08 05:04:16',1,284,2409,1,1),(1934,'2013-03-08 05:04:41',1,417,2409,1,1),(1935,'2013-03-08 05:05:08',1,284,2409,1,1),(1936,'2013-03-08 05:07:34',1,445,2409,1,1),(1937,'2013-03-08 05:07:34',1,464,2408,1,1),(1938,'2013-03-08 05:08:02',1,464,2408,1,1),(1939,'2013-03-08 05:09:29',1,408,2409,1,1),(1940,'2013-03-08 05:09:40',1,418,2411,1,1),(1941,'2013-03-08 05:10:21',1,411,2409,1,1),(1942,'2013-03-08 05:10:27',1,425,2408,1,1),(1943,'2013-03-08 05:11:12',1,412,2409,1,1),(1944,'2013-03-08 05:12:01',1,339,2409,1,1),(1945,'2013-03-08 05:12:37',1,465,2408,1,1),(1946,'2013-03-08 05:16:50',1,466,2408,1,1),(1947,'2013-03-08 05:17:24',1,466,2408,1,1),(1948,'2013-03-08 05:20:38',1,467,2408,1,1),(1949,'2013-03-08 05:21:24',1,448,2408,1,1),(1950,'2013-03-08 05:21:39',1,408,8,0,1),(1951,'2013-03-08 05:21:40',1,409,8,0,1),(1952,'2013-03-08 05:21:41',1,410,8,0,1),(1953,'2013-03-08 05:21:55',4,410,8,0,1),(1954,'2013-03-08 05:26:27',1,468,2408,1,1),(1955,'2013-03-08 05:28:18',4,408,8,0,1),(1956,'2013-03-08 05:28:24',4,409,8,0,1),(1957,'2013-03-08 05:32:28',1,469,2408,1,1),(1958,'2013-03-08 05:35:57',1,469,2408,1,1),(1959,'2013-03-08 05:36:16',1,469,2408,1,1),(1960,'2013-03-08 05:37:56',1,471,2408,1,1),(1961,'2013-03-08 05:48:50',1,474,2415,1,1),(1962,'2013-03-08 05:49:00',1,474,2415,1,1),(1963,'2013-03-08 05:58:23',1,474,2415,1,1),(1964,'2013-03-08 05:59:36',1,415,2408,1,1),(1965,'2013-03-08 06:00:39',1,406,2410,1,1),(1966,'2013-03-08 06:00:46',4,406,2410,1,1),(1967,'2013-03-08 06:01:04',1,474,2415,1,1),(1968,'2013-03-08 06:01:11',4,406,6,0,1),(1969,'2013-03-08 06:01:57',1,474,2415,1,1),(1970,'2013-03-08 06:02:18',1,474,2415,1,1),(1971,'2013-03-08 06:03:45',1,474,2415,1,1),(1972,'2013-03-08 06:05:49',1,415,2417,1,1),(1973,'2013-03-08 06:07:20',1,474,2415,1,1),(1974,'2013-03-08 06:08:10',1,415,2417,1,1),(1975,'2013-03-08 06:10:05',1,474,2415,1,1),(1976,'2013-03-08 06:11:58',1,474,2415,1,1),(1977,'2013-03-08 06:13:14',1,474,2415,1,1),(1978,'2013-03-08 06:13:34',1,474,2418,1,1),(1979,'2013-03-08 06:16:47',1,474,2415,1,1),(1980,'2013-03-08 06:17:35',1,403,2408,1,1),(1981,'2013-03-08 06:19:36',1,474,2415,1,1),(1982,'2013-03-08 06:19:49',1,474,2415,1,1),(1983,'2013-03-08 06:21:58',1,474,10,0,1),(1984,'2013-03-08 06:22:41',1,474,10,0,1),(1985,'2013-03-08 06:23:14',1,474,10,0,1),(1986,'2013-03-08 06:23:51',1,474,2420,1,1),(1987,'2013-03-08 06:24:05',1,474,2420,1,1),(1988,'2013-03-08 06:24:55',1,474,2420,1,1),(1989,'2013-03-08 06:26:49',1,402,2412,1,1),(1990,'2013-03-08 06:27:17',1,403,2412,1,1),(1991,'2013-03-08 06:27:29',1,403,2421,1,1),(1992,'2013-03-08 06:30:12',1,403,2421,1,1),(1993,'2013-03-08 06:36:32',1,408,2422,1,1),(1994,'2013-03-08 06:36:34',1,408,2422,1,1),(1995,'2013-03-08 06:36:36',1,408,2422,1,1),(1996,'2013-03-08 06:37:03',1,402,2422,1,1),(1997,'2013-03-08 06:37:41',1,403,2421,1,1),(1998,'2013-03-08 06:37:51',1,403,2412,1,1),(1999,'2013-03-08 06:38:06',1,418,2423,1,1),(2000,'2013-03-08 06:39:14',1,418,2423,1,1),(2001,'2013-03-08 06:40:45',1,403,2412,1,1),(2002,'2013-03-08 06:41:02',1,403,2421,1,1),(2003,'2013-03-08 06:41:39',1,474,10,0,1),(2004,'2013-03-08 06:42:04',1,418,2423,1,1),(2005,'2013-03-08 06:42:31',1,474,10,0,1),(2006,'2013-03-08 06:42:58',1,474,2423,1,1),(2007,'2013-03-08 06:43:24',1,474,2424,1,1),(2008,'2013-03-08 06:43:33',1,474,10,0,1),(2009,'2013-03-08 06:43:35',1,474,2424,1,1),(2010,'2013-03-08 06:44:06',1,474,10,0,1),(2011,'2013-03-08 06:44:23',1,474,10,0,1),(2012,'2013-03-08 06:44:36',1,474,10,0,1),(2013,'2013-03-08 06:44:58',1,474,10,0,1),(2014,'2013-03-08 06:45:09',1,474,10,0,1),(2015,'2013-03-08 06:45:11',1,418,2423,1,1),(2016,'2013-03-08 06:45:29',1,474,2424,1,1),(2017,'2013-03-08 06:46:37',1,474,4,0,1),(2018,'2013-03-08 06:48:59',1,403,2412,1,1),(2019,'2013-03-08 06:49:00',1,403,2412,1,1),(2020,'2013-03-08 06:49:19',1,474,4,0,1),(2021,'2013-03-08 06:49:21',1,474,4,0,1),(2022,'2013-03-08 06:57:27',1,474,4,0,1),(2023,'2013-03-08 07:00:35',1,403,2412,1,1),(2024,'2013-03-08 07:00:45',1,474,4,0,1),(2025,'2013-03-08 07:00:59',4,474,4,0,1),(2026,'2013-03-08 07:01:23',4,403,2412,1,1),(2027,'2013-03-08 07:41:22',1,474,10,0,1),(2028,'2013-03-08 07:41:41',1,474,10,0,1),(2029,'2013-03-08 07:42:14',1,474,10,0,1),(2030,'2013-03-08 07:45:14',1,474,10,0,1),(2031,'2013-03-08 07:45:31',1,474,10,0,1),(2032,'2013-03-08 07:46:14',1,474,10,0,1),(2033,'2013-03-08 07:48:24',1,474,10,0,1),(2034,'2013-03-08 07:49:44',1,474,10,0,1),(2035,'2013-03-08 07:49:56',1,474,10,0,1),(2036,'2013-03-08 07:50:51',1,474,2435,1,1),(2037,'2013-03-08 07:52:05',3,417,8,0,1),(2038,'2013-03-08 07:52:20',3,284,8,0,1),(2039,'2013-03-08 07:52:27',1,474,2436,1,1),(2040,'2013-03-08 07:52:49',1,474,2436,1,1),(2041,'2013-03-08 07:53:51',1,417,8,0,1),(2042,'2013-03-08 07:53:59',3,417,8,0,1),(2043,'2013-03-08 07:54:00',1,417,8,0,1),(2044,'2013-03-08 07:55:13',4,417,8,0,1),(2045,'2013-03-08 07:55:26',1,472,2437,1,1),(2046,'2013-03-08 07:56:12',1,472,2437,1,1),(2047,'2013-03-08 07:56:36',1,472,2437,1,1),(2048,'2013-03-08 07:59:10',1,472,2437,1,1),(2049,'2013-03-08 08:01:18',1,394,2437,1,1),(2050,'2013-03-08 08:01:36',1,445,2437,1,1),(2051,'2013-03-08 08:02:08',1,394,2437,1,1),(2052,'2013-03-08 08:02:37',5,445,10,0,1),(2053,'2013-03-08 08:03:18',1,472,10,0,1),(2054,'2013-03-08 08:04:22',2,472,10,0,1),(2055,'2013-03-08 08:04:31',1,472,10,0,1),(2056,'2013-03-08 08:08:47',1,472,10,0,1),(2057,'2013-03-08 08:09:17',4,472,10,0,1),(2058,'2013-03-08 08:09:29',1,472,10,0,1),(2059,'2013-03-08 08:09:43',1,472,2436,1,1),(2060,'2013-03-08 08:09:49',1,472,2436,1,1),(2061,'2013-03-08 08:10:31',1,472,2436,1,1),(2062,'2013-03-08 08:10:38',1,472,2436,1,1),(2063,'2013-03-08 08:11:18',1,472,10,0,1),(2064,'2013-03-08 08:12:07',1,472,10,0,1),(2065,'2013-03-08 08:12:29',1,474,2435,1,1),(2066,'2013-03-08 08:12:49',1,472,2435,1,1),(2067,'2013-03-08 08:13:10',1,472,2436,1,1),(2068,'2013-03-08 08:13:54',1,472,10,0,1),(2069,'2013-03-08 08:14:17',1,472,10,0,1),(2070,'2013-03-08 08:14:37',1,472,10,0,1),(2071,'2013-03-08 08:15:19',1,472,10,0,1),(2072,'2013-03-08 08:15:33',1,472,10,0,1),(2073,'2013-03-08 08:15:52',1,472,10,0,1),(2074,'2013-03-08 08:17:16',1,472,10,0,1),(2075,'2013-03-08 08:17:32',1,472,2438,1,1),(2076,'2013-03-08 08:17:36',3,472,10,0,1),(2077,'2013-03-08 08:17:37',1,472,10,0,1),(2078,'2013-03-08 08:17:48',5,472,10,0,1),(2079,'2013-03-08 08:19:02',1,473,10,0,1),(2080,'2013-03-08 08:26:40',1,284,2439,1,1),(2081,'2013-03-08 08:26:49',1,284,2439,1,1),(2082,'2013-03-08 08:27:03',1,284,2439,1,1),(2083,'2013-03-08 08:27:07',1,284,2440,1,1),(2084,'2013-03-08 08:29:02',1,474,2439,1,1),(2085,'2013-03-08 08:30:43',1,473,10,0,1),(2086,'2013-03-08 08:30:48',1,468,2439,1,1),(2087,'2013-03-08 08:30:49',1,469,2439,1,1),(2088,'2013-03-08 08:30:50',1,470,2439,1,1),(2089,'2013-03-08 08:30:51',1,471,2439,1,1),(2090,'2013-03-08 08:30:52',1,472,2439,1,1),(2091,'2013-03-08 08:30:53',1,473,2439,1,1),(2092,'2013-03-08 08:30:56',1,474,2439,1,1),(2093,'2013-03-08 08:32:44',1,337,2439,1,1),(2094,'2013-03-08 08:32:54',1,338,2439,1,1),(2095,'2013-03-08 08:33:17',1,473,2441,1,1),(2096,'2013-03-08 08:33:25',1,473,10,0,1),(2097,'2013-03-08 08:33:35',1,473,10,0,1),(2098,'2013-03-08 08:34:07',1,473,10,0,1),(2099,'2013-03-08 08:34:35',1,473,10,0,1),(2100,'2013-03-08 08:35:19',1,473,10,0,1),(2101,'2013-03-08 08:35:45',1,473,2435,1,1),(2102,'2013-03-08 08:36:30',1,473,10,0,1),(2103,'2013-03-08 08:36:39',1,473,10,0,1),(2104,'2013-03-08 08:37:25',1,473,10,0,1),(2105,'2013-03-08 08:38:16',1,406,2444,1,1),(2106,'2013-03-08 08:38:25',4,406,2444,1,1),(2107,'2013-03-08 08:43:31',1,473,2443,1,1),(2108,'2013-03-08 08:47:40',1,473,10,0,1),(2109,'2013-03-08 08:48:38',4,458,10,0,1),(2110,'2013-03-08 08:48:38',4,459,10,0,1),(2111,'2013-03-08 08:49:09',1,473,10,0,1),(2112,'2013-03-08 08:50:09',1,473,2443,1,1),(2113,'2013-03-08 08:52:35',1,473,10,0,1),(2114,'2013-03-08 08:54:17',1,418,2447,1,1),(2115,'2013-03-08 08:54:23',4,418,2447,1,1),(2116,'2013-03-08 08:54:56',1,473,10,0,1),(2117,'2013-03-08 08:55:11',1,439,2446,1,1),(2118,'2013-03-08 08:58:40',1,473,2443,1,1),(2119,'2013-03-08 08:59:10',1,418,2448,1,1),(2120,'2013-03-08 08:59:32',4,418,2448,1,1),(2121,'2013-03-08 08:59:40',1,473,10,0,1),(2122,'2013-03-08 09:00:35',1,473,2443,1,1),(2123,'2013-03-08 09:02:10',1,473,10,0,1),(2124,'2013-03-08 09:04:48',1,473,10,0,1),(2125,'2013-03-08 09:05:03',1,473,2449,1,1),(2126,'2013-03-08 09:05:59',1,473,10,0,1),(2127,'2013-03-08 09:06:21',1,473,10,0,1),(2128,'2013-03-08 09:08:57',1,473,10,0,1),(2129,'2013-03-08 09:12:32',1,473,10,0,1),(2130,'2013-03-08 09:15:25',1,473,2450,1,1),(2131,'2013-03-08 09:15:28',1,473,2443,1,1),(2132,'2013-03-08 09:15:32',1,473,2450,1,1),(2133,'2013-03-08 09:15:50',1,473,2443,1,1),(2134,'2013-03-08 09:16:20',1,473,2443,1,1),(2135,'2013-03-08 09:16:20',1,473,2443,1,1),(2136,'2013-03-08 09:17:08',1,473,2450,1,1),(2137,'2013-03-08 09:18:17',1,444,8,0,1),(2138,'2013-03-08 09:18:19',1,381,8,0,1),(2139,'2013-03-08 09:18:27',4,381,8,0,1),(2140,'2013-03-08 09:18:30',4,444,8,0,1),(2141,'2013-03-08 09:20:20',1,473,2450,1,1),(2142,'2013-03-08 09:20:23',1,420,8,0,1),(2143,'2013-03-08 09:20:35',4,420,8,0,1),(2144,'2013-03-08 09:20:52',1,473,10,0,1),(2145,'2013-03-08 09:21:02',1,473,10,0,1),(2146,'2013-03-08 09:21:28',1,473,2450,1,1),(2147,'2013-03-08 09:21:38',1,473,2450,1,1),(2148,'2013-03-08 09:22:21',1,473,10,0,1),(2149,'2013-03-08 09:27:40',1,473,10,0,1),(2150,'2013-03-08 09:42:44',1,473,10,0,1),(2151,'2013-03-08 09:43:08',1,473,10,0,1),(2152,'2013-03-08 09:43:29',1,473,10,0,1),(2153,'2013-03-08 09:45:29',1,473,10,0,1),(2154,'2013-03-08 09:45:52',1,473,10,0,1),(2155,'2013-03-08 09:46:09',1,473,10,0,1),(2156,'2013-03-08 09:54:03',1,427,2454,1,1),(2157,'2013-03-08 09:54:16',4,427,2454,1,1),(2158,'2013-03-08 09:55:56',1,420,2455,1,1),(2159,'2013-03-08 09:56:05',4,420,2455,1,1),(2160,'2013-03-08 09:56:13',1,420,2455,1,1),(2161,'2013-03-08 09:57:48',1,473,10,0,1),(2162,'2013-03-08 09:58:08',1,473,10,0,1),(2163,'2013-03-08 09:58:26',1,473,10,0,1),(2164,'2013-03-08 10:00:11',1,470,2456,1,1),(2165,'2013-03-08 10:00:21',1,401,2455,1,1),(2166,'2013-03-08 10:00:31',4,401,2455,1,1),(2167,'2013-03-08 10:01:17',1,470,2456,1,1),(2168,'2013-03-08 10:01:40',4,420,3,0,1),(2169,'2013-03-08 10:01:40',4,401,3,0,1),(2170,'2013-03-08 10:05:51',1,473,2456,1,1),(2171,'2013-03-08 10:05:59',1,473,2456,1,1),(2172,'2013-03-08 10:06:22',1,473,10,0,1),(2173,'2013-03-08 10:06:32',1,473,10,0,1),(2174,'2013-03-08 10:10:28',1,403,2453,1,1),(2175,'2013-03-08 10:10:56',1,389,2453,1,1),(2176,'2013-03-08 10:11:37',1,389,2453,1,1),(2177,'2013-03-08 10:12:14',1,445,2453,1,1),(2178,'2013-03-08 10:14:04',1,473,10,0,1),(2179,'2013-03-08 10:14:56',1,470,10,0,1),(2180,'2013-03-08 10:18:37',1,470,2460,1,1),(2181,'2013-03-08 10:19:12',1,470,10,0,1),(2182,'2013-03-08 10:23:46',4,392,8,0,1),(2183,'2013-03-08 10:24:32',3,437,8,0,1),(2184,'2013-03-08 10:24:52',1,427,8,0,1),(2185,'2013-03-08 10:25:13',4,427,8,0,1),(2186,'2013-03-08 10:25:14',1,470,2460,1,1),(2187,'2013-03-08 10:25:42',1,451,2453,1,1),(2188,'2013-03-08 10:31:21',1,447,2453,1,1),(2189,'2013-03-08 10:31:46',1,420,2453,1,1),(2190,'2013-03-08 10:31:53',4,420,2453,1,1),(2191,'2013-03-08 10:33:37',4,470,10,0,1),(2192,'2013-03-08 10:34:22',1,470,2456,1,1),(2193,'2013-03-08 10:34:35',1,449,2453,1,1),(2194,'2013-03-08 10:34:58',1,470,10,0,1),(2195,'2013-03-08 10:35:59',1,473,2465,1,1),(2196,'2013-03-08 10:36:54',1,470,2466,1,1),(2197,'2013-03-08 10:40:04',4,470,2466,1,1),(2198,'2013-03-08 10:40:17',1,470,10,0,1),(2199,'2013-03-08 10:41:50',1,470,10,0,1),(2200,'2013-03-08 10:42:17',4,470,10,0,1),(2201,'2013-03-08 10:42:26',1,470,10,0,1),(2202,'2013-03-08 10:42:41',1,470,10,0,1),(2203,'2013-03-08 10:43:28',4,470,10,0,1),(2204,'2013-03-08 10:43:40',1,470,10,0,1),(2205,'2013-03-08 10:44:12',1,470,10,0,1),(2206,'2013-03-08 10:45:12',2,470,10,0,1),(2207,'2013-03-08 10:49:49',1,468,10,0,1),(2208,'2013-03-08 10:59:43',1,471,10,0,1),(2209,'2013-03-08 11:00:08',1,469,10,0,1),(2210,'2013-03-08 11:01:16',1,471,10,0,1),(2211,'2013-03-08 11:10:27',1,418,2464,1,1),(2212,'2013-03-08 11:10:35',4,418,2464,1,1),(2213,'2013-03-08 11:10:38',1,418,2464,1,1),(2214,'2013-03-08 11:12:14',1,418,6,0,1),(2215,'2013-03-08 11:12:16',1,418,6,0,1),(2216,'2013-03-08 11:12:23',4,418,6,0,1),(2217,'2013-03-08 14:41:39',1,418,2475,1,1),(2218,'2013-03-08 14:41:53',1,418,2475,1,1),(2219,'2013-03-08 14:42:54',1,418,2475,1,1),(2220,'2013-03-08 14:44:15',1,284,2475,1,1),(2221,'2013-03-08 14:44:27',1,420,2475,1,1),(2222,'2013-03-08 14:45:47',1,438,2475,1,1),(2223,'2013-03-08 14:47:29',1,425,2475,1,1),(2224,'2013-03-08 14:58:04',1,418,2476,1,1),(2225,'2013-03-08 14:58:20',1,418,2476,1,1),(2226,'2013-03-08 14:58:55',1,418,2476,1,1),(2227,'2013-03-08 14:59:22',1,418,2476,1,1),(2228,'2013-03-08 14:59:40',1,418,2476,1,1),(2229,'2013-03-08 14:59:50',1,421,2476,1,1),(2230,'2013-03-08 14:59:58',1,425,2475,1,1),(2231,'2013-03-08 15:00:19',1,421,2476,1,1),(2232,'2013-03-08 15:00:59',1,421,2479,1,1),(2233,'2013-03-08 15:01:35',1,421,2479,1,1),(2234,'2013-03-08 15:01:48',1,421,2479,1,1),(2235,'2013-03-08 15:02:45',1,427,2475,1,1),(2236,'2013-03-08 15:03:25',1,427,2475,1,1),(2237,'2013-03-08 15:04:08',1,421,2481,1,1),(2238,'2013-03-08 15:04:36',1,421,2481,1,1),(2239,'2013-03-08 15:05:06',1,421,2481,1,1),(2240,'2013-03-08 15:08:04',1,421,2481,1,1),(2241,'2013-03-08 15:15:55',1,417,16,0,1),(2242,'2013-03-08 17:48:32',1,425,2484,1,1),(2243,'2013-03-08 18:17:50',1,418,2485,1,1),(2244,'2013-03-08 18:27:22',1,284,2485,1,1),(2245,'2013-03-08 18:27:23',1,417,2485,1,1),(2246,'2013-03-08 18:28:24',4,417,2485,1,1),(2247,'2013-03-08 18:28:29',1,417,2485,1,1),(2248,'2013-03-08 18:53:34',1,417,2485,1,1),(2249,'2013-03-08 18:55:14',1,417,2485,1,1),(2250,'2013-03-08 19:11:11',1,403,2487,1,1),(2251,'2013-03-08 19:11:15',1,456,2488,1,1),(2252,'2013-03-08 19:11:32',1,445,2488,1,1),(2253,'2013-03-08 19:11:43',3,403,2487,1,1),(2254,'2013-03-08 19:12:35',1,456,2488,1,1),(2255,'2013-03-08 19:13:19',1,339,2487,1,1),(2256,'2013-03-08 19:14:09',1,417,2487,1,1),(2257,'2013-03-08 19:16:23',1,445,2488,1,1),(2258,'2013-03-08 19:17:04',1,445,2488,1,1),(2259,'2013-03-08 19:17:42',1,445,2489,1,1),(2260,'2013-03-08 19:22:02',1,406,2485,1,1),(2261,'2013-03-08 19:22:03',1,410,2485,1,1),(2262,'2013-03-08 19:22:05',1,456,2485,1,1),(2263,'2013-03-08 19:24:58',4,406,2485,1,1),(2264,'2013-03-08 19:25:01',1,406,2485,1,1),(2265,'2013-03-08 19:29:53',1,402,2485,1,1),(2266,'2013-03-08 19:29:55',1,403,2485,1,1),(2267,'2013-03-08 19:33:43',1,405,2485,1,1),(2268,'2013-03-08 19:35:52',1,406,2485,1,1),(2269,'2013-03-08 19:35:53',1,407,2485,1,1),(2270,'2013-03-08 19:36:44',1,430,2485,1,1),(2271,'2013-03-08 19:36:45',1,431,2485,1,1),(2272,'2013-03-08 19:39:19',1,370,2485,1,1),(2273,'2013-03-08 19:39:21',1,371,2485,1,1),(2274,'2013-03-08 19:46:32',1,443,2485,1,1),(2275,'2013-03-08 19:50:28',1,444,2485,1,1),(2276,'2013-03-08 19:50:54',1,378,2485,1,1),(2277,'2013-03-08 19:50:55',1,385,2485,1,1),(2278,'2013-03-08 19:50:59',1,384,2485,1,1),(2279,'2013-03-08 19:51:00',1,383,2485,1,1),(2280,'2013-03-08 19:51:01',1,382,2485,1,1),(2281,'2013-03-08 19:51:03',1,381,2485,1,1),(2282,'2013-03-08 19:51:05',1,380,2485,1,1),(2283,'2013-03-08 19:51:48',1,447,2485,1,1),(2284,'2013-03-08 19:52:58',1,447,2485,1,1),(2285,'2013-03-08 19:54:34',1,401,2485,1,1),(2286,'2013-03-08 19:55:13',1,449,2485,1,1),(2287,'2013-03-08 19:56:09',1,448,2485,1,1),(2288,'2013-03-08 19:56:10',1,450,2485,1,1),(2289,'2013-03-08 19:56:12',1,451,2485,1,1),(2290,'2013-03-08 20:00:24',1,386,2485,1,1),(2291,'2013-03-08 20:00:33',1,389,2485,1,1),(2292,'2013-03-08 20:00:37',1,440,2485,1,1),(2293,'2013-03-08 20:00:57',1,437,2485,1,1),(2294,'2013-03-08 20:01:00',1,390,2485,1,1),(2295,'2013-03-08 20:01:40',1,392,2485,1,1),(2296,'2013-03-08 20:01:42',1,393,2485,1,1),(2297,'2013-03-08 20:02:16',1,392,2485,1,1),(2298,'2013-03-08 20:07:45',1,395,2485,1,1),(2299,'2013-03-08 20:08:25',1,400,2485,1,1),(2300,'2013-03-08 20:10:47',1,400,2485,1,1),(2301,'2013-03-08 20:11:26',1,446,2485,1,1),(2302,'2013-03-08 20:24:37',1,451,2485,1,1),(2303,'2013-03-08 20:37:44',1,385,2485,1,1),(2304,'2013-03-08 20:38:17',1,447,2500,1,1),(2305,'2013-03-08 20:38:23',1,447,2485,1,1),(2306,'2013-03-08 20:40:23',1,393,2500,1,1),(2307,'2013-03-08 20:40:27',1,393,2485,1,1),(2308,'2013-03-08 21:02:33',1,400,2501,1,1),(2309,'2013-03-08 21:43:21',1,447,2503,1,1),(2310,'2013-03-08 21:51:11',1,417,2504,1,1),(2311,'2013-03-08 21:59:15',1,417,2504,1,1),(2312,'2013-03-08 22:00:16',1,417,2505,1,1),(2313,'2013-03-08 22:02:08',1,446,2504,1,1),(2314,'2013-03-08 22:06:44',1,385,2504,1,1),(2315,'2013-03-08 22:07:12',1,446,2506,1,1),(2316,'2013-03-08 22:07:17',1,385,2504,1,1),(2317,'2013-03-08 22:07:38',1,422,2504,1,1),(2318,'2013-03-08 22:07:54',1,383,2504,1,1),(2319,'2013-03-08 22:09:34',1,446,2506,1,1),(2320,'2013-03-08 22:12:44',1,447,2504,1,1),(2321,'2013-03-08 22:15:42',1,417,2504,1,1),(2322,'2013-03-08 22:24:19',1,446,2504,1,1),(2323,'2013-03-09 15:08:32',1,408,2508,1,1),(2324,'2013-03-09 15:15:02',1,430,2508,1,1),(2325,'2013-03-09 15:15:32',1,431,2508,1,1),(2326,'2013-03-09 15:43:44',1,284,2508,1,1),(2327,'2013-03-09 15:44:16',1,284,2508,1,1),(2328,'2013-03-09 15:44:27',1,417,2508,1,1),(2329,'2013-03-09 15:44:28',1,417,2508,1,1),(2330,'2013-03-09 15:48:55',1,405,2508,1,1),(2331,'2013-03-09 15:52:30',1,338,2508,1,1),(2332,'2013-03-09 15:52:38',1,339,2508,1,1),(2333,'2013-03-09 20:51:58',1,415,2509,1,1),(2334,'2013-03-10 05:14:40',1,385,2511,1,1),(2335,'2013-03-10 05:15:58',1,370,2511,1,1),(2336,'2013-03-10 07:11:41',1,407,2512,1,1),(2337,'2013-03-10 07:12:00',1,284,2512,1,1),(2338,'2013-03-11 03:30:50',1,417,2575,1,1),(2339,'2013-03-11 03:37:51',1,421,2577,1,1),(2340,'2013-03-11 04:06:42',1,456,2578,1,1),(2341,'2013-03-11 04:06:52',4,456,2578,1,1),(2342,'2013-03-11 04:06:55',1,456,2578,1,1),(2343,'2013-03-11 04:10:46',1,456,2578,1,1),(2344,'2013-03-11 04:13:49',4,456,2578,1,1),(2345,'2013-03-11 04:16:23',1,385,2578,1,1),(2346,'2013-03-11 04:18:06',1,447,2578,1,1),(2347,'2013-03-11 04:18:14',1,385,2578,1,1),(2348,'2013-03-11 04:20:36',1,385,2578,1,1),(2349,'2013-03-11 04:21:22',1,385,2578,1,1),(2350,'2013-03-11 04:21:58',1,385,2578,1,1),(2351,'2013-03-11 04:22:46',1,382,2578,1,1),(2352,'2013-03-11 04:23:01',1,402,2578,1,1),(2353,'2013-03-11 04:23:13',1,393,2578,1,1),(2354,'2013-03-11 04:23:38',1,378,2578,1,1),(2355,'2013-03-11 04:23:39',1,444,2578,1,1),(2356,'2013-03-11 04:23:40',1,384,2578,1,1),(2357,'2013-03-11 04:23:41',1,443,2578,1,1),(2358,'2013-03-11 04:23:42',1,383,2578,1,1),(2359,'2013-03-11 04:23:43',1,385,2578,1,1),(2360,'2013-03-11 04:24:17',1,385,2578,1,1),(2361,'2013-03-11 04:24:23',1,385,2578,1,1),(2362,'2013-03-11 04:25:11',1,385,2578,1,1),(2363,'2013-03-11 04:25:35',1,447,2578,1,1),(2364,'2013-03-11 04:25:36',1,379,2578,1,1),(2365,'2013-03-11 04:25:37',1,380,2578,1,1),(2366,'2013-03-11 04:25:38',1,381,2578,1,1),(2367,'2013-03-11 04:25:39',1,382,2578,1,1),(2368,'2013-03-11 04:25:42',1,383,2578,1,1),(2369,'2013-03-11 04:25:43',1,385,2578,1,1),(2370,'2013-03-11 04:25:46',1,384,2578,1,1),(2371,'2013-03-11 04:28:47',1,385,2578,1,1),(2372,'2013-03-11 04:29:16',1,382,2578,1,1),(2373,'2013-03-11 04:29:17',1,381,2578,1,1),(2374,'2013-03-11 04:31:27',1,417,2578,1,1),(2375,'2013-03-11 04:32:35',1,393,2578,1,1),(2376,'2013-03-11 04:34:25',1,417,2578,1,1),(2377,'2013-03-11 04:40:15',1,456,2579,1,1),(2378,'2013-03-11 04:41:27',1,385,2579,1,1),(2379,'2013-03-11 04:43:05',1,385,2579,1,1),(2380,'2013-03-11 04:43:30',1,385,2579,1,1),(2381,'2013-03-11 04:43:37',1,447,2579,1,1),(2382,'2013-03-11 04:44:56',1,385,2577,1,1),(2383,'2013-03-11 04:45:05',1,447,2577,1,1),(2384,'2013-03-11 04:45:39',1,417,2578,1,1),(2385,'2013-03-11 04:45:53',1,336,2578,1,1),(2386,'2013-03-11 04:45:54',1,431,2578,1,1),(2387,'2013-03-11 04:55:25',1,385,2579,1,1),(2388,'2013-03-11 04:55:30',1,384,2579,1,1),(2389,'2013-03-11 04:55:31',1,383,2579,1,1),(2390,'2013-03-11 04:55:32',1,382,2579,1,1),(2391,'2013-03-11 04:55:33',1,380,2579,1,1),(2392,'2013-03-11 04:55:35',1,381,2579,1,1),(2393,'2013-03-11 04:59:17',1,385,2579,1,1),(2394,'2013-03-11 04:59:23',1,447,2579,1,1),(2395,'2013-03-11 05:00:06',1,385,2579,1,1),(2396,'2013-03-11 05:06:35',1,447,2579,1,1),(2397,'2013-03-11 05:06:38',1,385,2579,1,1),(2398,'2013-03-11 05:07:01',1,417,2579,1,1),(2399,'2013-03-11 05:08:09',1,385,2579,1,1),(2400,'2013-03-11 05:10:40',1,447,2579,1,1),(2401,'2013-03-11 05:13:15',1,415,2578,1,1),(2402,'2013-03-11 05:13:47',1,415,2584,1,1),(2403,'2013-03-11 05:14:06',1,415,2580,1,1),(2404,'2013-03-11 05:14:25',1,415,2585,1,1),(2405,'2013-03-11 05:14:45',1,415,2585,1,1),(2406,'2013-03-11 05:15:29',1,415,2585,1,1),(2407,'2013-03-11 05:18:30',3,415,2578,1,1),(2408,'2013-03-11 05:18:31',1,415,2578,1,1),(2409,'2013-03-11 05:18:51',3,284,2578,1,1),(2410,'2013-03-11 05:18:59',3,417,2578,1,1),(2411,'2013-03-11 05:21:57',1,418,2578,1,1),(2412,'2013-03-11 05:23:45',1,418,2578,1,1),(2413,'2013-03-11 05:23:57',1,385,2588,1,1),(2414,'2013-03-11 05:24:39',1,385,2589,1,1),(2415,'2013-03-11 05:34:02',1,418,2578,1,1),(2416,'2013-03-11 05:38:56',1,415,2585,1,1),(2417,'2013-03-11 05:39:31',1,418,2585,1,1),(2418,'2013-03-11 05:39:43',1,417,2585,1,1),(2419,'2013-03-11 05:39:56',1,402,2585,1,1),(2420,'2013-03-11 05:39:58',1,402,2585,1,1),(2421,'2013-03-11 05:40:10',1,421,2585,1,1),(2422,'2013-03-11 05:42:57',1,418,2578,1,1),(2423,'2013-03-11 05:43:07',4,418,2578,1,1),(2424,'2013-03-11 05:48:32',1,474,2578,1,1),(2425,'2013-03-11 05:48:59',1,418,2579,1,1),(2426,'2013-03-11 05:49:07',1,418,2579,1,1),(2427,'2013-03-11 05:49:14',1,474,2585,1,1),(2428,'2013-03-11 05:50:53',1,418,2583,1,1),(2429,'2013-03-11 05:50:54',1,421,2583,1,1),(2430,'2013-03-11 05:51:18',1,284,2583,1,1),(2431,'2013-03-11 05:51:19',1,417,2583,1,1),(2432,'2013-03-11 05:51:20',1,418,2583,1,1),(2433,'2013-03-11 05:51:22',1,419,2583,1,1),(2434,'2013-03-11 05:51:23',1,420,2583,1,1),(2435,'2013-03-11 05:51:27',1,421,2583,1,1),(2436,'2013-03-11 05:52:00',1,426,2583,1,1),(2437,'2013-03-11 05:52:01',1,427,2583,1,1),(2438,'2013-03-11 05:52:02',1,428,2583,1,1),(2439,'2013-03-11 05:52:22',1,422,2583,1,1),(2440,'2013-03-11 05:52:23',1,423,2583,1,1),(2441,'2013-03-11 05:52:24',1,424,2583,1,1),(2442,'2013-03-11 05:52:27',1,425,2583,1,1),(2443,'2013-03-11 05:52:44',1,406,2583,1,1),(2444,'2013-03-11 05:52:45',1,410,2583,1,1),(2445,'2013-03-11 05:52:46',1,456,2583,1,1),(2446,'2013-03-11 05:53:24',1,402,2583,1,1),(2447,'2013-03-11 05:53:25',1,403,2583,1,1),(2448,'2013-03-11 05:53:26',1,404,2583,1,1),(2449,'2013-03-11 05:53:28',1,405,2583,1,1),(2450,'2013-03-11 05:53:29',1,406,2583,1,1),(2451,'2013-03-11 05:53:32',1,407,2583,1,1),(2452,'2013-03-11 05:54:12',1,408,2583,1,1),(2453,'2013-03-11 05:54:13',1,409,2583,1,1),(2454,'2013-03-11 05:54:14',1,410,2583,1,1),(2455,'2013-03-11 05:54:17',1,411,2583,1,1),(2456,'2013-03-11 05:54:19',1,412,2583,1,1),(2457,'2013-03-11 05:54:20',1,413,2583,1,1),(2458,'2013-03-11 05:54:38',1,414,2583,1,1),(2459,'2013-03-11 05:54:39',1,415,2583,1,1),(2460,'2013-03-11 05:54:40',1,416,2583,1,1),(2461,'2013-03-11 05:54:43',1,456,2583,1,1),(2462,'2013-03-11 05:55:08',1,337,2583,1,1),(2463,'2013-03-11 05:55:08',1,338,2583,1,1),(2464,'2013-03-11 05:55:10',1,339,2583,1,1),(2465,'2013-03-11 05:55:35',1,331,2583,1,1),(2466,'2013-03-11 05:55:35',1,330,2583,1,1),(2467,'2013-03-11 05:55:36',1,332,2583,1,1),(2468,'2013-03-11 05:55:40',1,335,2583,1,1),(2469,'2013-03-11 05:55:41',1,438,2583,1,1),(2470,'2013-03-11 05:55:42',1,333,2583,1,1),(2471,'2013-03-11 05:55:43',1,336,2583,1,1),(2472,'2013-03-11 05:55:47',1,334,2583,1,1),(2473,'2013-03-11 05:56:18',1,430,2583,1,1),(2474,'2013-03-11 05:56:19',1,431,2583,1,1),(2475,'2013-03-11 05:56:20',1,432,2583,1,1),(2476,'2013-03-11 05:56:22',1,433,2583,1,1),(2477,'2013-03-11 05:56:27',1,434,2583,1,1),(2478,'2013-03-11 05:56:29',1,435,2583,1,1),(2479,'2013-03-11 05:56:48',1,370,2583,1,1),(2480,'2013-03-11 05:56:49',1,371,2583,1,1),(2481,'2013-03-11 05:56:50',1,372,2583,1,1),(2482,'2013-03-11 05:56:53',1,374,2583,1,1),(2483,'2013-03-11 05:56:54',1,439,2583,1,1),(2484,'2013-03-11 05:56:55',1,436,2583,1,1),(2485,'2013-03-11 05:56:56',1,373,2583,1,1),(2486,'2013-03-11 05:56:57',1,375,2583,1,1),(2487,'2013-03-11 05:57:00',1,473,2585,1,1),(2488,'2013-03-11 05:57:18',1,473,2585,1,1),(2489,'2013-03-11 05:57:27',1,401,2583,1,1),(2490,'2013-03-11 05:57:27',1,448,2583,1,1),(2491,'2013-03-11 05:57:28',1,449,2583,1,1),(2492,'2013-03-11 05:57:29',1,451,2583,1,1),(2493,'2013-03-11 05:57:31',1,450,2583,1,1),(2494,'2013-03-11 05:57:50',1,378,2583,1,1),(2495,'2013-03-11 05:57:51',1,444,2583,1,1),(2496,'2013-03-11 05:57:53',1,443,2583,1,1),(2497,'2013-03-11 05:57:54',1,385,2583,1,1),(2498,'2013-03-11 05:57:56',1,384,2583,1,1),(2499,'2013-03-11 05:57:57',1,383,2583,1,1),(2500,'2013-03-11 05:58:00',1,382,2583,1,1),(2501,'2013-03-11 05:58:02',1,381,2583,1,1),(2502,'2013-03-11 05:58:05',1,380,2583,1,1),(2503,'2013-03-11 05:58:07',1,447,2583,1,1),(2504,'2013-03-11 05:58:08',1,379,2583,1,1),(2505,'2013-03-11 05:58:34',1,418,2591,1,3),(2506,'2013-03-11 05:58:42',4,418,2591,1,3),(2507,'2013-03-11 05:59:17',1,421,2578,1,1),(2508,'2013-03-11 06:00:02',1,385,2583,1,1),(2509,'2013-03-11 06:00:09',1,385,2583,1,1),(2510,'2013-03-11 06:00:28',1,385,2583,1,1),(2511,'2013-03-11 06:03:51',1,385,2583,1,1),(2512,'2013-03-11 06:04:23',1,392,2583,1,1),(2513,'2013-03-11 06:04:23',1,393,2583,1,1),(2514,'2013-03-11 06:04:24',1,446,2583,1,1),(2515,'2013-03-11 06:04:26',1,399,2583,1,1),(2516,'2013-03-11 06:04:28',1,398,2583,1,1),(2517,'2013-03-11 06:04:29',1,400,2583,1,1),(2518,'2013-03-11 06:04:30',1,395,2583,1,1),(2519,'2013-03-11 06:04:31',1,394,2583,1,1),(2520,'2013-03-11 06:04:32',1,445,2583,1,1),(2521,'2013-03-11 06:04:33',1,441,2583,1,1),(2522,'2013-03-11 06:04:33',1,442,2583,1,1),(2523,'2013-03-11 06:04:34',1,397,2583,1,1),(2524,'2013-03-11 06:04:35',1,396,2583,1,1),(2525,'2013-03-11 06:07:22',1,398,2583,1,1),(2526,'2013-03-11 06:07:48',1,396,2583,1,1),(2527,'2013-03-11 06:08:02',1,386,2583,1,1),(2528,'2013-03-11 06:08:03',1,389,2583,1,1),(2529,'2013-03-11 06:08:04',1,390,2583,1,1),(2530,'2013-03-11 06:08:05',1,391,2583,1,1),(2531,'2013-03-11 06:08:07',1,437,2583,1,1),(2532,'2013-03-11 06:08:08',1,440,2583,1,1),(2533,'2013-03-11 06:08:47',1,390,2583,1,1),(2534,'2013-03-11 06:09:11',1,284,2583,1,1),(2535,'2013-03-11 06:09:21',1,403,2583,1,1),(2536,'2013-03-11 06:09:33',1,338,2583,1,1),(2537,'2013-03-11 06:09:44',1,384,2583,1,1),(2538,'2013-03-11 06:18:33',1,417,2577,1,1),(2539,'2013-03-11 06:21:33',1,418,2590,1,1),(2540,'2013-03-11 06:21:41',4,418,2590,1,1),(2541,'2013-03-11 06:23:26',1,418,6,0,3),(2542,'2013-03-11 06:33:31',1,418,2587,1,1),(2543,'2013-03-11 06:33:40',4,418,2587,1,1),(2544,'2013-03-11 07:38:21',1,468,2595,1,1),(2545,'2013-03-11 07:38:44',4,468,2595,1,1),(2546,'2013-03-11 07:41:48',1,468,2595,1,1),(2547,'2013-03-11 07:42:50',1,469,2595,1,1),(2548,'2013-03-11 07:43:12',1,469,2595,1,1),(2549,'2013-03-11 07:43:39',1,470,2595,1,1),(2550,'2013-03-11 07:44:07',1,473,2595,1,1),(2551,'2013-03-11 07:44:20',4,459,2595,1,1),(2552,'2013-03-11 07:45:02',1,472,2595,1,1),(2553,'2013-03-11 07:45:09',4,472,2595,1,1),(2554,'2013-03-11 07:55:09',1,426,2596,1,1),(2555,'2013-03-11 07:55:15',4,426,2596,1,1),(2556,'2013-03-11 08:00:02',1,393,2596,1,1),(2557,'2013-03-11 08:00:23',1,400,2596,1,1),(2558,'2013-03-11 08:00:57',1,430,2596,1,1),(2559,'2013-03-11 08:01:43',1,468,2597,1,1),(2560,'2013-03-11 08:01:52',1,443,2596,1,1),(2561,'2013-03-11 08:01:55',1,444,2596,1,1),(2562,'2013-03-11 08:04:45',4,468,2597,1,1),(2563,'2013-03-11 08:05:12',1,447,2596,1,1),(2564,'2013-03-11 08:05:50',1,421,2598,1,1),(2565,'2013-03-11 08:05:58',4,421,2598,1,1),(2566,'2013-03-11 08:07:48',1,421,2598,1,1),(2567,'2013-03-11 08:09:15',1,468,2597,1,1),(2568,'2013-03-11 08:10:14',4,468,13,0,1),(2569,'2013-03-11 08:11:59',1,417,2599,1,1),(2570,'2013-03-11 08:12:06',4,417,2599,1,1),(2571,'2013-03-11 08:13:21',4,468,13,0,1),(2572,'2013-03-11 08:14:18',1,417,2599,1,1),(2573,'2013-03-11 08:14:38',1,426,2599,1,1),(2574,'2013-03-11 08:18:05',4,426,2599,1,1),(2575,'2013-03-11 08:19:46',1,418,2601,1,1),(2576,'2013-03-11 08:19:56',4,418,2601,1,1),(2577,'2013-03-11 08:23:28',1,418,2601,1,1),(2578,'2013-03-11 08:24:02',1,423,2601,1,1),(2579,'2013-03-11 08:24:11',4,423,2601,1,1),(2580,'2013-03-11 08:28:13',1,474,2595,1,1),(2581,'2013-03-11 08:29:41',1,474,2595,1,1),(2582,'2013-03-11 08:30:08',1,474,2595,1,1),(2583,'2013-03-11 08:30:55',1,474,2598,1,1),(2584,'2013-03-11 08:31:30',1,474,2599,1,1),(2585,'2013-03-11 08:31:47',1,474,2601,1,1),(2586,'2013-03-11 08:32:56',1,474,2595,1,1),(2587,'2013-03-11 08:33:21',1,474,2601,1,1),(2588,'2013-03-11 08:33:52',1,474,2601,1,1),(2589,'2013-03-11 08:34:02',1,474,2599,1,1),(2590,'2013-03-11 08:34:22',1,474,2601,1,1),(2591,'2013-03-11 08:34:36',1,474,2601,1,1),(2592,'2013-03-11 08:38:29',1,474,2595,1,1),(2593,'2013-03-11 08:38:58',1,474,2598,1,1),(2594,'2013-03-11 08:39:14',1,474,2599,1,1),(2595,'2013-03-11 08:39:31',1,474,2601,1,1),(2596,'2013-03-11 08:40:12',1,474,2595,1,1),(2597,'2013-03-11 08:41:11',1,474,2598,1,1),(2598,'2013-03-11 08:42:21',1,474,2599,1,1),(2599,'2013-03-11 08:42:48',1,474,2601,1,1),(2600,'2013-03-11 08:43:16',1,474,2601,1,1),(2601,'2013-03-11 08:47:38',1,474,2595,1,1),(2602,'2013-03-11 08:49:26',1,474,2595,1,1),(2603,'2013-03-11 08:49:56',1,474,2595,1,1),(2604,'2013-03-11 08:50:18',1,474,2598,1,1),(2605,'2013-03-11 08:50:51',1,474,2601,1,1),(2606,'2013-03-11 08:52:35',1,474,2595,1,1),(2607,'2013-03-11 08:55:08',1,474,2595,1,1),(2608,'2013-03-11 08:55:33',1,474,2601,1,1),(2609,'2013-03-11 08:55:53',1,474,2601,1,1),(2610,'2013-03-11 08:56:08',1,474,2601,1,1),(2611,'2013-03-11 08:56:49',1,472,2595,1,1),(2612,'2013-03-11 08:58:24',1,472,2595,1,1),(2613,'2013-03-11 08:59:49',1,472,2598,1,1),(2614,'2013-03-11 09:00:09',1,472,2599,1,1),(2615,'2013-03-11 09:00:26',1,472,2601,1,1),(2616,'2013-03-11 09:00:47',1,472,2601,1,1),(2617,'2013-03-11 09:01:04',1,472,2601,1,1),(2618,'2013-03-11 09:01:24',1,472,2601,1,1),(2619,'2013-03-11 09:04:31',1,472,2598,1,1),(2620,'2013-03-11 09:05:10',1,418,2602,1,3),(2621,'2013-03-11 09:05:17',4,418,2602,1,3),(2622,'2013-03-11 09:09:51',1,472,2595,1,1),(2623,'2013-03-11 09:10:14',1,472,2595,1,1),(2624,'2013-03-11 09:10:18',1,472,2595,1,1),(2625,'2013-03-11 09:10:21',1,472,2599,1,1),(2626,'2013-03-11 09:10:48',1,472,2601,1,1),(2627,'2013-03-11 09:11:30',1,472,2595,1,1),(2628,'2013-03-11 09:12:40',1,472,2595,1,1),(2629,'2013-03-11 09:13:11',1,472,2595,1,1),(2630,'2013-03-11 09:13:41',1,472,2595,1,1),(2631,'2013-03-11 09:14:43',1,472,2595,1,1),(2632,'2013-03-11 09:15:11',1,472,2601,1,1),(2633,'2013-03-11 09:15:36',1,472,2599,1,1),(2634,'2013-03-11 09:16:28',1,473,2595,1,1),(2635,'2013-03-11 09:17:40',1,473,2598,1,1),(2636,'2013-03-11 09:18:35',1,473,2599,1,1),(2637,'2013-03-11 09:19:08',1,473,2601,1,1),(2638,'2013-03-11 09:22:28',1,473,2595,1,1),(2639,'2013-03-11 09:24:13',1,473,2595,1,1),(2640,'2013-03-11 09:24:41',1,473,2598,1,1),(2641,'2013-03-11 09:25:02',1,473,2599,1,1),(2642,'2013-03-11 09:25:25',1,473,2601,1,1),(2643,'2013-03-11 09:26:06',1,473,2595,1,1),(2644,'2013-03-11 09:26:26',1,473,2598,1,1),(2645,'2013-03-11 09:26:50',1,473,2599,1,1),(2646,'2013-03-11 09:26:59',1,473,2601,1,1),(2647,'2013-03-11 09:27:47',1,473,2595,1,1),(2648,'2013-03-11 09:28:03',1,473,2598,1,1),(2649,'2013-03-11 09:28:27',1,473,2601,1,1),(2650,'2013-03-11 09:31:21',1,473,2595,1,1),(2651,'2013-03-11 09:31:46',1,473,2595,1,1),(2652,'2013-03-11 09:32:15',1,473,2595,1,1),(2653,'2013-03-11 09:32:43',1,473,2595,1,1),(2654,'2013-03-11 09:33:07',1,473,2595,1,1),(2655,'2013-03-11 09:33:44',1,470,2595,1,1),(2656,'2013-03-11 09:34:54',1,470,2595,1,1),(2657,'2013-03-11 09:36:05',4,470,2595,1,1),(2658,'2013-03-11 09:36:16',1,470,2595,1,1),(2659,'2013-03-11 09:36:37',1,470,2598,1,1),(2660,'2013-03-11 09:37:01',1,470,2599,1,1),(2661,'2013-03-11 09:37:24',1,470,2601,1,1),(2662,'2013-03-11 09:37:42',1,470,2601,1,1),(2663,'2013-03-11 09:38:03',1,470,2601,1,1),(2664,'2013-03-11 09:39:05',1,470,2595,1,1),(2665,'2013-03-11 09:39:30',1,470,2595,1,1),(2666,'2013-03-11 09:40:02',1,470,2595,1,1),(2667,'2013-03-11 09:40:27',1,470,2599,1,1),(2668,'2013-03-11 09:40:54',1,470,2601,1,1),(2669,'2013-03-11 09:41:25',1,470,2595,1,1),(2670,'2013-03-11 09:41:58',1,470,2595,1,1),(2671,'2013-03-11 09:42:27',1,470,2595,1,1),(2672,'2013-03-11 09:42:46',1,470,2598,1,1),(2673,'2013-03-11 09:43:09',1,470,2601,1,1),(2674,'2013-03-11 09:45:01',1,472,2595,1,1),(2675,'2013-03-11 09:45:36',1,472,2595,1,1),(2676,'2013-03-11 09:46:06',1,472,2595,1,1),(2677,'2013-03-11 09:47:24',1,471,2595,1,1),(2678,'2013-03-11 09:48:23',1,471,2595,1,1),(2679,'2013-03-11 09:48:53',4,471,2595,1,1),(2680,'2013-03-11 09:49:02',1,471,2595,1,1),(2681,'2013-03-11 09:49:17',1,471,2598,1,1),(2682,'2013-03-11 09:49:37',1,471,2599,1,1),(2683,'2013-03-11 09:49:50',1,471,2601,1,1),(2684,'2013-03-11 09:50:08',1,471,2601,1,1),(2685,'2013-03-11 09:50:23',1,471,2601,1,1),(2686,'2013-03-11 09:50:41',1,470,2614,1,1),(2687,'2013-03-11 09:51:03',1,471,2595,1,1),(2688,'2013-03-11 09:51:18',1,471,2598,1,1),(2689,'2013-03-11 09:51:31',1,471,2599,1,1),(2690,'2013-03-11 09:51:45',1,471,2601,1,1),(2691,'2013-03-11 09:52:17',1,471,2595,1,1),(2692,'2013-03-11 09:52:36',1,471,2595,1,1),(2693,'2013-03-11 09:52:59',1,471,2595,1,1),(2694,'2013-03-11 09:53:25',1,469,2595,1,1),(2695,'2013-03-11 09:53:59',4,469,2595,1,1),(2696,'2013-03-11 09:55:02',1,469,2595,1,1),(2697,'2013-03-11 09:55:51',4,468,10,0,1),(2698,'2013-03-11 09:55:51',4,459,10,0,1),(2699,'2013-03-11 09:55:51',4,470,10,0,1),(2700,'2013-03-11 09:55:51',4,471,10,0,1),(2701,'2013-03-11 09:55:51',4,469,10,0,1),(2702,'2013-03-11 10:35:08',1,417,8,0,1),(2703,'2013-03-11 10:35:16',4,417,8,0,1),(2704,'2013-03-11 10:36:18',1,426,8,0,1),(2705,'2013-03-11 10:36:51',4,426,8,0,1),(2706,'2013-03-11 10:38:06',1,422,8,0,1),(2707,'2013-03-11 10:38:13',4,422,8,0,1),(2708,'2013-03-11 10:41:26',1,421,10,0,1),(2709,'2013-03-11 10:41:34',4,421,10,0,1),(2710,'2013-03-11 10:50:54',1,407,2620,1,1),(2711,'2013-03-11 10:51:01',4,407,2620,1,1),(2712,'2013-03-11 11:27:52',1,403,1,0,1),(2713,'2013-03-11 11:30:08',1,423,1,0,1),(2714,'2013-03-11 11:30:45',1,423,1,0,1),(2715,'2013-03-11 11:33:21',1,406,2625,1,1),(2716,'2013-03-11 11:34:55',4,406,2625,1,1),(2717,'2013-03-11 11:35:18',4,406,6,0,1),(2718,'2013-03-11 12:49:35',4,232,1,0,1),(2719,'2013-03-11 13:25:42',1,417,2630,1,1),(2720,'2013-03-11 13:50:20',1,337,2633,1,1),(2721,'2013-03-11 13:50:36',1,337,2630,1,1),(2722,'2013-03-11 14:00:17',1,337,2634,1,1),(2723,'2013-03-11 15:03:54',1,417,2635,1,1),(2724,'2013-03-11 15:20:54',1,414,2636,1,1),(2725,'2013-03-11 17:13:07',1,426,2639,1,1),(2726,'2013-03-11 17:13:52',1,331,2639,1,1),(2727,'2013-03-11 17:14:08',1,372,2639,1,1),(2728,'2013-03-11 17:14:24',1,331,2639,1,1),(2729,'2013-03-11 17:14:29',1,426,2639,1,1),(2730,'2013-03-11 17:24:56',1,443,2639,1,1),(2731,'2013-03-11 17:25:23',1,383,2639,1,1),(2732,'2013-03-11 17:25:52',1,338,2639,1,1),(2733,'2013-03-11 17:26:05',1,403,2639,1,1),(2734,'2013-03-11 17:26:37',1,431,2639,1,1),(2735,'2013-03-11 17:37:13',1,414,2640,1,1),(2736,'2013-03-11 17:37:15',1,456,2639,1,1),(2737,'2013-03-11 17:37:31',1,456,2640,1,1),(2738,'2013-03-11 17:42:17',1,456,2640,1,1),(2739,'2013-03-11 17:44:25',1,473,2638,1,1),(2740,'2013-03-11 17:45:04',1,473,2638,1,1),(2741,'2013-03-11 17:45:22',1,473,2638,1,1),(2742,'2013-03-11 17:46:11',4,458,2638,1,1),(2743,'2013-03-11 17:46:11',4,459,2638,1,1),(2744,'2013-03-11 17:46:11',4,457,2638,1,1),(2745,'2013-03-11 17:47:54',1,402,2638,1,1),(2746,'2013-03-11 17:48:01',4,402,2638,1,1),(2747,'2013-03-11 17:49:51',1,473,2638,1,1),(2748,'2013-03-11 17:51:57',1,473,2638,1,1),(2749,'2013-03-11 17:53:58',1,439,2638,1,1),(2750,'2013-03-11 17:55:33',1,439,2641,1,1),(2751,'2013-03-11 17:58:23',1,440,2638,1,1),(2752,'2013-03-11 17:59:28',1,438,2638,1,1),(2753,'2013-03-11 18:04:56',1,439,2642,1,1),(2754,'2013-03-11 19:13:33',1,408,2705,1,1),(2755,'2013-03-11 19:13:55',1,409,2705,1,1),(2756,'2013-03-11 19:20:14',1,438,2712,1,1),(2757,'2013-03-11 20:41:36',1,439,2715,1,1),(2758,'2013-03-11 21:11:47',1,392,2715,1,1),(2759,'2013-03-11 21:11:57',1,445,2715,1,1),(2760,'2013-03-12 01:33:44',1,409,2716,1,1),(2761,'2013-03-12 01:45:50',1,411,2716,1,1),(2762,'2013-03-12 01:52:59',1,411,2716,1,1),(2763,'2013-03-12 01:53:08',1,411,2716,1,1),(2764,'2013-03-12 01:53:49',1,411,2716,1,1),(2765,'2013-03-12 01:54:09',1,412,2716,1,1),(2766,'2013-03-12 01:57:08',1,412,2716,1,1),(2767,'2013-03-12 02:14:40',1,403,2716,1,1),(2768,'2013-03-12 02:41:02',1,427,2716,1,1),(2769,'2013-03-12 02:52:40',1,428,2716,1,1),(2770,'2013-03-12 02:57:46',1,428,2716,1,1),(2771,'2013-03-12 02:58:51',1,422,2716,1,1),(2772,'2013-03-12 02:59:04',1,423,2716,1,1),(2773,'2013-03-12 02:59:20',1,424,2716,1,1),(2774,'2013-03-12 02:59:32',1,425,2716,1,1),(2775,'2013-03-12 02:59:51',1,423,2716,1,1),(2776,'2013-03-12 03:03:28',1,423,2716,1,1),(2777,'2013-03-12 03:04:35',1,414,2716,1,1),(2778,'2013-03-12 03:04:53',1,415,2716,1,1),(2779,'2013-03-12 03:04:54',1,415,2716,1,1),(2780,'2013-03-12 03:05:12',1,416,2716,1,1),(2781,'2013-03-12 03:05:28',1,456,2716,1,1),(2782,'2013-03-12 03:20:31',1,430,2716,1,1),(2783,'2013-03-12 03:21:59',1,393,2716,1,1),(2784,'2013-03-12 03:28:13',1,403,2716,1,1),(2785,'2013-03-12 03:30:29',1,408,2716,1,1),(2786,'2013-03-12 03:33:53',1,430,2716,1,1),(2787,'2013-03-12 03:44:36',1,337,2718,1,1),(2788,'2013-03-12 03:44:42',1,421,2718,1,1),(2789,'2013-03-12 03:46:16',1,417,2716,1,1),(2790,'2013-03-12 03:49:56',1,414,2716,1,1),(2791,'2013-03-12 03:50:10',1,402,2716,1,1),(2792,'2013-03-12 03:55:23',1,337,2716,1,1),(2793,'2013-03-12 03:56:26',1,371,2716,1,1),(2794,'2013-03-12 03:58:40',1,430,2716,1,1),(2795,'2013-03-12 03:59:08',1,431,2716,1,1),(2796,'2013-03-12 03:59:21',1,432,2716,1,1),(2797,'2013-03-12 04:01:12',1,371,2716,1,1),(2798,'2013-03-12 04:02:28',1,331,2716,1,1),(2799,'2013-03-12 04:05:04',1,393,2716,1,1),(2800,'2013-03-12 04:05:16',1,392,2716,1,1),(2801,'2013-03-12 04:05:17',1,392,2716,1,1),(2802,'2013-03-12 04:05:30',1,399,2716,1,1),(2803,'2013-03-12 04:55:13',1,468,2725,1,1),(2804,'2013-03-12 04:56:51',4,468,2725,1,1),(2805,'2013-03-12 04:59:35',1,336,2724,1,1),(2806,'2013-03-12 05:13:06',1,469,2726,1,1),(2807,'2013-03-12 05:13:16',4,469,2726,1,1),(2808,'2013-03-12 05:14:58',1,470,8,0,1),(2809,'2013-03-12 05:15:23',4,470,8,0,1),(2810,'2013-03-12 05:17:20',4,471,8,0,1),(2811,'2013-03-12 05:17:39',1,472,8,0,1),(2812,'2013-03-12 05:17:52',4,472,8,0,1),(2813,'2013-03-12 05:18:17',1,473,8,0,1),(2814,'2013-03-12 05:19:25',4,459,8,0,1),(2815,'2013-03-12 05:19:52',4,474,8,0,1),(2816,'2013-03-12 05:41:39',1,331,8,0,1),(2817,'2013-03-12 05:44:49',1,403,8,0,1),(2818,'2013-03-12 05:51:30',1,439,2730,1,1),(2819,'2013-03-12 05:51:36',4,376,2730,1,1),(2820,'2013-03-12 05:58:30',1,410,2724,1,1),(2821,'2013-03-12 05:59:59',1,336,2724,1,1),(2822,'2013-03-12 06:00:03',4,336,2724,1,1),(2823,'2013-03-12 06:01:06',1,446,2724,1,1),(2824,'2013-03-12 06:01:48',1,432,2724,1,1),(2825,'2013-03-12 06:04:34',1,418,2734,1,1),(2826,'2013-03-12 06:06:54',4,418,2734,1,1),(2827,'2013-03-12 06:15:25',4,284,2735,1,1),(2828,'2013-03-12 06:19:21',1,284,2724,1,1),(2829,'2013-03-12 06:19:22',1,417,2724,1,1),(2830,'2013-03-12 06:19:23',1,418,2724,1,1),(2831,'2013-03-12 06:19:25',1,421,2724,1,1),(2832,'2013-03-12 06:19:26',1,420,2724,1,1),(2833,'2013-03-12 06:19:29',1,419,2724,1,1),(2834,'2013-03-12 06:52:23',1,331,8,0,1),(2835,'2013-03-12 06:54:44',4,337,2718,1,1),(2836,'2013-03-12 06:56:18',1,471,8,0,1),(2837,'2013-03-12 07:02:02',1,331,8,0,1),(2838,'2013-03-12 08:14:21',1,470,8,0,1),(2839,'2013-03-12 08:17:00',1,432,2742,1,1),(2840,'2013-03-12 08:17:10',1,432,2742,1,1),(2841,'2013-03-12 08:18:58',1,432,2742,1,1),(2842,'2013-03-12 08:20:07',1,470,2743,1,1),(2843,'2013-03-12 08:20:24',1,470,2744,1,1),(2844,'2013-03-12 08:22:51',1,470,2743,1,1),(2845,'2013-03-12 08:23:28',1,470,8,0,1),(2846,'2013-03-12 08:28:01',1,473,8,0,1),(2847,'2013-03-12 08:29:51',1,468,8,0,1),(2848,'2013-03-12 08:35:50',1,432,2741,1,1),(2849,'2013-03-12 08:36:08',2,432,4,0,1),(2850,'2013-03-12 08:36:26',1,418,4,0,1),(2851,'2013-03-12 08:36:32',2,418,4,0,1),(2852,'2013-03-12 08:42:24',1,438,2746,1,1),(2853,'2013-03-12 08:42:41',1,472,2746,1,1),(2854,'2013-03-12 08:42:49',1,472,2746,1,1),(2855,'2013-03-12 08:47:59',1,336,2748,1,1),(2856,'2013-03-12 08:52:38',1,436,2750,1,1),(2857,'2013-03-12 08:52:48',4,436,2750,1,1),(2858,'2013-03-12 08:52:54',1,370,2748,1,1),(2859,'2013-03-12 08:53:00',4,436,1,0,1),(2860,'2013-03-12 08:53:05',1,468,4,0,1),(2861,'2013-03-12 08:56:14',4,339,2749,1,1),(2862,'2013-03-12 08:56:43',4,339,6,0,1),(2863,'2013-03-12 09:01:12',1,430,2753,1,1),(2864,'2013-03-12 09:01:21',4,430,2753,1,1),(2865,'2013-03-12 09:02:02',4,430,8,0,1),(2866,'2013-03-12 09:02:49',1,474,8,0,1),(2867,'2013-03-12 09:03:34',1,406,1,0,1),(2868,'2013-03-12 09:03:49',4,406,1,0,1),(2869,'2013-03-12 09:11:59',1,331,2738,1,1),(2870,'2013-03-12 09:13:18',1,406,1,0,1),(2871,'2013-03-12 09:13:26',1,406,1,0,1),(2872,'2013-03-12 09:13:45',1,406,2754,1,1),(2873,'2013-03-12 09:14:47',3,374,2748,1,1),(2874,'2013-03-12 09:14:54',3,375,2748,1,1),(2875,'2013-03-12 09:15:01',1,374,2748,1,1),(2876,'2013-03-12 09:15:04',4,374,2748,1,1),(2877,'2013-03-12 09:15:25',1,408,2754,1,1),(2878,'2013-03-12 09:16:57',1,468,4,0,1),(2879,'2013-03-12 09:18:34',1,396,2760,1,1),(2880,'2013-03-12 09:18:41',4,396,2760,1,1),(2881,'2013-03-12 09:24:41',4,374,3,0,1),(2882,'2013-03-12 09:43:13',1,468,4,0,1),(2883,'2013-03-12 09:47:06',1,468,4,0,1),(2884,'2013-03-12 09:48:33',2,468,4,0,1),(2885,'2013-03-12 09:57:37',1,406,1,0,1),(2886,'2013-03-12 09:58:57',4,406,1,0,1),(2887,'2013-03-12 09:58:57',4,243,1,0,1),(2888,'2013-03-12 10:25:44',4,243,1,0,1),(2889,'2013-03-12 10:39:25',1,426,8,0,1),(2890,'2013-03-12 10:39:34',4,426,8,0,1),(2891,'2013-03-12 10:47:40',4,243,1,0,1),(2892,'2013-03-12 11:40:55',4,243,13,0,1),(2893,'2013-03-12 11:49:19',1,284,2775,1,1),(2894,'2013-03-12 11:49:23',4,284,2775,1,1),(2895,'2013-03-12 11:50:24',1,284,2776,1,1),(2896,'2013-03-12 11:50:38',4,284,2776,1,1),(2897,'2013-03-12 12:08:35',4,243,14,0,1),(2898,'2013-03-12 12:51:04',1,471,2780,1,1),(2899,'2013-03-12 12:51:16',4,471,2780,1,1),(2900,'2013-03-12 12:51:38',1,421,2780,1,1),(2901,'2013-03-12 12:51:51',4,421,2780,1,1),(2902,'2013-03-12 12:53:59',4,471,6,0,1),(2903,'2013-03-12 12:53:59',4,421,6,0,1),(2904,'2013-03-12 13:04:40',1,402,2781,1,1),(2905,'2013-03-12 13:13:28',1,417,2782,1,1),(2906,'2013-03-12 13:17:14',1,284,2782,1,1),(2907,'2013-03-12 13:18:32',1,417,2782,1,1),(2908,'2013-03-12 13:20:53',1,417,2782,1,1),(2909,'2013-03-12 13:21:46',1,417,2782,1,1),(2910,'2013-03-12 13:22:16',1,417,2782,1,1),(2911,'2013-03-12 13:22:23',1,417,2782,1,1),(2912,'2013-03-12 13:22:59',1,417,2782,1,1),(2913,'2013-03-12 13:23:14',1,417,2782,1,1),(2914,'2013-03-12 13:23:34',1,417,2784,1,1),(2915,'2013-03-12 13:23:36',1,417,2782,1,1),(2916,'2013-03-12 13:24:06',1,417,2782,1,1),(2917,'2013-03-12 13:28:35',1,417,2782,1,1),(2918,'2013-03-12 13:29:22',1,445,2785,1,1),(2919,'2013-03-12 13:29:22',1,439,2786,1,1),(2920,'2013-03-12 13:36:42',1,456,2781,1,1),(2921,'2013-03-12 14:35:22',1,445,2791,1,1),(2922,'2013-03-12 14:35:22',1,439,2793,1,1),(2923,'2013-03-12 14:39:29',1,399,2782,1,1),(2924,'2013-03-12 14:57:44',1,399,2782,1,1),(2925,'2013-03-12 15:28:21',1,445,2782,1,1),(2926,'2013-03-12 15:45:50',1,400,2782,1,1),(2927,'2013-03-12 16:17:02',1,447,2782,1,1),(2928,'2013-03-12 16:20:23',1,446,2782,1,1),(2929,'2013-03-12 16:22:01',1,446,2782,1,1),(2930,'2013-03-12 16:23:32',1,446,2782,1,1),(2931,'2013-03-12 16:32:19',1,447,2782,1,1),(2932,'2013-03-12 16:41:31',1,446,2782,1,1),(2933,'2013-03-12 16:42:16',1,446,2782,1,1),(2934,'2013-03-12 20:16:09',1,399,2801,1,1),(2935,'2013-03-12 20:27:26',1,439,2801,1,1),(2936,'2013-03-12 20:35:15',1,439,2801,1,1),(2937,'2013-03-12 20:35:52',1,436,2801,1,1),(2938,'2013-03-12 20:36:51',1,436,2801,1,1),(2939,'2013-03-12 20:38:07',1,436,2801,1,1),(2940,'2013-03-12 20:42:09',1,439,2801,1,1),(2941,'2013-03-12 20:45:07',1,436,2801,1,1),(2942,'2013-03-12 20:45:16',1,374,2801,1,1),(2943,'2013-03-12 21:55:29',1,430,2801,1,1),(2944,'2013-03-12 21:55:41',1,432,2801,1,1),(2945,'2013-03-12 21:58:38',1,432,2801,1,1),(2946,'2013-03-12 21:59:38',1,439,2801,1,1),(2947,'2013-03-12 21:59:54',1,430,2801,1,1),(2948,'2013-03-12 22:00:05',1,435,2801,1,1),(2949,'2013-03-12 22:09:37',1,435,2801,1,1),(2950,'2013-03-12 22:17:20',1,435,2801,1,1),(2951,'2013-03-12 22:29:21',1,401,2801,1,1),(2952,'2013-03-12 22:39:02',1,417,2801,1,1),(2953,'2013-03-12 22:41:11',1,430,2801,1,1),(2954,'2013-03-12 22:47:59',1,430,2801,1,1),(2955,'2013-03-12 22:49:37',1,431,2801,1,1),(2956,'2013-03-12 22:53:49',1,431,2801,1,1),(2957,'2013-03-12 22:54:35',1,432,2801,1,1),(2958,'2013-03-12 23:06:45',1,418,2808,1,1),(2959,'2013-03-12 23:07:04',1,432,2801,1,1),(2960,'2013-03-12 23:51:59',1,446,2808,1,1),(2961,'2013-03-12 23:52:54',1,446,2808,1,1),(2962,'2013-03-12 23:53:10',1,446,2808,1,1),(2963,'2013-03-13 00:31:30',1,418,20,0,1),(2964,'2013-03-13 00:31:37',4,418,20,0,1),(2965,'2013-03-13 00:32:23',1,454,2808,1,1),(2966,'2013-03-13 00:32:24',1,455,2808,1,1),(2967,'2013-03-13 00:33:06',1,406,20,0,1),(2968,'2013-03-13 00:33:27',4,406,20,0,1),(2969,'2013-03-13 00:41:36',1,436,2808,1,1),(2970,'2013-03-13 00:41:49',1,436,2808,1,1),(2971,'2013-03-13 00:42:28',1,436,2808,1,1),(2972,'2013-03-13 00:44:28',1,439,2808,1,1),(2973,'2013-03-13 00:44:33',1,439,2808,1,1),(2974,'2013-03-13 00:44:55',1,439,2808,1,1),(2975,'2013-03-13 00:48:12',1,436,2816,1,1),(2976,'2013-03-13 00:49:09',1,436,2816,1,1),(2977,'2013-03-13 00:49:18',1,436,2816,1,1),(2978,'2013-03-13 00:50:50',1,436,2816,1,1),(2979,'2013-03-13 00:51:05',1,454,2816,1,1),(2980,'2013-03-13 01:10:50',1,455,2819,1,3),(2981,'2013-03-13 01:31:41',1,408,2819,1,3),(2982,'2013-03-13 04:43:04',1,436,2821,1,1),(2983,'2013-03-13 05:11:44',1,418,17,0,1),(2984,'2013-03-13 05:11:50',2,418,17,0,1),(2985,'2013-03-13 05:11:56',2,418,17,0,1),(2986,'2013-03-13 05:21:52',1,412,2826,1,1),(2987,'2013-03-13 05:22:09',2,412,4,0,1),(2988,'2013-03-13 05:28:09',2,412,4,0,1),(2989,'2013-03-13 05:28:21',2,412,4,0,1),(2990,'2013-03-13 05:31:38',2,412,4,0,1),(2991,'2013-03-13 07:18:31',1,389,17,0,1),(2992,'2013-03-13 07:45:44',1,418,6,0,1),(2993,'2013-03-13 07:45:55',4,418,6,0,1),(2994,'2013-03-13 09:11:32',1,418,2838,1,1),(2995,'2013-03-13 09:11:43',4,418,2838,1,1),(2996,'2013-03-13 09:54:37',1,391,2841,1,1),(2997,'2013-03-13 13:28:45',1,436,2853,1,1),(2998,'2013-03-13 13:40:17',1,430,3085,1,1),(2999,'2013-03-13 13:53:52',4,243,18,0,1),(3000,'2013-03-13 13:54:55',4,243,18,0,1),(3001,'2013-03-13 13:57:00',4,243,19,0,1),(3002,'2013-03-13 14:06:36',4,243,21,0,1),(3003,'2013-03-13 15:08:03',1,436,5293,1,1),(3004,'2013-03-13 15:08:44',1,436,5293,1,1),(3005,'2013-03-13 15:15:18',1,436,5293,1,1),(3006,'2013-03-13 17:08:24',1,430,5295,1,1),(3007,'2013-03-13 17:08:25',1,402,5296,1,1),(3008,'2013-03-13 17:10:29',1,402,5296,1,1),(3009,'2013-03-13 17:11:11',1,430,5296,1,1),(3010,'2013-03-13 17:33:53',1,430,5296,1,1),(3011,'2013-03-13 17:34:06',1,543,5296,1,1),(3012,'2013-03-13 17:36:05',1,543,5296,1,1),(3013,'2013-03-13 17:40:31',1,430,5295,1,1),(3014,'2013-03-13 17:40:39',1,430,5295,1,1),(3015,'2013-03-13 17:40:45',1,543,5296,1,1),(3016,'2013-03-13 17:40:51',1,543,5295,1,1),(3017,'2013-03-13 18:06:25',1,468,5295,1,1),(3018,'2013-03-13 18:06:33',1,454,5295,1,1),(3019,'2013-03-13 18:06:35',1,454,5295,1,1),(3020,'2013-03-13 18:15:14',1,473,5295,1,1),(3021,'2013-03-13 22:20:26',1,426,5302,1,1),(3022,'2013-03-13 22:20:41',1,426,5302,1,1),(3023,'2013-03-13 22:20:50',4,426,5302,1,1),(3024,'2013-03-14 00:29:23',1,543,5303,1,1),(3025,'2013-03-14 00:30:02',1,430,5303,1,1),(3026,'2013-03-14 00:30:50',1,543,5303,1,1),(3027,'2013-03-14 00:33:21',1,436,5303,1,1),(3028,'2013-03-14 00:35:09',1,393,5303,1,1),(3029,'2013-03-14 00:47:24',1,418,5303,1,1),(3030,'2013-03-14 00:49:38',1,456,5303,1,1),(3031,'2013-03-14 00:51:33',1,370,5303,1,1),(3032,'2013-03-14 00:51:57',1,370,5303,1,1),(3033,'2013-03-14 00:53:23',1,284,5303,1,1),(3034,'2013-03-14 00:54:06',1,284,5303,1,1),(3035,'2013-03-14 00:54:06',1,417,5303,1,1),(3036,'2013-03-14 00:59:50',1,447,5303,1,1),(3037,'2013-03-14 04:32:42',1,406,5306,1,1),(3038,'2013-03-14 04:33:15',4,406,5306,1,1),(3039,'2013-03-14 04:34:20',1,405,5307,1,1),(3040,'2013-03-14 04:34:32',4,405,5307,1,1),(3041,'2013-03-14 04:34:50',1,425,5308,1,1),(3042,'2013-03-14 04:35:38',1,405,5307,1,1),(3043,'2013-03-14 04:36:20',4,405,17,0,1),(3044,'2013-03-14 04:36:26',1,468,5305,1,1),(3045,'2013-03-14 04:36:34',1,468,5305,1,1),(3046,'2013-03-14 04:39:48',1,418,5305,1,1),(3047,'2013-03-14 04:40:21',2,418,10,0,1),(3048,'2013-03-14 04:41:06',1,418,10,0,1),(3049,'2013-03-14 04:41:14',2,418,10,0,1),(3050,'2013-03-14 04:49:35',1,468,5309,1,1),(3051,'2013-03-14 05:00:26',1,370,5308,1,1),(3052,'2013-03-14 05:02:12',4,378,5310,1,1),(3053,'2013-03-14 05:04:28',1,434,5311,1,1),(3054,'2013-03-14 05:04:37',4,434,5311,1,1),(3055,'2013-03-14 05:12:03',1,468,5309,1,1),(3056,'2013-03-14 05:12:03',1,468,5309,1,1),(3057,'2013-03-14 05:12:04',1,468,5309,1,1),(3058,'2013-03-14 05:12:13',1,468,5309,1,1),(3059,'2013-03-14 05:17:06',1,417,3,0,1),(3060,'2013-03-14 05:17:28',1,417,3,0,1),(3061,'2013-03-14 05:17:50',1,468,5309,1,1),(3062,'2013-03-14 05:22:56',1,406,5312,1,1),(3063,'2013-03-14 05:23:04',4,406,5312,1,1),(3064,'2013-03-14 05:29:00',1,468,5309,1,1),(3065,'2013-03-14 05:29:35',1,468,5309,1,1),(3066,'2013-03-14 05:46:13',1,468,10,0,1),(3067,'2013-03-14 05:46:19',1,468,10,0,1),(3068,'2013-03-14 05:48:57',1,469,8,0,1),(3069,'2013-03-14 05:49:03',4,469,8,0,1),(3070,'2013-03-14 05:50:39',4,471,8,0,1),(3071,'2013-03-14 05:57:01',1,472,8,0,1),(3072,'2013-03-14 05:57:29',4,472,8,0,1),(3073,'2013-03-14 06:05:13',1,470,8,0,1),(3074,'2013-03-14 06:05:31',4,470,8,0,1),(3075,'2013-03-14 06:45:19',1,418,5318,1,1),(3076,'2013-03-14 06:45:28',4,418,5318,1,1),(3077,'2013-03-14 06:45:50',4,418,17,0,1),(3078,'2013-03-14 06:48:22',1,405,17,0,1),(3079,'2013-03-14 06:48:29',1,405,17,0,1),(3080,'2013-03-14 08:40:34',1,426,8,0,1),(3081,'2013-03-14 09:00:18',1,425,3,0,1),(3082,'2013-03-14 09:00:29',4,425,3,0,1),(3083,'2013-03-14 09:06:31',1,425,3,0,1),(3084,'2013-03-14 09:07:09',1,411,3,0,1),(3085,'2013-03-14 09:07:29',1,330,3,0,1),(3086,'2013-03-14 09:10:36',1,417,3,0,1),(3087,'2013-03-14 09:10:37',1,284,3,0,1),(3088,'2013-03-14 09:45:11',1,402,3,0,1),(3089,'2013-03-14 09:45:16',5,402,3,0,1),(3090,'2013-03-14 09:45:45',5,403,3,0,1),(3091,'2013-03-14 09:46:00',1,404,3,0,1),(3092,'2013-03-14 09:46:26',1,431,3,0,1),(3093,'2013-03-14 10:14:36',1,447,3,0,1),(3094,'2013-03-14 10:15:31',1,438,3,0,1),(3095,'2013-03-14 10:15:42',4,332,3,0,1),(3096,'2013-03-14 10:16:16',1,437,3,0,1),(3097,'2013-03-14 10:16:23',4,437,3,0,1),(3098,'2013-03-14 10:29:22',1,472,8,0,1),(3099,'2013-03-14 10:29:24',1,470,8,0,1),(3100,'2013-03-14 10:29:34',1,472,8,0,1),(3101,'2013-03-14 10:29:54',1,427,8,0,1),(3102,'2013-03-14 10:30:03',4,427,8,0,1),(3103,'2013-03-14 10:30:26',1,427,8,0,1),(3104,'2013-03-14 10:35:05',4,472,5328,1,1),(3105,'2013-03-14 10:35:05',4,470,5328,1,1),(3106,'2013-03-14 10:40:12',4,472,10,0,1),(3107,'2013-03-14 10:40:12',4,470,10,0,1),(3108,'2013-03-14 10:53:12',4,472,5331,1,1),(3109,'2013-03-14 10:53:12',4,470,5331,1,1),(3110,'2013-03-14 10:53:12',4,427,5331,1,1),(3111,'2013-03-14 10:56:23',4,470,1,0,1),(3112,'2013-03-14 10:57:58',4,427,1,0,1),(3113,'2013-03-14 10:58:57',4,427,5335,1,1),(3114,'2013-03-14 11:08:03',1,428,8,0,1),(3115,'2013-03-14 11:08:10',4,428,8,0,1),(3116,'2013-03-14 11:25:21',4,382,5339,1,1),(3117,'2013-03-14 11:51:42',1,418,5339,1,1),(3118,'2013-03-14 11:51:52',4,418,5339,1,1),(3119,'2013-03-14 11:55:58',4,472,5343,1,1),(3120,'2013-03-14 11:55:58',4,427,5343,1,1),(3121,'2013-03-14 12:50:02',1,417,5344,1,1),(3122,'2013-03-14 12:50:03',1,284,5345,1,1),(3123,'2013-03-14 12:53:43',1,384,5345,1,1),(3124,'2013-03-14 12:54:11',1,381,5345,1,1),(3125,'2013-03-14 12:54:37',1,378,5345,1,1),(3126,'2013-03-14 12:59:42',1,380,5345,1,1),(3127,'2013-03-14 13:40:30',1,447,5345,1,1),(3128,'2013-03-14 13:44:11',1,447,5346,1,1),(3129,'2013-03-14 13:51:45',1,417,5345,1,1),(3130,'2013-03-14 14:00:15',1,417,5345,1,1),(3131,'2013-03-14 14:34:47',1,447,5345,1,1),(3132,'2013-03-14 14:39:14',1,417,5348,1,1),(3133,'2013-03-14 14:39:34',1,284,5348,1,1),(3134,'2013-03-14 15:34:06',1,447,5349,1,1),(3135,'2013-03-14 15:35:10',3,447,5349,1,1),(3136,'2013-03-14 15:35:11',1,447,5349,1,1),(3137,'2013-03-14 15:36:20',1,447,5349,1,1),(3138,'2013-03-14 15:36:21',1,447,5349,1,1),(3139,'2013-03-14 15:41:09',1,417,5350,1,1),(3140,'2013-03-14 15:41:33',3,338,5349,1,1),(3141,'2013-03-14 15:54:45',1,456,5349,1,1),(3142,'2013-03-14 16:07:40',1,417,5350,1,1),(3143,'2013-03-14 16:14:16',1,284,5350,1,1),(3144,'2013-03-14 16:21:03',1,284,5350,1,1),(3145,'2013-03-14 16:21:08',1,417,5350,1,1),(3146,'2013-03-14 16:21:19',4,417,5350,1,1),(3147,'2013-03-14 16:21:48',1,417,5350,1,1),(3148,'2013-03-14 16:36:42',1,396,5351,1,1),(3149,'2013-03-14 16:44:31',1,396,5351,1,1),(3150,'2013-03-14 17:22:51',1,400,5352,1,1),(3151,'2013-03-14 17:26:09',1,400,5352,1,1),(3152,'2013-03-14 17:27:12',1,392,5352,1,1),(3153,'2013-03-14 17:27:13',1,393,5352,1,1),(3154,'2013-03-14 17:27:14',1,396,5352,1,1),(3155,'2013-03-14 17:27:49',1,445,5352,1,1),(3156,'2013-03-14 17:31:44',1,446,5352,1,1),(3157,'2013-03-14 17:46:20',1,392,5353,1,1),(3158,'2013-03-14 17:46:56',1,445,5353,1,1),(3159,'2013-03-14 17:47:00',1,392,5353,1,1),(3160,'2013-03-14 17:51:05',1,392,5353,1,1),(3161,'2013-03-14 18:22:22',1,393,5354,1,1),(3162,'2013-03-14 18:23:48',1,396,5354,1,1),(3163,'2013-03-14 19:05:57',1,426,5355,1,1),(3164,'2013-03-14 19:25:04',1,447,5354,1,1),(3165,'2013-03-14 22:02:06',1,439,5356,1,1),(3166,'2013-03-14 22:37:12',1,439,5356,1,1),(3167,'2013-03-14 22:40:15',1,403,5356,1,1),(3168,'2013-03-14 22:44:07',1,385,5356,1,1),(3169,'2013-03-14 22:50:24',1,408,5356,1,1),(3170,'2013-03-14 22:50:57',1,409,5356,1,1),(3171,'2013-03-14 23:02:35',1,401,5356,1,1),(3172,'2013-03-14 23:03:10',1,403,5356,1,1),(3173,'2013-03-14 23:03:34',1,449,5356,1,1),(3174,'2013-03-14 23:04:23',1,449,5356,1,1),(3175,'2013-03-14 23:05:14',1,284,5358,1,1),(3176,'2013-03-14 23:06:06',1,451,5356,1,1),(3177,'2013-03-14 23:06:49',1,401,5356,1,1),(3178,'2013-03-14 23:07:05',1,450,5356,1,1),(3179,'2013-03-14 23:11:44',1,441,5356,1,1),(3180,'2013-03-14 23:12:16',1,441,5356,1,1),(3181,'2013-03-14 23:17:14',1,447,5358,1,1),(3182,'2013-03-14 23:23:18',1,339,5356,1,1),(3183,'2013-03-14 23:33:17',5,450,20,0,1),(3184,'2013-03-14 23:40:42',1,418,20,0,1),(3185,'2013-03-14 23:40:52',4,418,20,0,1),(3186,'2013-03-14 23:42:35',1,423,20,0,1),(3187,'2013-03-14 23:42:58',1,439,20,0,1),(3188,'2013-03-14 23:43:05',4,377,20,0,1),(3189,'2013-03-14 23:43:05',4,541,20,0,1),(3190,'2013-03-14 23:45:33',1,443,20,0,1),(3191,'2013-03-14 23:45:47',1,447,20,0,1),(3192,'2013-03-14 23:46:20',4,447,20,0,1),(3193,'2013-03-14 23:46:27',1,447,20,0,1),(3194,'2013-03-14 23:46:56',1,447,20,0,1),(3195,'2013-03-14 23:47:23',1,447,20,0,1),(3196,'2013-03-14 23:47:33',1,447,20,0,1),(3197,'2013-03-14 23:50:59',1,447,20,0,1),(3198,'2013-03-14 23:53:49',1,401,20,0,1),(3199,'2013-03-14 23:53:58',1,449,20,0,1),(3200,'2013-03-14 23:54:39',1,449,20,0,1),(3201,'2013-03-14 23:55:11',1,450,20,0,1),(3202,'2013-03-14 23:55:21',1,401,20,0,1),(3203,'2013-03-14 23:55:45',2,401,20,0,1),(3204,'2013-03-14 23:55:52',1,401,20,0,1),(3205,'2013-03-14 23:55:56',2,401,20,0,1),(3206,'2013-03-15 00:00:16',1,406,5356,1,1),(3207,'2013-03-15 00:00:45',1,406,5356,1,1),(3208,'2013-03-15 00:28:16',1,441,5356,1,1),(3209,'2013-03-15 00:30:23',1,449,5356,1,1),(3210,'2013-03-15 00:33:36',1,423,5356,1,1),(3211,'2013-03-15 00:33:52',4,423,5356,1,1),(3212,'2013-03-15 00:33:59',1,423,5356,1,1),(3213,'2013-03-15 00:37:57',1,284,5356,1,1),(3214,'2013-03-15 03:56:04',1,447,5363,1,1),(3215,'2013-03-15 03:56:23',4,447,5363,1,1),(3216,'2013-03-15 03:56:32',1,447,5363,1,1),(3217,'2013-03-15 04:00:25',1,449,5363,1,1),(3218,'2013-03-15 04:05:32',1,447,5363,1,1),(3219,'2013-03-15 04:08:19',1,447,5363,1,1),(3220,'2013-03-15 04:08:29',4,447,5363,1,1),(3221,'2013-03-15 04:08:54',1,447,5363,1,1),(3222,'2013-03-15 04:18:25',1,449,5363,1,1),(3223,'2013-03-15 04:21:38',1,393,5363,1,1),(3224,'2013-03-15 04:57:10',1,449,5365,1,1),(3225,'2013-03-15 04:58:59',1,447,5365,1,1),(3226,'2013-03-15 04:59:04',1,447,5365,1,1),(3227,'2013-03-15 04:59:18',4,447,5365,1,1),(3228,'2013-03-15 04:59:25',1,447,5365,1,1),(3229,'2013-03-15 04:59:40',1,447,5365,1,1),(3230,'2013-03-15 05:19:45',1,393,5365,1,1),(3231,'2013-03-15 05:35:44',1,400,5365,1,1),(3232,'2013-03-15 06:03:46',4,243,18,0,1),(3233,'2013-03-15 06:11:23',4,243,13,0,1),(3234,'2013-03-15 06:16:46',1,406,14,0,1),(3235,'2013-03-15 06:44:53',1,412,5362,1,1),(3236,'2013-03-15 06:59:18',3,418,5362,1,1),(3237,'2013-03-15 06:59:34',3,403,5362,1,1),(3238,'2013-03-15 06:59:45',1,434,5362,1,1),(3239,'2013-03-15 07:00:00',1,403,5362,1,1),(3240,'2013-03-15 07:21:04',1,447,5362,1,1),(3241,'2013-03-15 09:11:42',1,447,6527,1,1),(3242,'2013-03-15 09:11:44',1,447,6528,1,1),(3243,'2013-03-15 09:11:56',4,447,6528,1,1),(3244,'2013-03-15 09:12:03',1,447,6528,1,1),(3245,'2013-03-15 09:13:25',1,447,6529,1,1),(3246,'2013-03-15 09:13:40',4,447,6529,1,1),(3247,'2013-03-15 09:13:46',1,447,6529,1,1),(3248,'2013-03-15 09:14:25',1,447,6529,1,1),(3249,'2013-03-15 16:14:28',1,393,6544,1,1),(3250,'2013-03-15 20:19:24',1,331,6547,1,1),(3251,'2013-03-15 20:32:54',1,430,6547,1,1),(3252,'2013-03-15 20:32:55',1,543,6547,1,1),(3253,'2013-03-15 20:34:05',1,331,6547,1,1),(3254,'2013-03-15 20:34:05',1,332,6547,1,1),(3255,'2013-03-15 21:05:22',1,404,6547,1,1),(3256,'2013-03-15 21:35:35',1,335,6547,1,1),(3257,'2013-03-15 21:36:08',1,336,6547,1,1),(3258,'2013-03-15 22:14:35',5,378,20,0,1),(3259,'2013-03-15 22:15:02',5,337,20,0,1),(3260,'2013-03-15 22:16:30',5,331,20,0,1),(3261,'2013-03-15 22:17:14',1,337,20,0,1),(3262,'2013-03-15 22:17:31',1,337,20,0,1),(3263,'2013-03-15 22:17:43',1,337,20,0,1),(3264,'2013-03-15 22:20:14',1,337,20,0,1),(3265,'2013-03-16 21:15:26',1,339,6561,1,1),(3266,'2013-03-18 02:45:35',1,454,6563,1,1),(3267,'2013-03-18 02:49:19',1,430,6563,1,1),(3268,'2013-03-18 02:49:22',1,543,6563,1,1),(3269,'2013-03-18 02:49:40',1,430,6563,1,1),(3270,'2013-03-18 02:49:41',1,543,6563,1,1),(3271,'2013-03-18 02:50:34',1,331,6563,1,1),(3272,'2013-03-18 02:50:36',1,332,6563,1,1),(3273,'2013-03-18 05:39:48',1,471,6566,1,1),(3274,'2013-03-18 05:39:55',4,471,6566,1,1),(3275,'2013-03-18 05:40:06',1,418,6567,1,1),(3276,'2013-03-18 05:40:13',1,421,6566,1,1),(3277,'2013-03-18 05:40:22',4,421,6566,1,1),(3278,'2013-03-18 05:40:57',4,421,6,0,1),(3279,'2013-03-18 05:58:31',1,469,8,0,1),(3280,'2013-03-18 06:11:38',1,470,8,0,1),(3281,'2013-03-18 06:11:49',4,470,8,0,1),(3282,'2013-03-18 06:35:54',1,456,6569,1,1),(3283,'2013-03-18 06:36:34',1,284,6569,1,1),(3284,'2013-03-18 06:36:38',4,284,6569,1,1),(3285,'2013-03-18 06:36:53',4,284,3,0,1),(3286,'2013-03-18 06:38:27',1,434,3,0,1),(3287,'2013-03-18 16:11:45',1,337,6572,1,1),(3288,'2013-03-18 16:17:59',1,337,6572,1,1),(3289,'2013-03-18 16:18:54',1,337,6572,1,1),(3290,'2013-03-18 16:19:08',1,284,6572,1,1),(3291,'2013-03-18 22:06:59',1,418,6576,1,1),(3292,'2013-03-18 22:07:57',1,418,6576,1,1),(3293,'2013-03-18 22:08:16',1,427,6576,1,1),(3294,'2013-03-18 22:09:21',1,427,6576,1,1),(3295,'2013-03-18 22:09:42',1,422,6576,1,1),(3296,'2013-03-18 22:09:58',1,423,6576,1,1),(3297,'2013-03-18 22:10:26',1,402,6576,1,1),(3298,'2013-03-18 22:10:39',1,405,6576,1,1),(3299,'2013-03-18 22:12:14',1,407,6576,1,1),(3300,'2013-03-18 22:13:20',1,405,6576,1,1),(3301,'2013-03-18 22:13:33',1,407,6576,1,1),(3302,'2013-03-18 22:14:41',1,337,6576,1,1),(3303,'2013-03-18 22:18:28',1,337,6576,1,1),(3304,'2013-03-18 22:22:34',1,337,6576,1,1),(3305,'2013-03-18 22:23:16',1,330,6576,1,1),(3306,'2013-03-18 22:23:32',1,430,6576,1,1),(3307,'2013-03-18 22:23:51',1,370,6576,1,1),(3308,'2013-03-18 22:25:13',1,434,6576,1,1),(3309,'2013-03-18 22:25:51',1,401,6576,1,1),(3310,'2013-03-18 22:26:01',1,449,6576,1,1),(3311,'2013-03-18 22:26:02',1,449,6576,1,1),(3312,'2013-03-18 22:26:23',1,378,6576,1,1),(3313,'2013-03-18 22:27:35',1,378,6576,1,1),(3314,'2013-03-18 22:42:25',1,406,6577,1,1),(3315,'2013-03-18 22:43:12',3,392,6577,1,1),(3316,'2013-03-18 22:52:21',1,393,6577,1,1),(3317,'2013-03-18 22:52:26',3,393,6577,1,1),(3318,'2013-03-18 22:52:27',1,393,6577,1,1),(3319,'2013-03-18 22:53:56',3,446,6577,1,1),(3320,'2013-03-18 22:54:11',3,392,6577,1,1),(3321,'2013-03-18 22:54:23',3,398,6577,1,1),(3322,'2013-03-18 22:54:32',3,399,6577,1,1),(3323,'2013-03-18 22:55:54',3,396,6577,1,1),(3324,'2013-03-19 00:03:43',1,449,6578,1,1),(3325,'2013-03-19 00:54:42',1,337,6578,1,1),(3326,'2013-03-19 01:05:31',1,339,6578,1,1),(3327,'2013-03-19 03:27:49',1,424,6581,1,1),(3328,'2013-03-19 03:28:54',3,443,6581,1,1),(3329,'2013-03-19 03:34:54',1,381,6581,1,1),(3330,'2013-03-19 03:53:09',1,418,6583,1,1),(3331,'2013-03-19 03:59:37',1,401,6583,1,1),(3332,'2013-03-19 04:10:09',3,392,6583,1,1),(3333,'2013-03-19 04:21:05',1,448,6584,1,1),(3334,'2013-03-19 05:00:42',1,337,6586,1,1),(3335,'2013-03-19 05:08:23',1,331,6587,1,1),(3336,'2013-03-19 05:08:25',1,332,6588,1,1),(3337,'2013-03-19 05:18:19',3,418,6585,1,1),(3338,'2013-03-19 05:18:32',3,448,6585,1,1),(3339,'2013-03-19 05:18:48',3,392,6585,1,1),(3340,'2013-03-19 05:20:38',3,386,6585,1,1),(3341,'2013-03-19 05:32:33',1,403,6588,1,1),(3342,'2013-03-19 05:32:37',1,456,6588,1,1),(3343,'2013-03-19 06:14:38',1,418,6588,1,1),(3344,'2013-03-19 06:21:46',1,403,6588,1,1),(3345,'2013-03-19 06:42:36',1,402,6588,1,1),(3346,'2013-03-19 07:24:50',1,406,6590,1,1),(3347,'2013-03-19 07:56:57',1,427,6590,1,1),(3348,'2013-03-19 07:58:50',1,410,6590,1,1),(3349,'2013-03-19 08:28:23',1,418,6590,1,1),(3350,'2013-03-19 08:28:37',1,421,6590,1,1),(3351,'2013-03-19 08:28:51',1,469,6590,1,1),(3352,'2013-03-19 08:29:02',1,472,6590,1,1),(3353,'2013-03-19 08:29:23',1,470,6590,1,1),(3354,'2013-03-19 08:29:24',1,473,6590,1,1),(3355,'2013-03-19 08:30:51',1,418,6590,1,1),(3356,'2013-03-19 08:31:39',1,418,6590,1,1),(3357,'2013-03-19 08:37:15',1,391,6590,1,1),(3358,'2013-03-19 08:39:52',1,423,6590,1,1),(3359,'2013-03-19 08:41:52',1,284,6590,1,1),(3360,'2013-03-19 09:21:21',1,418,6593,1,1),(3361,'2013-03-19 09:39:23',1,403,6590,1,1),(3362,'2013-03-19 11:11:41',3,393,6595,1,1),(3363,'2013-03-19 11:12:06',3,393,6595,1,1),(3364,'2013-03-19 11:12:28',1,456,6590,1,1),(3365,'2013-03-19 11:12:41',1,391,6590,1,1),(3366,'2013-03-19 11:16:25',1,416,6590,1,1),(3367,'2013-03-19 11:22:38',3,393,6595,1,1),(3368,'2013-03-19 11:23:03',3,400,6595,1,1),(3369,'2013-03-19 11:23:17',3,394,6595,1,1),(3370,'2013-03-19 11:24:03',3,392,6595,1,1),(3371,'2013-03-19 11:24:17',3,393,6595,1,1),(3372,'2013-03-19 11:24:30',3,393,6595,1,1),(3373,'2013-03-19 11:25:27',3,400,6595,1,1),(3374,'2013-03-19 14:01:04',1,418,6598,1,1),(3375,'2013-03-19 14:01:47',1,418,6598,1,1),(3376,'2013-03-19 14:01:48',1,418,6598,1,1),(3377,'2013-03-19 14:02:44',1,381,6599,1,1),(3378,'2013-03-19 14:02:55',1,381,6599,1,1),(3379,'2013-03-19 14:04:21',1,445,6599,1,1),(3380,'2013-03-19 14:04:37',1,418,6598,1,2),(3381,'2013-03-19 14:04:48',1,418,6598,1,1),(3382,'2013-03-19 14:05:06',1,445,6599,1,1),(3383,'2013-03-19 15:21:24',1,333,6600,1,1),(3384,'2013-03-19 15:24:59',1,333,6600,1,1),(3385,'2013-03-19 15:37:56',1,333,6600,1,1),(3386,'2013-03-19 15:38:13',1,331,6600,1,1),(3387,'2013-03-19 15:39:42',1,331,6600,1,1),(3388,'2013-03-19 15:41:05',1,331,6600,1,1),(3389,'2013-03-19 15:41:10',1,331,6600,1,1),(3390,'2013-03-19 15:55:45',1,438,6600,1,1),(3391,'2013-03-19 15:56:10',1,330,6600,1,1),(3392,'2013-03-19 15:57:16',1,330,6600,1,1),(3393,'2013-03-19 15:57:26',1,333,6600,1,1),(3394,'2013-03-19 16:00:12',1,546,6600,1,1),(3395,'2013-03-19 16:00:38',3,546,6600,1,1),(3396,'2013-03-19 16:00:39',1,546,6600,1,1),(3397,'2013-03-19 16:00:49',1,546,6600,1,1),(3398,'2013-03-19 16:01:30',1,402,6600,1,1),(3399,'2013-03-19 16:03:21',1,409,6600,1,1),(3400,'2013-03-19 16:09:59',1,546,6600,1,1),(3401,'2013-03-19 16:10:17',1,546,6601,1,1),(3402,'2013-03-19 16:10:51',1,408,6601,1,1),(3403,'2013-03-19 16:14:11',1,546,6601,1,1),(3404,'2013-03-19 16:19:39',1,438,6601,1,1),(3405,'2013-03-19 16:20:43',1,438,6601,1,1),(3406,'2013-03-19 16:25:38',1,438,6601,1,1),(3407,'2013-03-19 16:25:48',1,438,6601,1,1),(3408,'2013-03-19 16:26:27',1,546,6601,1,1),(3409,'2013-03-19 16:28:35',1,546,6601,1,1),(3410,'2013-03-19 16:33:26',1,406,6604,1,1),(3411,'2013-03-19 16:33:33',1,546,6601,1,1),(3412,'2013-03-19 16:33:42',1,546,6601,1,1),(3413,'2013-03-19 16:33:44',1,406,6604,1,1),(3414,'2013-03-19 16:35:16',1,438,6600,1,1),(3415,'2013-03-19 16:35:32',1,546,6601,1,1),(3416,'2013-03-19 16:35:51',1,401,6601,1,1),(3417,'2013-03-19 16:38:45',1,337,6604,1,1),(3418,'2013-03-19 16:38:58',1,378,6604,1,1),(3419,'2013-03-19 16:39:09',1,418,6604,1,1),(3420,'2013-03-19 16:39:45',1,418,6604,1,1),(3421,'2013-03-19 16:39:55',1,418,6604,1,1),(3422,'2013-03-19 16:40:01',1,418,6605,1,1),(3423,'2013-03-19 16:40:21',1,418,6605,1,1),(3424,'2013-03-19 16:40:37',1,402,6605,1,1),(3425,'2013-03-19 16:40:48',1,402,6605,1,1),(3426,'2013-03-19 16:40:55',1,402,6605,1,1),(3427,'2013-03-19 16:41:05',1,402,6605,1,1),(3428,'2013-03-19 16:42:17',1,284,6605,1,1),(3429,'2013-03-19 16:47:40',1,418,6604,1,1),(3430,'2013-03-19 16:48:35',1,418,6604,1,1),(3431,'2013-03-19 16:52:10',1,546,6600,1,1),(3432,'2013-03-19 16:52:40',1,546,6601,1,1),(3433,'2013-03-19 16:52:53',1,402,6601,1,1),(3434,'2013-03-19 16:52:56',1,408,6600,1,1),(3435,'2013-03-19 16:53:15',1,546,6601,1,1),(3436,'2013-03-19 16:53:20',1,546,6606,1,1),(3437,'2013-03-19 16:53:30',1,546,6601,1,1),(3438,'2013-03-19 16:55:59',1,409,6600,1,1),(3439,'2013-03-19 16:56:36',1,546,6600,1,1),(3440,'2013-03-19 17:04:29',1,284,6605,1,1),(3441,'2013-03-19 17:06:41',3,392,6605,1,1),(3442,'2013-03-19 17:06:47',3,393,6605,1,1),(3443,'2013-03-19 17:10:17',3,405,6605,1,1),(3444,'2013-03-19 17:34:47',1,333,6600,1,1),(3445,'2013-03-19 17:36:05',1,333,6600,1,1),(3446,'2013-03-19 17:36:26',1,546,6600,1,1),(3447,'2013-03-19 17:39:45',1,546,6601,1,1),(3448,'2013-03-19 17:43:28',1,549,6600,1,1),(3449,'2013-03-19 17:44:54',1,549,6600,1,1),(3450,'2013-03-19 17:45:06',1,546,6600,1,1),(3451,'2013-03-19 17:48:18',1,549,6600,1,1),(3452,'2013-03-19 17:49:07',1,549,6600,1,1),(3453,'2013-03-19 17:49:36',1,434,6600,1,1),(3454,'2013-03-19 17:50:38',1,434,6600,1,1),(3455,'2013-03-19 17:55:11',1,549,6600,1,1),(3456,'2013-03-19 17:56:06',1,549,6600,1,1),(3457,'2013-03-19 17:57:06',1,333,6600,1,1),(3458,'2013-03-19 17:58:54',1,333,6600,1,1),(3459,'2013-03-19 18:04:50',1,551,6600,1,1),(3460,'2013-03-19 18:07:21',1,551,6600,1,1),(3461,'2013-03-19 18:11:12',1,334,6600,1,1),(3462,'2013-03-19 18:11:20',1,552,6600,1,1),(3463,'2013-03-19 18:13:43',1,552,6600,1,1),(3464,'2013-03-19 18:16:59',1,553,6600,1,1),(3465,'2013-03-19 18:18:50',1,553,6600,1,1),(3466,'2013-03-19 18:33:35',1,554,6600,1,1),(3467,'2013-03-19 18:49:19',1,338,6600,1,1),(3468,'2013-03-19 18:49:34',1,371,6600,1,1),(3469,'2013-03-19 18:49:54',1,374,6600,1,1),(3470,'2013-03-19 18:50:33',1,374,6600,1,1),(3471,'2013-03-19 18:51:10',1,431,6600,1,1),(3472,'2013-03-19 18:51:42',1,444,6600,1,1),(3473,'2013-03-19 18:51:53',4,378,6600,1,1),(3474,'2013-03-19 18:52:01',1,378,6600,1,1),(3475,'2013-03-19 18:55:31',1,384,6600,1,1),(3476,'2013-03-19 19:00:06',1,384,6600,1,1),(3477,'2013-03-19 19:00:17',1,384,6600,1,1),(3478,'2013-03-19 19:01:31',1,380,6600,1,1),(3479,'2013-03-19 19:01:47',1,381,6600,1,1),(3480,'2013-03-19 19:01:48',1,381,6600,1,1),(3481,'2013-03-19 19:05:33',1,379,6600,1,1),(3482,'2013-03-19 19:06:14',1,379,6600,1,1),(3483,'2013-03-19 19:06:28',1,392,6600,1,1),(3484,'2013-03-19 19:09:11',1,399,6600,1,1),(3485,'2013-03-19 19:10:34',1,399,6600,1,1),(3486,'2013-03-19 19:11:19',1,399,6600,1,1),(3487,'2013-03-19 19:11:30',1,400,6600,1,1),(3488,'2013-03-19 19:12:36',1,400,6600,1,1),(3489,'2013-03-19 19:12:49',1,398,6600,1,1),(3490,'2013-03-19 19:13:00',1,397,6600,1,1),(3491,'2013-03-19 19:13:10',1,396,6600,1,1),(3492,'2013-03-19 19:14:12',1,394,6600,1,1),(3493,'2013-03-19 19:16:02',1,445,6600,1,1),(3494,'2013-03-19 19:16:15',1,441,6600,1,1),(3495,'2013-03-19 19:16:16',1,441,6600,1,1),(3496,'2013-03-19 19:16:39',1,436,6600,1,1),(3497,'2013-03-19 19:20:12',1,436,6600,1,1),(3498,'2013-03-19 19:20:33',1,371,6600,1,1),(3499,'2013-03-19 19:20:48',1,373,6600,1,1),(3500,'2013-03-19 19:21:46',1,373,6600,1,1),(3501,'2013-03-19 19:22:04',1,372,6600,1,1),(3502,'2013-03-19 19:22:46',1,435,6600,1,1),(3503,'2013-03-19 19:22:59',1,433,6600,1,1),(3504,'2013-03-19 19:23:00',1,433,6600,1,1),(3505,'2013-03-19 19:23:10',1,430,6600,1,1),(3506,'2013-03-19 19:23:58',1,412,6600,1,1),(3507,'2013-03-19 19:24:14',1,411,6600,1,1),(3508,'2013-03-19 19:24:15',1,411,6600,1,1),(3509,'2013-03-19 19:25:48',1,413,6600,1,1),(3510,'2013-03-19 19:26:04',1,427,6600,1,1),(3511,'2013-03-19 19:55:47',1,415,6600,1,1),(3512,'2013-03-19 20:50:58',1,393,6600,1,1),(3513,'2013-03-19 22:24:32',1,555,6609,1,1),(3514,'2013-03-19 22:25:03',1,440,6609,1,1),(3515,'2013-03-19 22:25:19',1,555,6609,1,1),(3516,'2013-03-19 22:36:31',1,555,6609,1,1),(3517,'2013-03-19 22:41:41',1,439,6609,1,1),(3518,'2013-03-19 22:42:09',1,440,6609,1,1),(3519,'2013-03-19 23:05:37',1,555,6609,1,1),(3520,'2013-03-19 23:13:25',1,555,6609,1,1),(3521,'2013-03-19 23:14:01',4,547,6609,1,1),(3522,'2013-03-19 23:14:01',4,548,6609,1,1),(3523,'2013-03-19 23:14:01',4,551,6609,1,1),(3524,'2013-03-19 23:14:46',4,547,6609,1,1),(3525,'2013-03-19 23:14:46',4,548,6609,1,1),(3526,'2013-03-19 23:14:46',4,551,6609,1,1),(3527,'2013-03-19 23:15:00',1,555,6609,1,1),(3528,'2013-03-19 23:20:09',4,547,20,0,1),(3529,'2013-03-19 23:20:09',4,548,20,0,1),(3530,'2013-03-19 23:20:09',4,551,20,0,1),(3531,'2013-03-19 23:30:43',1,456,20,0,1),(3532,'2013-03-19 23:31:53',1,370,20,0,1),(3533,'2013-03-19 23:32:48',1,443,20,0,1),(3534,'2013-03-19 23:35:12',1,447,20,0,1),(3535,'2013-03-19 23:35:35',1,401,20,0,1),(3536,'2013-03-19 23:36:13',1,448,20,0,1),(3537,'2013-03-19 23:54:57',1,339,6610,1,1),(3538,'2013-03-20 00:00:30',1,430,6610,1,1),(3539,'2013-03-20 00:02:41',1,430,6610,1,1),(3540,'2013-03-20 00:03:27',1,284,6610,1,1),(3541,'2013-03-20 00:04:24',3,417,6610,1,1),(3542,'2013-03-20 00:04:35',3,421,6610,1,1),(3543,'2013-03-20 00:19:53',1,417,6610,1,1),(3544,'2013-03-20 00:53:15',1,418,6610,1,1),(3545,'2013-03-20 00:54:16',1,339,6610,1,1),(3546,'2013-03-20 00:55:00',1,339,6610,1,1),(3547,'2013-03-20 00:55:26',4,339,6610,1,1),(3548,'2013-03-20 00:55:39',1,339,6610,1,1),(3549,'2013-03-20 03:41:12',1,417,6612,1,1),(3550,'2013-03-20 03:42:39',1,417,6613,1,1),(3551,'2013-03-20 03:42:40',1,284,6613,1,1),(3552,'2013-03-20 04:33:35',1,417,6614,1,1),(3553,'2013-03-20 04:59:56',1,417,6615,1,1),(3554,'2013-03-20 04:59:56',1,284,6616,1,1),(3555,'2013-03-20 05:04:16',1,417,6614,1,1),(3556,'2013-03-20 05:04:32',1,417,6616,1,1),(3557,'2013-03-20 05:06:35',1,417,6614,1,1),(3558,'2013-03-20 05:10:27',1,417,6614,1,1),(3559,'2013-03-20 05:10:28',1,284,6614,1,1),(3560,'2013-03-20 05:10:40',1,417,6614,1,1),(3561,'2013-03-20 05:11:01',1,417,6614,1,1),(3562,'2013-03-20 05:12:47',1,417,6616,1,1),(3563,'2013-03-20 05:59:17',1,403,6614,1,1),(3564,'2013-03-20 06:14:52',1,418,6617,1,1),(3565,'2013-03-20 06:14:59',4,418,6617,1,1),(3566,'2013-03-20 07:20:37',1,418,6618,1,1),(3567,'2013-03-20 08:55:16',1,418,6619,1,1),(3568,'2013-03-20 08:56:57',4,418,6619,1,1),(3569,'2013-03-20 10:31:27',4,418,1,0,1),(3570,'2013-03-20 13:39:37',1,408,6627,1,1),(3571,'2013-03-20 13:40:18',1,413,6627,1,1),(3572,'2013-03-20 15:10:59',1,417,6629,1,1),(3573,'2013-03-20 15:11:06',1,284,6629,1,1),(3574,'2013-03-20 16:09:05',1,381,6630,1,1),(3575,'2013-03-20 16:10:01',1,399,6630,1,1),(3576,'2013-03-20 16:50:47',1,426,6630,1,1),(3577,'2013-03-20 17:07:39',1,454,6634,1,1),(3578,'2013-03-20 17:08:12',1,454,6634,1,1),(3579,'2013-03-20 17:08:13',1,454,6634,1,1),(3580,'2013-03-20 17:13:46',1,379,6635,1,1),(3581,'2013-03-20 17:23:38',1,417,6635,1,1),(3582,'2013-03-20 17:32:13',1,400,6630,1,1),(3583,'2013-03-20 18:07:05',1,400,6630,1,1),(3584,'2013-03-20 18:14:30',1,400,6635,1,1),(3585,'2013-03-20 18:15:27',1,400,6635,1,1),(3586,'2013-03-20 18:21:13',1,400,6630,1,1),(3587,'2013-03-20 18:21:28',1,441,6630,1,1),(3588,'2013-03-20 18:34:39',1,401,6630,1,1),(3589,'2013-03-20 18:35:28',1,448,6630,1,1),(3590,'2013-03-20 18:35:50',1,338,6630,1,1),(3591,'2013-03-20 18:36:03',1,546,6630,1,1),(3592,'2013-03-20 18:36:10',1,549,6630,1,1),(3593,'2013-03-20 18:36:11',1,549,6630,1,1),(3594,'2013-03-20 18:39:44',1,439,6630,1,1),(3595,'2013-03-20 18:58:39',1,400,6635,1,1),(3596,'2013-03-20 18:58:44',1,400,6635,1,1),(3597,'2013-03-20 18:59:06',1,400,6635,1,1),(3598,'2013-03-20 19:32:07',1,400,6630,1,1),(3599,'2013-03-20 19:33:10',1,338,6630,1,1),(3600,'2013-03-20 19:33:25',1,549,6630,1,1),(3601,'2013-03-20 19:33:33',1,551,6630,1,1),(3602,'2013-03-20 19:33:34',1,551,6630,1,1),(3603,'2013-03-20 19:33:44',1,552,6630,1,1),(3604,'2013-03-20 19:33:52',1,553,6630,1,1),(3605,'2013-03-20 19:34:00',1,554,6630,1,1),(3606,'2013-03-20 19:34:23',1,432,6630,1,1),(3607,'2013-03-20 19:34:50',1,370,6630,1,1),(3608,'2013-03-20 19:34:57',1,371,6630,1,1),(3609,'2013-03-20 19:34:57',1,371,6630,1,1),(3610,'2013-03-20 19:35:52',1,450,6630,1,1),(3611,'2013-03-20 19:36:06',1,378,6630,1,1),(3612,'2013-03-20 19:36:12',1,382,6630,1,1),(3613,'2013-03-20 19:36:13',1,379,6630,1,1),(3614,'2013-03-20 19:36:22',1,380,6630,1,1),(3615,'2013-03-20 19:36:31',1,381,6630,1,1),(3616,'2013-03-20 19:36:41',1,382,6630,1,1),(3617,'2013-03-20 19:36:51',1,383,6630,1,1),(3618,'2013-03-20 19:37:02',1,384,6630,1,1),(3619,'2013-03-20 19:37:11',1,385,6630,1,1),(3620,'2013-03-20 19:37:19',1,447,6630,1,1),(3621,'2013-03-20 19:37:39',1,392,6630,1,1),(3622,'2013-03-20 19:37:46',1,446,6630,1,1),(3623,'2013-03-20 19:37:58',1,399,6630,1,1),(3624,'2013-03-20 19:38:09',1,400,6630,1,1),(3625,'2013-03-20 19:38:16',1,398,6630,1,1),(3626,'2013-03-20 19:38:26',1,397,6630,1,1),(3627,'2013-03-20 19:38:38',1,394,6630,1,1),(3628,'2013-03-20 19:38:51',1,395,6630,1,1),(3629,'2013-03-20 19:38:59',1,441,6630,1,1),(3630,'2013-03-20 19:39:08',1,442,6630,1,1),(3631,'2013-03-20 19:42:46',1,425,6638,1,1),(3632,'2013-03-20 19:46:30',1,393,6630,1,1),(3633,'2013-03-20 20:01:34',1,400,6640,1,1),(3634,'2013-03-20 20:02:37',1,393,6640,1,1),(3635,'2013-03-20 20:05:19',1,455,6630,1,1),(3636,'2013-03-20 20:05:34',1,454,6630,1,1),(3637,'2013-03-20 20:05:35',1,454,6630,1,1),(3638,'2013-03-20 20:05:52',1,455,6630,1,1),(3639,'2013-03-20 20:05:53',1,455,6630,1,1),(3640,'2013-03-20 20:06:08',1,544,6630,1,1),(3641,'2013-03-20 20:22:18',1,393,6632,1,1),(3642,'2013-03-20 20:25:20',1,455,6640,1,1),(3643,'2013-03-20 20:25:23',1,454,6640,1,1),(3644,'2013-03-20 20:25:24',1,544,6640,1,1),(3645,'2013-03-20 21:10:51',1,412,6641,1,1),(3646,'2013-03-20 21:14:14',1,391,6641,1,1),(3647,'2013-03-20 21:14:35',1,473,6630,1,1),(3648,'2013-03-20 21:40:24',1,544,6630,1,1),(3649,'2013-03-21 07:57:35',1,410,6650,1,1),(3650,'2013-03-21 07:57:42',4,410,6650,1,1),(3651,'2013-03-21 16:05:46',1,431,6657,1,1),(3652,'2013-03-21 16:05:55',4,431,6657,1,1),(3653,'2013-03-21 16:52:09',1,446,6657,1,1),(3654,'2013-03-21 16:52:22',1,392,6657,1,1),(3655,'2013-03-21 16:52:38',1,399,6657,1,1),(3656,'2013-03-21 16:53:00',1,446,6657,1,1),(3657,'2013-03-21 16:54:34',1,394,6657,1,1),(3658,'2013-03-21 16:56:40',1,439,6657,1,1),(3659,'2013-03-21 16:57:26',1,447,6657,1,1),(3660,'2013-03-21 17:14:44',1,410,6660,1,1),(3661,'2013-03-21 17:15:15',1,396,6660,1,1),(3662,'2013-03-21 19:22:51',1,391,6663,1,1),(3663,'2013-03-21 19:22:56',4,391,6663,1,1),(3664,'2013-03-21 19:33:26',1,391,6663,1,1),(3665,'2013-03-21 19:39:36',1,421,6664,1,1),(3666,'2013-03-21 19:39:43',4,421,6664,1,1),(3667,'2013-03-21 19:42:00',1,379,6663,1,1),(3668,'2013-03-21 19:42:01',4,379,6663,1,1),(3669,'2013-03-21 19:44:26',1,393,6663,1,1),(3670,'2013-03-21 19:44:29',4,393,6663,1,1),(3671,'2013-03-21 20:26:18',1,431,6667,1,1),(3672,'2013-03-21 20:27:23',1,434,6667,1,1),(3673,'2013-03-21 20:28:19',1,430,6667,1,1),(3674,'2013-03-21 21:52:21',1,406,6669,1,1),(3675,'2013-03-22 05:24:19',1,417,6671,1,1),(3676,'2013-03-22 05:25:48',1,417,6671,1,1),(3677,'2013-03-22 05:25:49',1,284,6671,1,1),(3678,'2013-03-22 06:19:12',1,430,6671,1,1),(3679,'2013-03-22 06:25:14',1,410,6671,1,1),(3680,'2013-03-22 07:06:40',1,410,6671,1,1),(3681,'2013-03-22 07:07:11',1,410,6671,1,1),(3682,'2013-03-22 07:08:39',1,410,6671,1,1),(3683,'2013-03-22 07:27:28',1,410,6671,1,1),(3684,'2013-03-22 07:27:38',1,410,6671,1,1),(3685,'2013-03-22 07:27:46',1,410,6671,1,1),(3686,'2013-03-22 07:27:56',1,410,6673,1,1),(3687,'2013-03-22 11:57:05',1,454,6674,1,1),(3688,'2013-03-22 11:57:18',1,455,6674,1,1),(3689,'2013-03-22 11:57:27',1,544,6674,1,1),(3690,'2013-03-22 13:15:02',1,544,6675,1,1),(3691,'2013-03-22 13:49:33',1,430,6677,1,1),(3692,'2013-03-22 13:49:38',1,402,6677,1,1),(3693,'2013-03-22 14:40:15',1,425,6678,1,1),(3694,'2013-03-22 17:57:48',1,408,6683,1,1),(3695,'2013-03-22 17:58:17',1,408,6683,1,1),(3696,'2013-03-25 08:05:15',1,284,7679,1,1),(3697,'2013-03-25 08:06:19',1,427,7679,1,1),(3698,'2013-03-25 08:30:38',1,421,7679,1,1),(3699,'2013-03-25 08:31:05',1,421,7679,1,1),(3700,'2013-03-25 08:39:55',1,284,7679,1,1),(3701,'2013-03-25 08:39:58',4,284,7679,1,1),(3702,'2013-03-25 09:12:33',1,425,7679,1,1),(3703,'2013-03-25 12:46:26',1,418,7680,1,1),(3704,'2013-03-25 13:35:35',1,418,7680,1,1),(3705,'2013-03-25 13:37:26',1,418,7680,1,1),(3706,'2013-03-25 13:38:25',1,418,7680,1,1),(3707,'2013-03-25 17:04:01',1,450,7683,1,1),(3708,'2013-03-25 17:05:14',1,450,7683,1,1),(3709,'2013-03-25 17:05:28',1,449,7683,1,1),(3710,'2013-03-25 17:08:35',1,449,7683,1,1),(3711,'2013-03-25 17:10:12',1,449,7683,1,1),(3712,'2013-03-25 17:10:22',4,449,7683,1,1),(3713,'2013-03-25 17:10:32',1,449,7683,1,1),(3714,'2013-03-25 17:11:07',1,449,7683,1,1),(3715,'2013-03-25 19:48:05',1,561,7686,1,1),(3716,'2013-03-25 20:02:18',1,561,7686,1,1),(3717,'2013-03-25 20:03:43',1,561,7686,1,1),(3718,'2013-03-25 22:11:15',1,563,7690,1,1),(3719,'2013-03-25 22:11:30',4,563,7690,1,1),(3720,'2013-03-25 22:11:39',1,563,7690,1,1),(3721,'2013-03-25 22:14:17',1,563,7690,1,1),(3722,'2013-03-25 23:32:34',1,393,7692,1,1),(3723,'2013-03-25 23:33:27',1,393,7692,1,1),(3724,'2013-03-25 23:34:03',1,393,7692,1,1),(3725,'2013-03-25 23:41:08',1,393,7692,1,1),(3726,'2013-03-25 23:41:21',1,393,7692,1,1),(3727,'2013-03-25 23:43:36',1,393,7692,1,1),(3728,'2013-03-25 23:55:03',1,393,7692,1,1),(3729,'2013-03-25 23:55:21',1,393,7692,1,1),(3730,'2013-03-25 23:55:27',4,393,7692,1,1),(3731,'2013-03-25 23:55:36',1,393,7692,1,1),(3732,'2013-03-25 23:56:07',1,393,7692,1,1),(3733,'2013-03-25 23:56:14',1,393,7692,1,1),(3734,'2013-03-25 23:56:27',1,392,7692,1,1),(3735,'2013-03-25 23:56:54',1,392,7692,1,1),(3736,'2013-03-25 23:57:00',4,392,7692,1,1),(3737,'2013-03-25 23:57:37',1,393,7692,1,1),(3738,'2013-03-25 23:57:48',1,393,7692,1,1),(3739,'2013-03-25 23:59:28',1,393,7692,1,1),(3740,'2013-03-26 00:00:02',1,393,7692,1,1),(3741,'2013-03-26 00:00:14',4,393,7692,1,1),(3742,'2013-03-26 02:27:23',1,449,7693,1,1),(3743,'2013-03-26 02:27:30',4,449,7693,1,1),(3744,'2013-03-26 02:27:37',1,449,7693,1,1),(3745,'2013-03-26 08:18:01',1,448,7696,1,1),(3746,'2013-03-26 08:18:03',1,561,7696,1,1),(3747,'2013-03-26 08:18:03',1,560,7696,1,1),(3748,'2013-03-26 08:18:05',1,557,7696,1,1),(3749,'2013-03-26 08:18:06',1,558,7696,1,1),(3750,'2013-03-26 08:18:08',1,450,7696,1,1),(3751,'2013-03-26 08:18:09',1,449,7696,1,1),(3752,'2013-03-26 08:18:10',1,559,7696,1,1),(3753,'2013-03-26 08:18:11',1,563,7696,1,1),(3754,'2013-03-26 08:19:21',1,563,7696,1,1),(3755,'2013-03-26 08:19:50',1,563,7696,1,1),(3756,'2013-03-26 08:19:58',4,563,7696,1,1),(3757,'2013-03-26 08:23:11',1,448,7696,1,1),(3758,'2013-03-26 08:23:12',1,561,7696,1,1),(3759,'2013-03-26 08:23:13',1,560,7696,1,1),(3760,'2013-03-26 08:23:15',1,559,7696,1,1),(3761,'2013-03-26 08:23:16',1,558,7696,1,1),(3762,'2013-03-26 08:23:18',1,450,7696,1,1),(3763,'2013-03-26 08:23:18',1,449,7696,1,1),(3764,'2013-03-26 08:23:19',1,557,7696,1,1),(3765,'2013-03-26 08:23:21',1,563,7696,1,1),(3766,'2013-03-26 08:28:48',1,563,7696,1,1),(3767,'2013-03-26 08:29:02',1,563,7696,1,1),(3768,'2013-03-26 08:31:49',1,448,7696,1,1),(3769,'2013-03-26 08:31:50',1,562,7696,1,1),(3770,'2013-03-26 08:31:51',1,561,7696,1,1),(3771,'2013-03-26 08:31:52',1,560,7696,1,1),(3772,'2013-03-26 08:31:53',1,559,7696,1,1),(3773,'2013-03-26 08:31:54',1,450,7696,1,1),(3774,'2013-03-26 08:31:55',1,449,7696,1,1),(3775,'2013-03-26 08:31:56',1,557,7696,1,1),(3776,'2013-03-26 08:31:57',1,563,7696,1,1),(3777,'2013-03-26 08:31:58',1,558,7696,1,1),(3778,'2013-03-26 08:32:10',1,402,7696,1,1),(3779,'2013-03-26 08:32:23',4,448,7696,1,1),(3780,'2013-03-26 08:32:31',4,562,7696,1,1),(3781,'2013-03-26 08:32:42',4,561,7696,1,1),(3782,'2013-03-26 08:32:52',4,560,7696,1,1),(3783,'2013-03-26 08:33:01',4,559,7696,1,1),(3784,'2013-03-26 08:33:13',4,558,7696,1,1),(3785,'2013-03-26 08:33:23',4,557,7696,1,1),(3786,'2013-03-26 08:34:13',4,450,7696,1,1),(3787,'2013-03-26 08:34:26',4,449,7696,1,1),(3788,'2013-03-26 08:41:08',1,559,7696,1,1),(3789,'2013-03-26 13:44:43',1,373,7697,1,1),(3790,'2013-03-26 14:38:13',3,373,7700,1,1),(3791,'2013-03-26 15:28:46',1,412,7700,1,1),(3792,'2013-03-26 15:46:56',5,373,16,0,1),(3793,'2013-03-26 15:47:41',1,440,16,0,1),(3794,'2013-03-26 15:59:06',1,412,16,0,1),(3795,'2013-03-26 16:03:39',1,448,7701,1,1),(3796,'2013-03-26 16:04:25',1,559,7701,1,1),(3797,'2013-03-26 16:05:12',4,559,7701,1,1),(3798,'2013-03-26 16:07:10',1,559,7701,1,1),(3799,'2013-03-26 16:11:46',1,559,7701,1,1),(3800,'2013-03-26 16:13:58',1,559,16,0,1),(3801,'2013-03-26 16:21:23',1,562,7703,1,1),(3802,'2013-03-26 16:22:40',1,562,7703,1,1),(3803,'2013-03-26 16:25:29',1,562,7703,1,1),(3804,'2013-03-26 16:26:32',1,562,7701,1,1),(3805,'2013-03-26 16:27:52',1,559,7703,1,1),(3806,'2013-03-26 16:32:38',1,562,7703,1,1),(3807,'2013-03-26 16:34:34',1,560,7703,1,1),(3808,'2013-03-26 16:39:52',1,563,7703,1,1),(3809,'2013-03-26 16:41:53',1,563,7701,1,1),(3810,'2013-03-26 16:44:31',1,563,7704,1,1),(3811,'2013-03-26 16:45:37',1,412,16,0,1),(3812,'2013-03-26 16:47:04',1,558,7703,1,1),(3813,'2013-03-26 16:47:39',1,558,7703,1,1),(3814,'2013-03-26 16:48:28',1,558,7703,1,1),(3815,'2013-03-26 16:48:40',1,558,7703,1,1),(3816,'2013-03-26 16:48:45',1,558,7703,1,1),(3817,'2013-03-26 16:48:51',1,412,7705,1,1),(3818,'2013-03-26 16:48:58',1,561,7703,1,1),(3819,'2013-03-26 16:50:24',1,558,7703,1,1),(3820,'2013-03-26 16:52:45',1,449,7703,1,1),(3821,'2013-03-26 16:54:41',1,560,7703,1,1),(3822,'2013-03-26 16:54:59',4,560,7703,1,1),(3823,'2013-03-26 16:55:46',1,560,7703,1,1),(3824,'2013-03-26 18:43:15',1,454,7708,1,1),(3825,'2013-03-26 18:43:57',1,402,7709,1,1),(3826,'2013-03-26 18:43:58',1,455,7706,1,1),(3827,'2013-03-26 18:44:10',4,402,7709,1,1),(3828,'2013-03-26 18:44:11',1,403,7706,1,1),(3829,'2013-03-26 18:44:18',4,403,7706,1,1),(3830,'2013-03-26 18:45:15',4,374,7707,1,1),(3831,'2013-03-26 19:02:47',1,337,7709,1,1),(3832,'2013-03-26 19:02:52',4,337,7709,1,1),(3833,'2013-03-26 19:36:11',1,564,7709,1,1),(3834,'2013-03-26 19:36:22',1,564,7710,1,1),(3835,'2013-03-26 19:36:42',1,564,7709,1,1),(3836,'2013-03-26 21:51:15',3,410,7715,1,1),(3837,'2013-03-26 23:21:51',1,406,7716,1,1),(3838,'2013-03-27 03:59:53',1,449,7717,1,1),(3839,'2013-03-27 04:06:03',1,562,7717,1,1),(3840,'2013-03-27 04:06:18',1,449,7717,1,1),(3841,'2013-03-27 04:07:28',1,449,7718,1,1),(3842,'2013-03-27 04:54:39',1,564,7719,1,1),(3843,'2013-03-27 05:14:55',1,562,7719,1,1),(3844,'2013-03-27 05:14:56',1,449,7719,1,1),(3845,'2013-03-27 05:37:41',1,564,7723,1,1),(3846,'2013-03-27 06:36:08',1,564,7723,1,1),(3847,'2013-03-27 07:00:17',1,562,7724,1,1),(3848,'2013-03-27 07:00:18',1,449,7724,1,1),(3849,'2013-03-27 07:02:00',1,448,7724,1,1),(3850,'2013-03-27 07:02:29',1,558,7724,1,1),(3851,'2013-03-27 07:02:57',1,557,7724,1,1),(3852,'2013-03-27 07:03:24',1,563,7724,1,1),(3853,'2013-03-27 07:04:26',1,449,7724,1,1),(3854,'2013-03-27 07:05:29',1,449,7724,1,1),(3855,'2013-03-27 13:05:53',1,564,7729,1,1),(3856,'2013-03-27 20:40:25',1,408,7731,1,1),(3857,'2013-03-27 20:42:48',1,393,7733,1,1),(3858,'2013-03-27 20:43:00',1,403,7731,1,1),(3859,'2013-03-27 21:40:51',1,564,7731,1,1),(3860,'2013-03-27 21:42:46',1,564,7731,1,1),(3861,'2013-03-27 21:46:54',1,564,7731,1,1),(3862,'2013-03-27 22:03:15',1,564,7731,1,1),(3863,'2013-03-27 22:03:17',1,564,7739,1,1),(3864,'2013-03-27 22:03:32',1,373,7739,1,1),(3865,'2013-03-27 22:04:16',1,564,7731,1,1),(3866,'2013-03-27 22:09:10',1,564,7731,1,1),(3867,'2013-03-27 22:15:41',1,564,7731,1,1),(3868,'2013-03-27 22:17:31',1,564,7731,1,1),(3869,'2013-03-28 03:42:25',1,418,7744,1,1),(3870,'2013-03-28 03:44:49',1,418,7744,1,1),(3871,'2013-03-28 03:50:36',1,418,7744,1,1),(3872,'2013-03-28 03:50:54',1,417,7744,1,1),(3873,'2013-03-28 04:14:16',1,562,7745,1,1),(3874,'2013-03-28 04:14:18',1,449,7746,1,1),(3875,'2013-03-28 04:28:16',1,562,7746,1,1),(3876,'2013-03-28 04:28:17',1,449,7746,1,1),(3877,'2013-03-28 04:28:40',1,559,7746,1,1),(3878,'2013-03-28 04:30:37',1,417,7744,1,1),(3879,'2013-03-28 04:31:32',1,417,7744,1,1),(3880,'2013-03-28 04:33:31',1,450,7746,1,1),(3881,'2013-03-28 04:36:45',1,449,7746,1,1),(3882,'2013-03-28 04:38:59',1,449,7746,1,1),(3883,'2013-03-28 04:43:12',1,449,7746,1,1),(3884,'2013-03-28 04:43:51',1,449,7746,1,1),(3885,'2013-03-28 04:47:01',1,449,7746,1,1),(3886,'2013-03-28 04:49:37',1,562,7744,1,1),(3887,'2013-03-28 04:50:00',1,449,7744,1,1),(3888,'2013-03-28 04:52:04',1,559,7751,1,1),(3889,'2013-03-28 04:52:18',1,449,7751,1,1),(3890,'2013-03-28 04:54:01',1,559,7751,1,1),(3891,'2013-03-28 04:54:48',1,449,7751,1,1),(3892,'2013-03-28 04:54:58',1,561,7751,1,1),(3893,'2013-03-28 04:55:58',1,449,7746,1,1),(3894,'2013-03-28 04:57:03',1,559,7752,1,1),(3895,'2013-03-28 04:57:27',1,449,7752,1,1),(3896,'2013-03-28 05:06:11',1,565,7746,1,1),(3897,'2013-03-28 05:12:58',1,563,7746,1,1),(3898,'2013-03-28 05:12:59',1,449,7746,1,1),(3899,'2013-03-28 05:14:40',1,562,7746,1,1),(3900,'2013-03-28 05:24:14',1,562,7746,1,1),(3901,'2013-03-28 05:24:15',1,449,7746,1,1),(3902,'2013-03-28 05:24:30',1,562,7757,1,1),(3903,'2013-03-28 05:25:00',1,449,7757,1,1),(3904,'2013-03-28 05:25:15',1,448,7757,1,1),(3905,'2013-03-28 05:25:23',1,562,7757,1,1),(3906,'2013-03-28 05:25:32',1,559,7757,1,1),(3907,'2013-03-28 05:32:10',1,561,7751,1,1),(3908,'2013-03-28 05:32:21',1,448,7751,1,1),(3909,'2013-03-28 05:32:30',1,560,7751,1,1),(3910,'2013-03-28 08:14:52',1,421,7759,1,1),(3911,'2013-03-28 09:03:17',1,417,7760,1,1),(3912,'2013-03-28 09:04:10',1,417,7760,1,1),(3913,'2013-03-28 09:04:13',1,417,7760,1,1),(3914,'2013-03-28 09:10:17',1,417,7760,1,1),(3915,'2013-03-28 09:12:39',1,417,7760,1,1),(3916,'2013-03-28 09:13:31',1,417,7760,1,1),(3917,'2013-03-28 09:14:35',1,417,7760,1,1),(3918,'2013-03-28 09:14:57',1,417,7760,1,1),(3919,'2013-03-28 09:16:16',1,417,7760,1,1),(3920,'2013-03-28 09:16:35',1,417,7760,1,1),(3921,'2013-03-28 09:16:55',1,417,7761,1,1),(3922,'2013-03-28 09:17:52',1,418,7760,1,1),(3923,'2013-03-28 09:18:37',1,418,7760,1,1),(3924,'2013-03-28 09:19:47',1,418,7760,1,1),(3925,'2013-03-28 09:20:09',1,418,7762,1,1),(3926,'2013-03-28 09:20:33',1,418,7762,1,1),(3927,'2013-03-28 09:22:04',1,418,7762,1,1),(3928,'2013-03-28 09:22:43',1,418,7762,1,1),(3929,'2013-03-28 09:23:14',1,417,7762,1,1),(3930,'2013-03-28 09:23:36',1,418,7762,1,1),(3931,'2013-03-28 09:23:46',1,418,7762,1,1),(3932,'2013-03-28 09:23:49',1,418,7762,1,1),(3933,'2013-03-28 09:58:25',1,417,7762,1,1),(3934,'2013-03-28 10:09:34',1,417,7764,1,1),(3935,'2013-03-28 10:09:43',1,418,7764,1,1),(3936,'2013-03-28 10:11:10',1,417,7764,1,1),(3937,'2013-03-28 10:11:32',1,417,7764,1,1),(3938,'2013-03-28 10:12:36',1,418,7764,1,1),(3939,'2013-03-28 10:13:07',1,418,7764,1,1),(3940,'2013-03-28 10:13:11',1,418,7764,1,1),(3941,'2013-03-28 10:13:20',1,417,7764,1,1),(3942,'2013-03-28 17:59:44',1,564,7772,1,1),(3943,'2013-03-28 18:09:16',1,403,7773,1,1),(3944,'2013-03-28 18:11:55',1,403,7773,1,1),(3945,'2013-03-28 18:12:19',1,403,7773,1,1),(3946,'2013-03-28 18:26:13',1,374,7773,1,1),(3947,'2013-03-28 18:42:02',1,553,7770,1,1),(3948,'2013-03-28 18:42:43',1,553,7770,1,1),(3949,'2013-03-28 18:42:52',1,553,7770,1,1),(3950,'2013-03-28 19:44:37',1,409,30,0,1),(3951,'2013-03-28 19:44:47',4,409,30,0,1),(3952,'2013-03-28 19:45:03',1,421,30,0,1),(3953,'2013-03-28 19:45:11',4,421,30,0,1),(3954,'2013-03-28 19:51:42',4,374,29,0,1),(3955,'2013-03-28 19:52:27',1,417,29,0,1),(3956,'2013-03-28 19:52:34',4,417,29,0,1),(3957,'2013-03-28 20:00:18',1,440,28,0,1),(3958,'2013-03-28 20:00:25',4,387,28,0,1),(3959,'2013-03-28 20:00:25',4,388,28,0,1),(3960,'2013-03-28 20:02:57',1,403,27,0,1),(3961,'2013-03-28 20:04:06',4,403,27,0,1),(3962,'2013-03-28 20:04:23',1,414,27,0,1),(3963,'2013-03-28 20:04:44',4,414,27,0,1),(3964,'2013-03-28 20:06:03',1,431,26,0,1),(3965,'2013-03-28 20:06:14',1,431,26,0,1),(3966,'2013-03-28 20:09:53',4,431,26,0,1),(3967,'2013-03-28 20:10:14',1,448,26,0,1),(3968,'2013-03-28 20:10:22',4,448,26,0,1),(3969,'2013-03-28 20:10:34',4,392,26,0,1),(3970,'2013-03-28 20:11:04',4,386,26,0,1),(3971,'2013-03-28 20:13:59',4,371,25,0,1),(3972,'2013-03-28 20:14:31',4,400,25,0,1),(3973,'2013-03-28 20:17:56',1,456,31,0,1),(3974,'2013-03-28 20:18:05',1,456,31,0,1),(3975,'2013-03-28 20:18:17',4,456,31,0,1),(3976,'2013-03-28 20:19:36',1,403,24,0,1),(3977,'2013-03-28 20:19:45',4,403,24,0,1),(3978,'2013-03-28 20:19:57',1,432,24,0,1),(3979,'2013-03-28 20:20:05',4,432,24,0,1),(3980,'2013-03-28 20:31:48',1,410,7812,1,1),(3981,'2013-03-28 20:31:59',1,410,7812,1,1),(3982,'2013-03-28 20:32:21',1,410,7812,1,1),(3983,'2013-03-28 20:47:51',1,410,7812,1,1),(3984,'2013-03-28 20:48:23',1,410,7812,1,1),(3985,'2013-03-28 20:49:16',1,410,7812,1,1),(3986,'2013-03-28 20:50:15',1,408,7812,1,1),(3987,'2013-03-28 20:50:29',1,408,7812,1,1),(3988,'2013-03-28 20:51:45',1,408,7815,1,1),(3989,'2013-03-28 20:52:11',1,412,7815,1,1),(3990,'2013-03-28 20:53:56',1,422,7812,1,1),(3991,'2013-03-28 20:54:08',1,422,7812,1,1),(3992,'2013-03-28 22:51:24',1,418,7820,1,1),(3993,'2013-03-28 22:51:41',1,421,7820,1,1),(3994,'2013-03-28 22:51:52',1,425,7820,1,1),(3995,'2013-03-28 22:52:05',1,393,7820,1,1),(3996,'2013-03-28 22:52:26',1,393,7820,1,1),(3997,'2013-03-28 22:53:16',1,393,7820,1,1),(3998,'2013-03-28 23:00:39',1,393,7820,1,1),(3999,'2013-03-28 23:18:13',1,412,16,0,1),(4000,'2013-03-29 20:46:08',1,418,7836,1,1),(4001,'2013-03-29 20:51:01',1,418,7836,1,1),(4002,'2013-03-29 20:51:29',1,418,7836,1,1),(4003,'2013-03-29 20:52:32',1,418,20,0,1),(4004,'2013-03-29 20:52:48',1,392,20,0,1),(4005,'2013-03-29 20:52:56',2,392,20,0,1),(4006,'2013-03-29 20:53:26',1,418,7838,1,1),(4007,'2013-03-29 20:53:31',2,418,7838,1,1),(4008,'2013-03-29 20:54:20',1,418,7838,1,1),(4009,'2013-03-29 20:59:41',1,418,7838,1,1),(4010,'2013-03-29 21:01:15',1,393,7838,1,1),(4011,'2013-03-29 21:01:25',1,392,7838,1,1),(4012,'2013-03-29 22:19:15',1,392,7840,1,1),(4013,'2013-03-29 22:30:20',1,392,7840,1,1),(4014,'2013-03-29 22:30:54',1,284,7840,1,1),(4015,'2013-03-29 22:30:59',1,392,7840,1,1),(4016,'2013-03-29 22:31:11',1,392,7840,1,1),(4017,'2013-03-29 22:31:42',1,392,7840,1,1),(4018,'2013-03-29 22:31:55',4,392,7840,1,1),(4019,'2013-03-29 22:32:05',1,392,7840,1,1),(4020,'2013-03-29 22:32:16',1,392,7840,1,1),(4021,'2013-03-29 22:32:45',1,392,7840,1,1),(4022,'2013-03-29 22:33:10',1,392,7840,1,1),(4023,'2013-03-29 22:33:23',1,392,7841,1,1),(4024,'2013-03-29 22:33:23',1,392,7842,1,1),(4025,'2013-03-29 22:33:23',1,392,7843,1,1),(4026,'2013-03-29 22:33:24',1,392,7844,1,1),(4027,'2013-03-29 22:35:24',1,560,7840,1,1),(4028,'2013-03-29 22:37:38',4,560,7840,1,1),(4029,'2013-03-29 22:54:06',1,390,7840,1,1),(4030,'2013-03-29 22:54:28',1,423,7840,1,1),(4031,'2013-03-29 22:55:42',1,423,7840,1,1),(4032,'2013-03-29 22:57:25',1,423,7840,1,1),(4033,'2013-03-29 23:09:03',1,371,7840,1,1),(4034,'2013-03-29 23:09:18',4,392,20,0,1),(4035,'2013-03-29 23:09:18',4,560,20,0,1),(4036,'2013-03-29 23:09:19',5,371,20,0,1),(4037,'2013-03-29 23:14:35',6,14,20,0,1),(4038,'2013-03-29 23:23:48',1,337,20,0,1),(4039,'2013-03-29 23:23:56',4,337,20,0,1),(4040,'2013-03-29 23:28:09',1,337,20,0,1),(4041,'2013-03-29 23:28:16',4,337,20,0,1),(4042,'2013-03-30 23:45:06',1,411,7891,1,1),(4043,'2013-04-01 04:36:33',1,418,7895,1,1),(4044,'2013-04-01 04:36:34',1,421,7895,1,1),(4045,'2013-04-01 04:36:35',1,425,7895,1,1),(4046,'2013-04-01 04:37:07',1,284,7895,1,1),(4047,'2013-04-01 04:45:24',1,284,7895,1,1),(4048,'2013-04-01 04:46:12',1,284,7895,1,1),(4049,'2013-04-01 05:20:54',1,284,7895,1,1),(4050,'2013-04-01 05:49:41',1,284,7895,1,1),(4051,'2013-04-01 05:49:43',1,284,7895,1,1),(4052,'2013-04-01 05:50:13',1,418,7895,1,1),(4053,'2013-04-01 06:09:34',1,418,7895,1,1),(4054,'2013-04-01 09:24:19',1,284,7900,1,1),(4055,'2013-04-01 09:29:53',1,418,7900,1,1),(4056,'2013-04-01 09:31:05',4,418,7900,1,1),(4057,'2013-04-01 15:57:20',1,410,9912,1,1),(4058,'2013-04-01 15:58:50',1,410,9913,1,1),(4059,'2013-04-01 16:00:18',1,410,9912,1,1),(4060,'2013-04-01 16:00:55',1,410,9913,1,1),(4061,'2013-04-01 17:24:13',1,418,9916,1,1),(4062,'2013-04-01 17:24:28',1,389,9916,1,1),(4063,'2013-04-01 17:25:49',1,389,9916,1,1),(4064,'2013-04-01 17:26:22',1,389,9916,1,1),(4065,'2013-04-01 20:29:03',1,418,9920,1,1),(4066,'2013-04-02 05:57:29',1,284,9929,1,1),(4067,'2013-04-02 05:57:29',1,417,9929,1,1),(4068,'2013-04-02 05:57:31',1,418,9929,1,1),(4069,'2013-04-02 05:57:55',1,417,9929,1,1),(4070,'2013-04-02 06:01:00',1,417,9929,1,1),(4071,'2013-04-02 06:01:22',1,417,9931,1,1),(4072,'2013-04-02 06:01:24',1,284,9931,1,1),(4073,'2013-04-02 06:01:35',1,418,9931,1,1),(4074,'2013-04-02 06:14:40',1,284,9931,1,1),(4075,'2013-04-02 06:14:44',1,418,9931,1,1),(4076,'2013-04-02 06:16:16',1,284,9931,1,1),(4077,'2013-04-02 06:16:26',1,284,9931,1,1),(4078,'2013-04-02 06:17:40',1,284,9931,1,1),(4079,'2013-04-02 06:19:00',1,284,9931,1,1),(4080,'2013-04-02 06:19:42',1,284,9931,1,1),(4081,'2013-04-02 06:20:03',1,284,9931,1,1),(4082,'2013-04-02 06:20:57',1,284,9931,1,1),(4083,'2013-04-02 06:25:32',1,284,9931,1,1),(4084,'2013-04-02 06:25:54',1,284,9931,1,1),(4085,'2013-04-02 06:26:53',1,284,9931,1,1),(4086,'2013-04-02 06:27:28',1,284,9931,1,1),(4087,'2013-04-02 06:27:49',1,284,9931,1,1),(4088,'2013-04-02 06:29:29',1,284,9931,1,1),(4089,'2013-04-02 06:30:20',1,284,9931,1,1),(4090,'2013-04-02 06:31:01',1,284,9931,1,1),(4091,'2013-04-02 06:31:10',1,418,9931,1,1),(4092,'2013-04-02 06:33:08',1,284,9931,1,1),(4093,'2013-04-02 06:33:46',1,284,9931,1,1),(4094,'2013-04-02 06:34:50',1,284,9931,1,1),(4095,'2013-04-02 06:35:02',1,418,9931,1,1),(4096,'2013-04-02 06:45:42',1,418,9931,1,1),(4097,'2013-04-02 06:45:54',1,284,9931,1,1),(4098,'2013-04-02 06:46:24',1,284,9931,1,1),(4099,'2013-04-02 06:46:42',1,418,9931,1,1),(4100,'2013-04-02 06:47:11',1,284,9931,1,1),(4101,'2013-04-02 06:47:28',1,284,9931,1,1),(4102,'2013-04-02 06:47:44',1,284,9931,1,1),(4103,'2013-04-02 06:47:53',1,418,9931,1,1),(4104,'2013-04-02 06:48:32',1,418,9931,1,1),(4105,'2013-04-02 06:48:34',1,284,9931,1,1),(4106,'2013-04-02 06:48:55',1,284,9933,1,1),(4107,'2013-04-02 06:48:59',1,418,9933,1,1),(4108,'2013-04-02 06:49:54',1,406,9933,1,1),(4109,'2013-04-02 06:49:55',1,410,9933,1,1),(4110,'2013-04-02 07:00:03',1,406,9933,1,1),(4111,'2013-04-02 10:52:39',1,409,9935,1,1),(4112,'2013-04-02 10:52:52',4,409,9935,1,1),(4113,'2013-04-02 11:00:09',1,337,9935,1,1),(4114,'2013-04-02 11:00:28',1,337,9935,1,1),(4115,'2013-04-02 11:07:31',1,410,9935,1,1),(4116,'2013-04-02 17:15:54',1,417,9938,1,1),(4117,'2013-04-02 17:27:41',1,418,9941,1,1),(4118,'2013-04-02 17:27:55',4,418,9941,1,1),(4119,'2013-04-02 17:28:06',1,418,9941,1,1),(4120,'2013-04-02 17:28:36',1,418,9941,1,1),(4121,'2013-04-02 17:59:27',1,390,9942,1,1),(4122,'2013-04-02 18:00:17',1,390,9942,1,1),(4123,'2013-04-02 18:00:29',1,390,9942,1,1),(4124,'2013-04-02 18:00:36',1,390,9942,1,1),(4125,'2013-04-02 18:00:59',1,390,9942,1,1),(4126,'2013-04-02 18:01:25',1,390,9947,1,1),(4127,'2013-04-02 18:01:51',1,390,9947,1,1),(4128,'2013-04-02 18:01:53',1,390,9947,1,1),(4129,'2013-04-02 18:02:02',1,390,9947,1,1),(4130,'2013-04-02 18:02:20',1,390,9942,1,1),(4131,'2013-04-02 18:20:10',1,390,9951,1,1),(4132,'2013-04-02 18:47:56',1,418,9952,1,1),(4133,'2013-04-02 19:31:31',1,425,9955,1,1),(4134,'2013-04-02 20:28:58',1,421,9956,1,1),(4135,'2013-04-02 20:29:22',3,421,9956,1,1),(4136,'2013-04-02 20:29:23',1,421,9956,1,1),(4137,'2013-04-02 20:34:33',1,421,9956,1,1),(4138,'2013-04-02 20:34:42',1,421,9956,1,1),(4139,'2013-04-02 20:34:52',1,421,9956,1,1),(4140,'2013-04-02 20:35:07',4,421,9956,1,1),(4141,'2013-04-02 20:44:35',1,406,9956,1,1),(4142,'2013-04-02 20:44:37',1,406,9956,1,1),(4143,'2013-04-02 20:44:43',4,406,9956,1,1),(4144,'2013-04-02 20:48:03',1,470,9956,1,1),(4145,'2013-04-02 21:10:34',3,549,9956,1,1),(4146,'2013-04-02 21:10:40',3,546,9956,1,1),(4147,'2013-04-02 21:12:36',1,403,9956,1,1),(4148,'2013-04-02 21:31:29',1,555,9958,1,1),(4149,'2013-04-02 21:31:37',4,547,9958,1,1),(4150,'2013-04-02 21:31:37',4,548,9958,1,1),(4151,'2013-04-02 21:31:37',4,551,9958,1,1),(4152,'2013-04-02 22:56:48',1,374,9959,1,1),(4153,'2013-04-03 07:25:52',1,418,9961,1,1),(4154,'2013-04-03 07:26:00',4,418,9961,1,1),(4155,'2013-04-03 07:28:28',1,393,9963,1,1),(4156,'2013-04-03 07:28:29',1,445,9963,1,1),(4157,'2013-04-03 07:52:19',1,418,9961,1,1),(4158,'2013-04-03 10:25:38',1,427,9965,1,1),(4159,'2013-04-03 10:28:14',1,284,9965,1,1),(4160,'2013-04-03 10:28:54',1,402,9965,1,1),(4161,'2013-04-03 10:29:03',4,402,9965,1,1),(4162,'2013-04-03 10:30:16',4,402,3,0,1),(4163,'2013-04-03 10:30:55',1,549,3,0,1),(4164,'2013-04-03 10:31:07',5,549,3,0,1),(4165,'2013-04-03 10:32:43',1,339,3,0,1),(4166,'2013-04-03 10:35:42',1,446,3,0,1),(4167,'2013-04-03 10:37:26',1,417,3,0,1),(4168,'2013-04-03 10:39:15',1,417,3,0,1),(4169,'2013-04-03 10:39:56',1,435,3,0,1),(4170,'2013-04-03 10:40:04',1,384,3,0,1),(4171,'2013-04-03 10:40:09',1,447,3,0,1),(4172,'2013-04-03 10:40:23',1,338,3,0,1),(4173,'2013-04-03 10:41:35',1,403,3,0,1),(4174,'2013-04-03 10:41:44',1,432,3,0,1),(4175,'2013-04-03 10:42:01',1,410,3,0,1),(4176,'2013-04-03 10:42:11',1,284,3,0,1),(4177,'2013-04-03 10:42:50',1,337,3,0,1),(4178,'2013-04-03 10:43:06',1,408,3,0,1),(4179,'2013-04-03 10:43:40',1,448,3,0,1),(4180,'2013-04-03 10:44:01',1,380,3,0,1),(4181,'2013-04-03 10:44:20',1,546,3,0,1),(4182,'2013-04-03 10:44:54',1,406,3,0,1),(4183,'2013-04-03 10:45:35',1,430,3,0,1),(4184,'2013-04-03 10:47:33',1,410,3,0,1),(4185,'2013-04-03 10:49:49',1,339,3,0,1),(4186,'2013-04-03 10:50:49',1,374,3,0,1),(4187,'2013-04-03 11:08:36',4,410,3,0,1),(4188,'2013-04-03 14:12:16',1,402,9969,1,1),(4189,'2013-04-03 14:13:01',2,402,16,0,1),(4190,'2013-04-03 14:13:13',1,373,16,0,1),(4191,'2013-04-03 14:13:18',4,373,16,0,1),(4192,'2013-04-03 14:17:52',1,337,16,0,1),(4193,'2013-04-03 14:18:27',1,408,16,0,1),(4194,'2013-04-03 14:19:07',1,374,16,0,1),(4195,'2013-04-03 14:19:15',1,382,16,0,1),(4196,'2013-04-03 14:38:01',1,564,16,0,1),(4197,'2013-04-03 15:11:13',1,564,16,0,1),(4198,'2013-04-03 15:11:21',1,564,16,0,1),(4199,'2013-04-03 15:12:57',1,564,16,0,1),(4200,'2013-04-03 15:13:08',1,564,16,0,1),(4201,'2013-04-03 15:14:13',1,564,16,0,1),(4202,'2013-04-03 15:15:10',1,564,9974,1,1),(4203,'2013-04-03 15:15:22',1,564,9974,1,1),(4204,'2013-04-03 15:15:23',1,564,9974,1,1),(4205,'2013-04-03 15:16:29',1,564,9974,1,1),(4206,'2013-04-03 15:16:48',1,564,9975,1,1),(4207,'2013-04-03 15:16:56',1,564,9975,1,1),(4208,'2013-04-03 15:17:01',1,564,9975,1,1),(4209,'2013-04-03 15:17:08',1,564,9975,1,1),(4210,'2013-04-03 15:17:17',1,564,9975,1,1),(4211,'2013-04-03 15:18:02',1,564,9975,1,1),(4212,'2013-04-03 15:18:06',1,564,9975,1,1),(4213,'2013-04-03 15:18:45',1,564,9976,1,1),(4214,'2013-04-03 15:20:02',1,564,9977,1,1),(4215,'2013-04-03 15:21:16',1,564,9977,1,1),(4216,'2013-04-03 15:21:17',1,564,9977,1,1),(4217,'2013-04-03 15:22:41',1,564,9976,1,1),(4218,'2013-04-03 16:13:01',1,425,9978,1,1),(4219,'2013-04-03 16:13:15',4,425,9978,1,1),(4220,'2013-04-03 16:13:54',1,406,9978,1,1),(4221,'2013-04-03 18:14:57',1,408,9980,1,1),(4222,'2013-04-03 18:38:35',1,408,9980,1,1),(4223,'2013-04-03 18:38:51',1,410,9980,1,1),(4224,'2013-04-03 19:25:35',1,418,9980,1,1),(4225,'2013-04-03 19:27:05',1,418,9980,1,1),(4226,'2013-04-04 00:40:45',1,564,9983,1,1),(4227,'2013-04-04 01:24:00',1,421,9984,1,1),(4228,'2013-04-04 01:24:09',4,421,9984,1,1),(4229,'2013-04-04 08:30:42',1,402,9990,1,1),(4230,'2013-04-04 08:30:48',4,402,9990,1,1),(4231,'2013-04-04 08:31:01',1,416,9990,1,1),(4232,'2013-04-04 08:31:08',4,416,9990,1,1),(4233,'2013-04-04 08:36:24',1,403,9990,1,1),(4234,'2013-04-04 08:36:30',4,403,9990,1,1),(4235,'2013-04-04 08:42:59',1,406,9991,1,1),(4236,'2013-04-04 08:44:14',1,440,9991,1,1),(4237,'2013-04-04 08:44:15',1,555,9991,1,1),(4238,'2013-04-04 11:18:34',1,555,9994,1,1),(4239,'2013-04-04 11:18:35',1,440,9995,1,1),(4240,'2013-04-04 11:49:41',1,555,9996,1,1),(4241,'2013-04-04 11:51:49',1,555,9997,1,1),(4242,'2013-04-04 11:52:33',1,440,9997,1,1),(4243,'2013-04-04 12:05:43',1,447,9996,1,1),(4244,'2013-04-04 12:24:47',1,447,9999,1,1),(4245,'2013-04-04 12:25:12',4,447,9999,1,1),(4246,'2013-04-04 12:25:21',1,447,9999,1,1),(4247,'2013-04-04 12:25:38',1,447,9999,1,1),(4248,'2013-04-04 12:26:01',1,447,9999,1,1),(4249,'2013-04-04 12:26:41',1,447,9999,1,1),(4250,'2013-04-04 23:30:24',1,418,10109,1,1),(4251,'2013-04-05 06:19:10',4,447,10113,1,1),(4252,'2013-04-05 06:19:16',1,447,10113,1,1),(4253,'2013-04-05 06:19:26',1,447,10113,1,1),(4254,'2013-04-05 06:24:25',1,447,10113,1,1),(4255,'2013-04-05 06:55:17',1,447,10112,1,1),(4256,'2013-04-05 06:55:23',1,447,10112,1,1),(4257,'2013-04-05 06:57:02',1,447,10112,1,1),(4258,'2013-04-05 06:57:39',1,447,10112,1,1),(4259,'2013-04-05 06:57:48',1,447,10112,1,1),(4260,'2013-04-05 07:00:42',4,447,10112,1,1),(4261,'2013-04-05 07:00:50',1,447,10112,1,1),(4262,'2013-04-05 07:01:11',1,447,10112,1,1),(4263,'2013-04-05 07:01:29',1,447,10112,1,1),(4264,'2013-04-05 09:03:45',1,428,10118,1,1),(4265,'2013-04-05 09:03:56',1,447,10118,1,1),(4266,'2013-04-05 09:08:39',4,447,10118,1,1),(4267,'2013-04-05 09:08:46',1,447,10118,1,1),(4268,'2013-04-06 01:20:04',1,555,10122,1,1),(4269,'2013-04-06 01:20:26',1,440,10122,1,1),(4270,'2013-04-06 01:20:27',1,440,10122,1,1),(4271,'2013-04-06 01:23:23',1,440,10122,1,1),(4272,'2013-04-06 01:23:52',1,440,10122,1,1),(4273,'2013-04-08 05:35:52',4,284,10127,1,1),(4274,'2013-04-08 05:46:18',1,404,10127,1,1),(4275,'2013-04-08 05:46:25',4,404,10127,1,1),(4276,'2013-04-08 05:58:22',1,454,10127,1,1),(4277,'2013-04-08 05:58:39',4,454,10127,1,1),(4278,'2013-04-08 06:00:49',1,455,10127,1,1),(4279,'2013-04-08 06:01:01',4,455,10127,1,1),(4280,'2013-04-08 06:01:41',1,454,10127,1,1),(4281,'2013-04-08 06:01:58',4,454,10127,1,1),(4282,'2013-04-08 06:05:18',4,337,10127,1,1),(4283,'2013-04-08 06:06:28',1,454,10127,1,1),(4284,'2013-04-08 06:06:42',4,454,10127,1,1),(4285,'2013-04-08 06:07:19',1,455,10127,1,1),(4286,'2013-04-08 06:07:30',4,455,10127,1,1),(4287,'2013-04-08 06:19:47',1,447,10129,1,1),(4288,'2013-04-08 06:26:18',1,339,10127,1,1),(4289,'2013-04-08 06:26:29',4,339,10127,1,1),(4290,'2013-04-08 06:26:38',1,339,10127,1,1),(4291,'2013-04-08 06:27:47',1,339,10127,1,1),(4292,'2013-04-08 06:30:00',1,402,10131,1,1),(4293,'2013-04-08 06:30:09',4,402,10131,1,1),(4294,'2013-04-08 06:33:58',1,411,10132,1,1),(4295,'2013-04-08 06:34:08',4,411,10132,1,1),(4296,'2013-04-08 06:36:10',1,379,10131,1,1),(4297,'2013-04-08 06:36:29',4,379,10131,1,1),(4298,'2013-04-08 06:58:17',1,412,10131,1,1),(4299,'2013-04-08 06:58:28',1,412,10131,1,1),(4300,'2013-04-08 06:58:41',4,412,10131,1,1),(4301,'2013-04-08 06:59:15',1,412,10131,1,1),(4302,'2013-04-08 06:59:53',1,412,10131,1,1),(4303,'2013-04-08 07:00:16',1,412,10131,1,1),(4304,'2013-04-08 07:35:41',1,412,10131,1,1),(4305,'2013-04-08 07:35:56',1,406,10131,1,1),(4306,'2013-04-08 07:36:51',1,412,10131,1,1),(4307,'2013-04-08 07:37:15',1,427,10131,1,1),(4308,'2013-04-08 07:37:47',1,373,10131,1,1),(4309,'2013-04-08 07:38:34',1,412,10131,1,1),(4310,'2013-04-08 07:39:07',1,412,10131,1,1),(4311,'2013-04-08 07:39:52',1,412,10131,1,1),(4312,'2013-04-08 07:41:15',1,412,10131,1,1),(4313,'2013-04-08 07:42:43',1,412,10131,1,1),(4314,'2013-04-08 07:44:08',1,403,10131,1,1),(4315,'2013-04-08 07:44:57',1,412,10131,1,1),(4316,'2013-04-08 07:45:27',1,412,10138,1,1),(4317,'2013-04-08 07:45:50',1,412,10138,1,1),(4318,'2013-04-08 07:45:59',4,412,10138,1,1),(4319,'2013-04-08 07:50:16',1,412,10131,1,1),(4320,'2013-04-08 07:50:55',1,412,10131,1,1),(4321,'2013-04-08 07:51:21',1,412,10131,1,1),(4322,'2013-04-08 07:51:47',1,412,10131,1,1),(4323,'2013-04-08 07:52:31',1,412,10131,1,1),(4324,'2013-04-08 08:02:53',1,412,10131,1,1),(4325,'2013-04-08 08:03:07',1,412,10131,1,1),(4326,'2013-04-08 08:04:16',1,373,10131,1,1),(4327,'2013-04-08 08:04:27',1,373,10131,1,1),(4328,'2013-04-08 08:09:23',1,373,10131,1,1),(4329,'2013-04-08 08:39:01',3,427,10139,1,1),(4330,'2013-04-08 08:41:33',1,374,10141,1,1),(4331,'2013-04-08 08:51:37',1,440,10131,1,1),(4332,'2013-04-08 08:58:25',1,455,10131,1,1),(4333,'2013-04-08 08:58:37',4,455,10131,1,1),(4334,'2013-04-08 08:59:57',1,455,10131,1,1),(4335,'2013-04-08 09:00:10',1,454,10131,1,1),(4336,'2013-04-08 09:00:26',4,454,10131,1,1),(4337,'2013-04-08 09:01:58',1,410,10131,1,1),(4338,'2013-04-08 09:02:19',1,404,10131,1,1),(4339,'2013-04-08 09:02:26',4,404,10131,1,1),(4340,'2013-04-08 09:03:09',1,454,10131,1,1),(4341,'2013-04-08 09:03:24',4,454,10131,1,1),(4342,'2013-04-08 09:03:40',1,455,10131,1,1),(4343,'2013-04-08 09:03:52',4,455,10131,1,1),(4344,'2013-04-08 09:04:42',1,454,10131,1,1),(4345,'2013-04-08 09:04:54',4,454,10131,1,1),(4346,'2013-04-08 09:05:28',1,455,10131,1,1),(4347,'2013-04-08 09:05:39',4,455,10131,1,1),(4348,'2013-04-08 09:06:50',1,544,10131,1,1),(4349,'2013-04-08 09:07:10',4,544,10131,1,1),(4350,'2013-04-08 09:10:51',1,402,10131,1,1),(4351,'2013-04-08 09:10:58',4,402,10131,1,1),(4352,'2013-04-08 09:12:19',1,402,10131,1,1),(4353,'2013-04-08 09:12:26',4,402,10131,1,1),(4354,'2013-04-08 09:12:56',1,455,10131,1,1),(4355,'2013-04-08 09:13:10',4,455,10131,1,1),(4356,'2013-04-08 09:36:33',1,454,10148,1,1),(4357,'2013-04-08 09:36:58',4,454,10148,1,1),(4358,'2013-04-08 09:37:11',1,546,10148,1,1),(4359,'2013-04-08 09:38:11',1,454,10131,1,1),(4360,'2013-04-08 09:38:22',4,454,10131,1,1),(4361,'2013-04-08 10:00:37',1,455,10131,1,1),(4362,'2013-04-08 10:00:47',4,455,10131,1,1),(4363,'2013-04-08 10:28:22',1,410,10131,1,1),(4364,'2013-04-08 10:28:33',1,420,10131,1,1),(4365,'2013-04-08 10:28:40',4,420,10131,1,1),(4366,'2013-04-08 10:30:11',1,421,10131,1,1),(4367,'2013-04-08 10:30:19',4,421,10131,1,1),(4368,'2013-04-08 10:57:41',1,408,10152,1,1),(4369,'2013-04-08 15:49:05',1,564,10158,1,1),(4370,'2013-04-09 04:28:45',1,403,3,0,1),(4371,'2013-04-09 04:28:52',4,403,3,0,1),(4372,'2013-04-09 04:30:46',1,384,3,0,1),(4373,'2013-04-09 04:30:50',4,384,3,0,1),(4374,'2013-04-09 04:44:36',1,546,10161,1,1),(4375,'2013-04-09 04:44:42',4,546,10161,1,1),(4376,'2013-04-09 04:50:16',1,384,3,0,1),(4377,'2013-04-09 05:29:08',1,375,3,0,1),(4378,'2013-04-09 05:29:12',4,375,3,0,1),(4379,'2013-04-09 05:31:52',1,447,10167,1,1),(4380,'2013-04-09 05:35:13',1,418,10168,1,1),(4381,'2013-04-09 05:35:22',1,553,10168,1,1),(4382,'2013-04-09 05:42:00',1,284,10168,1,1),(4383,'2013-04-09 05:48:39',1,418,37,0,1),(4384,'2013-04-09 05:48:47',4,418,37,0,1),(4385,'2013-04-09 06:09:18',1,421,10169,1,1),(4386,'2013-04-09 06:09:27',4,421,10169,1,1),(4387,'2013-04-09 06:13:37',1,549,37,0,1),(4388,'2013-04-09 06:13:44',4,549,37,0,1),(4389,'2013-04-09 06:13:59',1,402,37,0,1),(4390,'2013-04-09 06:14:09',4,402,37,0,1),(4391,'2013-04-09 06:14:26',4,398,37,0,1),(4392,'2013-04-09 06:21:28',1,406,37,0,1),(4393,'2013-04-09 06:21:37',4,406,37,0,1),(4394,'2013-04-09 06:21:50',1,421,37,0,1),(4395,'2013-04-09 06:21:59',4,421,37,0,1),(4396,'2013-04-09 06:22:56',1,420,38,0,1),(4397,'2013-04-09 06:23:04',4,420,38,0,1),(4398,'2013-04-09 06:33:30',1,402,37,0,1),(4399,'2013-04-09 06:33:38',4,402,37,0,1),(4400,'2013-04-09 06:34:55',1,414,37,0,1),(4401,'2013-04-09 06:35:17',4,414,37,0,1),(4402,'2013-04-09 06:37:18',1,426,37,0,1),(4403,'2013-04-09 06:37:20',1,427,37,0,1),(4404,'2013-04-09 06:37:21',1,428,37,0,1),(4405,'2013-04-09 06:37:28',4,426,37,0,1),(4406,'2013-04-09 06:37:34',4,427,37,0,1),(4407,'2013-04-09 06:37:42',4,428,37,0,1),(4408,'2013-04-09 06:37:54',1,406,37,0,1),(4409,'2013-04-09 06:38:03',4,406,37,0,1),(4410,'2013-04-09 06:46:03',1,456,3,0,1),(4411,'2013-04-09 06:46:09',4,456,3,0,1),(4412,'2013-04-09 06:48:55',1,411,3,0,1),(4413,'2013-04-09 06:49:01',4,411,3,0,1),(4414,'2013-04-09 06:53:00',1,403,3,0,1),(4415,'2013-04-09 06:53:09',4,403,3,0,1),(4416,'2013-04-09 07:44:50',1,402,39,0,1),(4417,'2013-04-09 07:44:57',4,402,39,0,1),(4418,'2013-04-09 07:45:08',1,456,39,0,1),(4419,'2013-04-09 07:45:16',4,456,39,0,1),(4420,'2013-04-09 07:52:56',1,546,39,0,1),(4421,'2013-04-09 07:53:04',4,546,39,0,1),(4422,'2013-04-09 07:57:07',4,552,39,0,1),(4423,'2013-04-09 07:59:38',1,551,39,0,1),(4424,'2013-04-09 07:59:45',4,551,39,0,1),(4425,'2013-04-09 08:01:58',1,402,39,0,1),(4426,'2013-04-09 08:02:06',4,402,39,0,1),(4427,'2013-04-09 08:14:30',1,546,10175,1,1),(4428,'2013-04-09 08:14:38',4,546,10175,1,1),(4429,'2013-04-09 08:21:14',1,418,10177,1,1),(4430,'2013-04-09 08:21:25',4,418,10177,1,1),(4431,'2013-04-09 08:25:00',1,455,10177,1,1),(4432,'2013-04-09 08:25:39',4,455,10177,1,1),(4433,'2013-04-09 08:30:34',1,420,10177,1,1),(4434,'2013-04-09 08:32:02',1,404,10177,1,1),(4435,'2013-04-09 08:32:26',4,404,10177,1,1),(4436,'2013-04-09 08:35:59',1,554,10177,1,1),(4437,'2013-04-09 08:36:07',4,554,10177,1,1),(4438,'2013-04-09 08:50:38',1,564,10178,1,1),(4439,'2013-04-09 08:50:44',1,564,10178,1,1),(4440,'2013-04-09 08:55:17',1,554,10177,1,1),(4441,'2013-04-09 08:55:53',1,554,10175,1,1),(4442,'2013-04-09 08:55:57',4,554,10175,1,1),(4443,'2013-04-09 08:59:40',4,549,10175,1,1),(4444,'2013-04-09 09:15:57',1,428,10177,1,1),(4445,'2013-04-09 09:16:16',4,428,10177,1,1),(4446,'2013-04-09 09:48:11',1,447,10179,1,1),(4447,'2013-04-09 09:48:26',4,447,10179,1,1),(4448,'2013-04-09 09:48:32',1,447,10179,1,1),(4449,'2013-04-09 09:48:39',1,447,10179,1,1),(4450,'2013-04-09 09:51:10',1,447,10179,1,1),(4451,'2013-04-09 09:53:44',1,549,39,0,1),(4452,'2013-04-09 09:53:49',4,549,39,0,1),(4453,'2013-04-09 09:54:39',1,546,39,0,1),(4454,'2013-04-09 09:54:44',4,546,39,0,1),(4455,'2013-04-09 09:55:00',1,549,39,0,1),(4456,'2013-04-09 09:56:12',4,549,39,0,1),(4457,'2013-04-09 09:56:20',1,549,39,0,1),(4458,'2013-04-09 09:56:34',1,549,39,0,1),(4459,'2013-04-09 10:06:15',1,549,39,0,1),(4460,'2013-04-09 10:06:33',4,552,39,0,1),(4461,'2013-04-09 10:09:10',1,447,10181,1,1),(4462,'2013-04-09 10:09:22',4,447,10181,1,1),(4463,'2013-04-09 10:09:28',1,447,10181,1,1),(4464,'2013-04-09 10:09:41',1,447,10181,1,1),(4465,'2013-04-09 11:40:16',1,554,10183,1,1),(4466,'2013-04-09 11:40:21',4,554,10183,1,1),(4467,'2013-04-10 04:56:03',1,470,8,0,1),(4468,'2013-04-10 04:56:14',4,379,8,0,1),(4469,'2013-04-10 04:56:41',4,392,8,0,1),(4470,'2013-04-10 05:32:41',4,284,8,0,1),(4471,'2013-04-10 05:37:20',1,421,8,0,1),(4472,'2013-04-10 05:37:28',4,421,8,0,1),(4473,'2013-04-10 05:39:31',1,421,10191,1,1),(4474,'2013-04-10 05:39:40',4,421,10191,1,1),(4475,'2013-04-10 05:48:29',1,386,8,0,1),(4476,'2013-04-10 05:50:52',4,386,8,0,1),(4477,'2013-04-10 05:51:13',1,386,8,0,1),(4478,'2013-04-10 05:51:18',4,386,8,0,1),(4479,'2013-04-10 05:52:53',1,386,8,0,1),(4480,'2013-04-10 05:54:15',1,386,10195,1,1),(4481,'2013-04-10 05:54:22',4,386,10195,1,1),(4482,'2013-04-10 06:05:43',4,386,39,0,1),(4483,'2013-04-10 06:05:53',1,373,39,0,1),(4484,'2013-04-10 06:06:16',1,412,39,0,1),(4485,'2013-04-10 06:06:29',1,412,39,0,1),(4486,'2013-04-10 06:14:43',1,393,39,0,1),(4487,'2013-04-10 06:15:00',4,393,39,0,1),(4488,'2013-04-10 06:15:04',5,393,39,0,1),(4489,'2013-04-10 06:16:24',5,393,3,0,1),(4490,'2013-04-10 06:26:20',1,412,39,0,1),(4491,'2013-04-10 06:27:14',1,373,39,0,1),(4492,'2013-04-10 07:53:20',1,373,10202,1,1),(4493,'2013-04-10 07:53:53',1,412,39,0,1),(4494,'2013-04-10 07:54:06',1,373,39,0,1),(4495,'2013-04-10 08:21:35',1,412,39,0,1),(4496,'2013-04-10 08:24:57',1,373,39,0,1),(4497,'2013-04-10 08:26:43',1,391,39,0,1),(4498,'2013-04-10 08:28:25',1,374,39,0,1),(4499,'2013-04-10 08:33:38',1,427,39,0,1),(4500,'2013-04-10 08:37:58',1,440,39,0,1),(4501,'2013-04-10 08:38:39',4,390,39,0,1),(4502,'2013-04-10 08:39:35',1,440,39,0,1),(4503,'2013-04-10 08:39:49',4,390,39,0,1),(4504,'2013-04-10 08:59:18',1,552,10204,1,1),(4505,'2013-04-10 08:59:50',4,552,10204,1,1),(4506,'2013-04-10 09:00:00',1,415,10204,1,1),(4507,'2013-04-10 09:00:07',4,415,10204,1,1),(4508,'2013-04-10 09:00:58',4,552,8,0,1),(4509,'2013-04-10 09:00:58',4,415,8,0,1),(4510,'2013-04-10 09:04:07',4,380,3,0,1),(4511,'2013-04-10 09:12:58',1,454,3,0,1),(4512,'2013-04-10 09:13:10',4,454,3,0,1),(4513,'2013-04-10 09:13:41',1,455,3,0,1),(4514,'2013-04-10 09:13:49',4,455,3,0,1),(4515,'2013-04-10 09:26:54',1,455,3,0,1),(4516,'2013-04-10 09:27:01',4,455,3,0,1),(4517,'2013-04-10 11:30:13',1,412,10223,1,1),(4518,'2013-04-10 13:28:37',1,421,10235,1,1),(4519,'2013-04-10 13:50:20',4,284,10235,1,1),(4520,'2013-04-10 13:55:11',1,455,10235,1,1),(4521,'2013-04-10 13:55:23',4,455,10235,1,1),(4522,'2013-04-10 14:23:59',1,455,10235,1,1),(4523,'2013-04-10 14:24:11',4,455,10235,1,1),(4524,'2013-04-10 14:31:46',1,440,10236,1,1),(4525,'2013-04-11 04:58:50',4,284,3,0,1),(4526,'2013-04-11 04:59:10',4,284,3,0,1),(4527,'2013-04-11 04:59:20',4,338,3,0,1),(4528,'2013-04-11 04:59:47',1,338,3,0,1),(4529,'2013-04-11 05:04:18',1,546,3,0,1),(4530,'2013-04-11 05:04:25',4,546,3,0,1),(4531,'2013-04-11 05:09:04',1,417,3,0,1),(4532,'2013-04-11 05:09:11',4,417,3,0,1),(4533,'2013-04-11 05:09:35',1,402,3,0,1),(4534,'2013-04-11 05:09:43',4,402,3,0,1),(4535,'2013-04-11 05:10:25',1,402,3,0,1),(4536,'2013-04-11 05:11:01',1,562,3,0,1),(4537,'2013-04-11 05:11:03',1,448,3,0,1),(4538,'2013-04-11 05:11:14',4,448,3,0,1),(4539,'2013-04-11 05:15:50',1,546,3,0,1),(4540,'2013-04-11 05:15:57',4,546,3,0,1),(4541,'2013-04-11 05:18:17',1,553,3,0,1),(4542,'2013-04-11 05:18:46',1,546,3,0,1),(4543,'2013-04-11 05:19:11',4,546,3,0,1),(4544,'2013-04-11 05:19:52',1,406,3,0,1),(4545,'2013-04-11 05:20:06',4,406,3,0,1),(4546,'2013-04-11 05:21:22',1,546,3,0,1),(4547,'2013-04-11 05:21:29',4,546,3,0,1),(4548,'2013-04-11 05:23:18',1,546,3,0,1),(4549,'2013-04-11 05:23:23',4,546,3,0,1),(4550,'2013-04-11 05:30:15',1,546,3,0,1),(4551,'2013-04-11 05:30:21',4,546,3,0,1),(4552,'2013-04-11 05:32:46',1,546,3,0,1),(4553,'2013-04-11 05:32:52',4,546,3,0,1),(4554,'2013-04-11 05:33:20',1,402,3,0,1),(4555,'2013-04-11 05:33:27',4,402,3,0,1),(4556,'2013-04-11 05:36:35',1,546,3,0,1),(4557,'2013-04-11 05:56:16',1,337,46,0,1),(4558,'2013-04-11 05:56:21',4,337,46,0,1),(4559,'2013-04-11 05:56:32',1,408,46,0,1),(4560,'2013-04-11 05:56:40',4,408,46,0,1),(4561,'2013-04-11 05:57:05',1,546,46,0,1),(4562,'2013-04-11 05:57:12',4,546,46,0,1),(4563,'2013-04-11 05:57:24',1,379,46,0,1),(4564,'2013-04-11 05:57:26',1,378,46,0,1),(4565,'2013-04-11 05:57:31',4,379,46,0,1),(4566,'2013-04-11 05:57:36',4,378,46,0,1),(4567,'2013-04-11 06:02:43',1,436,46,0,1),(4568,'2013-04-11 06:02:51',4,436,46,0,1),(4569,'2013-04-11 06:03:55',4,382,46,0,1),(4570,'2013-04-11 06:04:21',1,402,46,0,1),(4571,'2013-04-11 06:04:28',4,402,46,0,1),(4572,'2013-04-11 06:14:19',1,420,46,0,1),(4573,'2013-04-11 06:17:37',1,418,10248,1,1),(4574,'2013-04-11 06:17:45',4,418,10248,1,1),(4575,'2013-04-11 06:18:08',1,421,10248,1,1),(4576,'2013-04-11 06:18:50',4,421,10248,1,1),(4577,'2013-04-11 06:19:34',1,402,10248,1,1),(4578,'2013-04-11 06:19:44',4,402,10248,1,1),(4579,'2013-04-11 06:34:31',1,546,39,0,1),(4580,'2013-04-11 06:34:37',4,546,39,0,1),(4581,'2013-04-11 06:35:08',4,551,39,0,1),(4582,'2013-04-11 06:38:58',4,398,39,0,1),(4583,'2013-04-11 07:02:36',1,379,8,0,1),(4584,'2013-04-11 07:02:40',4,379,8,0,1),(4585,'2013-04-11 07:02:53',4,391,8,0,1),(4586,'2013-04-11 07:04:33',1,448,8,0,1),(4587,'2013-04-11 07:04:40',4,448,8,0,1),(4588,'2013-04-11 07:05:15',1,392,8,0,1),(4589,'2013-04-11 07:05:19',4,392,8,0,1),(4590,'2013-04-11 07:08:01',4,381,8,0,1),(4591,'2013-04-11 07:22:53',1,402,47,0,1),(4592,'2013-04-11 07:22:59',4,402,47,0,1),(4593,'2013-04-11 07:25:09',1,284,47,0,1),(4594,'2013-04-11 07:28:43',1,419,47,0,1),(4595,'2013-04-11 07:28:49',4,419,47,0,1),(4596,'2013-04-11 08:18:42',1,546,10261,1,1),(4597,'2013-04-11 08:18:47',4,546,10261,1,1),(4598,'2013-04-11 08:19:01',4,392,10261,1,1),(4599,'2013-04-11 08:25:59',1,386,10261,1,1),(4600,'2013-04-11 08:26:04',4,386,10261,1,1),(4601,'2013-04-11 08:38:36',4,554,10261,1,1),(4602,'2013-04-11 08:50:19',4,554,39,0,1),(4603,'2013-04-11 08:51:01',1,440,39,0,1),(4604,'2013-04-11 08:51:43',4,387,39,0,1),(4605,'2013-04-11 09:54:13',1,402,48,0,1),(4606,'2013-04-11 09:54:22',4,402,48,0,1),(4607,'2013-04-11 10:00:45',1,454,49,0,1),(4608,'2013-04-11 10:01:07',4,454,49,0,1),(4609,'2013-04-11 10:02:55',4,554,49,0,1),(4610,'2013-04-11 10:08:34',4,554,50,0,1),(4611,'2013-04-11 10:09:38',1,544,50,0,1),(4612,'2013-04-11 10:09:59',4,544,50,0,1),(4613,'2013-04-11 10:10:39',5,393,50,0,1),(4614,'2013-04-11 10:10:57',5,402,50,0,1),(4615,'2013-04-11 10:11:00',5,403,50,0,1),(4616,'2013-04-11 10:13:11',5,402,48,0,1),(4617,'2013-04-11 10:13:29',5,378,48,0,1),(4618,'2013-04-11 10:13:32',5,379,48,0,1),(4619,'2013-04-11 10:13:34',5,380,48,0,1),(4620,'2013-04-11 10:13:36',5,381,48,0,1),(4621,'2013-04-11 13:34:06',1,381,10291,1,1),(4622,'2013-04-11 13:34:07',1,382,10291,1,1),(4623,'2013-04-11 13:34:08',1,383,10291,1,1),(4624,'2013-04-11 13:34:44',1,381,10292,1,1),(4625,'2013-04-11 17:53:53',1,406,10297,1,1),(4626,'2013-04-11 17:54:02',4,406,10297,1,1),(4627,'2013-04-12 05:03:21',1,546,10301,1,1),(4628,'2013-04-12 05:03:26',4,546,10301,1,1),(4629,'2013-04-12 05:05:39',1,553,3,0,1),(4630,'2013-04-12 05:05:47',4,553,3,0,1),(4631,'2013-04-12 05:05:59',1,553,3,0,1),(4632,'2013-04-12 05:15:36',1,402,3,0,1),(4633,'2013-04-12 05:15:43',4,402,3,0,1),(4634,'2013-04-12 05:24:06',1,402,3,0,1),(4635,'2013-04-12 05:24:16',4,402,3,0,1),(4636,'2013-04-12 05:24:43',4,554,3,0,1),(4637,'2013-04-12 05:38:41',1,404,39,0,1),(4638,'2013-04-12 05:38:51',4,404,39,0,1),(4639,'2013-04-12 05:41:31',1,417,39,0,1),(4640,'2013-04-12 05:41:37',4,417,39,0,1),(4641,'2013-04-12 05:47:30',1,456,39,0,1),(4642,'2013-04-12 05:47:37',4,456,39,0,1),(4643,'2013-04-12 05:49:53',1,422,10306,1,1),(4644,'2013-04-12 05:50:46',1,417,10306,1,1),(4645,'2013-04-12 05:50:55',4,417,10306,1,1),(4646,'2013-04-12 05:51:30',1,546,39,0,1),(4647,'2013-04-12 05:51:36',4,546,39,0,1),(4648,'2013-04-12 05:55:53',1,406,10306,1,1),(4649,'2013-04-12 05:56:03',4,406,10306,1,1),(4650,'2013-04-12 06:00:07',1,439,39,0,1),(4651,'2013-04-12 06:00:20',4,377,39,0,1),(4652,'2013-04-12 06:00:20',4,541,39,0,1),(4653,'2013-04-12 06:00:20',4,376,39,0,1),(4654,'2013-04-12 06:01:47',1,554,39,0,1),(4655,'2013-04-12 06:01:58',4,554,39,0,1),(4656,'2013-04-12 06:04:16',1,402,39,0,1),(4657,'2013-04-12 06:04:22',4,402,39,0,1),(4658,'2013-04-12 06:04:58',1,418,39,0,1),(4659,'2013-04-12 06:05:05',4,418,39,0,1),(4660,'2013-04-12 06:08:27',1,450,39,0,1),(4661,'2013-04-12 06:08:32',4,450,39,0,1),(4662,'2013-04-12 06:08:51',1,449,39,0,1),(4663,'2013-04-12 06:08:56',4,449,39,0,1),(4664,'2013-04-12 06:11:01',1,402,39,0,1),(4665,'2013-04-12 06:11:07',4,402,39,0,1),(4666,'2013-04-12 06:33:41',1,381,39,0,1),(4667,'2013-04-12 06:33:42',1,382,39,0,1),(4668,'2013-04-12 06:35:20',4,381,10310,1,1),(4669,'2013-04-12 06:39:06',1,382,10310,1,1),(4670,'2013-04-12 06:39:11',4,382,10310,1,1),(4671,'2013-04-12 06:41:42',4,382,8,0,1),(4672,'2013-04-12 06:44:10',4,554,8,0,1),(4673,'2013-04-12 06:47:09',1,402,51,0,1),(4674,'2013-04-12 06:47:15',4,402,51,0,1),(4675,'2013-04-12 06:58:33',1,402,10316,1,1),(4676,'2013-04-12 06:58:41',4,402,10316,1,1),(4677,'2013-04-12 07:06:55',1,440,10316,1,1),(4678,'2013-04-12 07:07:00',1,440,10316,1,1),(4679,'2013-04-12 07:07:10',4,386,10316,1,1),(4680,'2013-04-15 04:42:28',1,406,10395,1,1),(4681,'2013-04-15 04:42:42',1,456,10395,1,1),(4682,'2013-04-15 04:42:51',4,456,10395,1,1),(4683,'2013-04-15 05:10:40',1,421,53,0,1),(4684,'2013-04-15 05:10:49',4,421,53,0,1),(4685,'2013-04-15 05:27:12',1,456,10397,1,1),(4686,'2013-04-15 05:27:20',4,456,10397,1,1),(4687,'2013-04-15 05:51:37',1,431,39,0,1),(4688,'2013-04-15 05:52:00',1,402,39,0,1),(4689,'2013-04-15 05:52:08',4,402,39,0,1),(4690,'2013-04-15 05:53:22',4,378,39,0,1),(4691,'2013-04-15 05:54:01',1,454,39,0,1),(4692,'2013-04-15 05:54:19',4,454,39,0,1),(4693,'2013-04-15 05:57:31',4,554,39,0,1),(4694,'2013-04-15 05:58:20',1,418,10400,1,1),(4695,'2013-04-15 05:58:33',4,418,10400,1,1),(4696,'2013-04-15 05:59:18',4,554,10396,1,1),(4697,'2013-04-15 06:01:09',1,412,39,0,1),(4698,'2013-04-15 06:02:22',4,412,39,0,1),(4699,'2013-04-15 06:03:49',1,373,39,0,1),(4700,'2013-04-15 06:04:13',1,425,10400,1,1),(4701,'2013-04-15 06:04:35',4,373,39,0,1),(4702,'2013-04-15 06:04:41',1,555,10400,1,1),(4703,'2013-04-15 06:05:10',4,547,10400,1,1),(4704,'2013-04-15 06:05:10',4,548,10400,1,1),(4705,'2013-04-15 06:05:10',4,551,10400,1,1),(4706,'2013-04-15 06:08:21',1,418,10400,1,1),(4707,'2013-04-15 06:08:34',4,418,10400,1,1),(4708,'2013-04-15 06:10:50',1,423,10400,1,1),(4709,'2013-04-15 06:11:18',1,417,10400,1,1),(4710,'2013-04-15 06:11:29',4,417,10400,1,1),(4711,'2013-04-15 06:12:56',4,417,3,0,1),(4712,'2013-04-15 06:17:02',1,403,3,0,1),(4713,'2013-04-15 06:17:11',4,403,3,0,1),(4714,'2013-04-15 06:20:23',4,554,3,0,1),(4715,'2013-04-15 06:20:40',4,381,3,0,1),(4716,'2013-04-15 06:21:47',4,399,3,0,1),(4717,'2013-04-15 06:22:13',1,448,3,0,1),(4718,'2013-04-15 06:22:22',4,448,3,0,1),(4719,'2013-04-15 06:24:25',1,546,3,0,1),(4720,'2013-04-15 06:24:31',4,546,3,0,1),(4721,'2013-04-15 06:25:22',1,546,3,0,1),(4722,'2013-04-15 06:25:28',4,546,3,0,1),(4723,'2013-04-15 06:25:40',1,553,3,0,1),(4724,'2013-04-15 06:25:45',4,553,3,0,1),(4725,'2013-04-15 06:26:32',1,418,3,0,1),(4726,'2013-04-15 06:26:40',4,418,3,0,1),(4727,'2013-04-15 06:26:42',4,554,3,0,1),(4728,'2013-04-15 06:27:09',1,437,3,0,1),(4729,'2013-04-15 06:27:15',4,437,3,0,1),(4730,'2013-04-15 06:33:30',1,418,3,0,1),(4731,'2013-04-15 06:43:22',1,410,3,0,1),(4732,'2013-04-15 06:43:39',4,410,3,0,1),(4733,'2013-04-15 06:44:49',1,406,3,0,1),(4734,'2013-04-15 06:44:50',1,456,3,0,1),(4735,'2013-04-15 06:44:59',4,456,3,0,1),(4736,'2013-04-15 06:48:02',1,456,53,0,1),(4737,'2013-04-15 06:48:09',4,456,53,0,1),(4738,'2013-04-15 06:51:21',1,456,10418,1,1),(4739,'2013-04-15 06:51:31',4,456,10418,1,1),(4740,'2013-04-15 06:51:35',1,456,10418,1,1),(4741,'2013-04-15 06:52:32',1,456,10418,1,1),(4742,'2013-04-15 07:26:30',1,421,10418,1,1),(4743,'2013-04-15 07:26:46',4,421,10418,1,1),(4744,'2013-04-15 07:29:08',4,421,53,0,1),(4745,'2013-04-15 07:42:32',1,402,46,0,1),(4746,'2013-04-15 07:42:40',4,402,46,0,1),(4747,'2013-04-15 07:42:47',1,402,46,0,1),(4748,'2013-04-15 07:42:57',4,402,46,0,1),(4749,'2013-04-15 07:43:28',1,421,46,0,1),(4750,'2013-04-15 07:43:37',4,421,46,0,1),(4751,'2013-04-15 07:47:44',1,414,46,0,1),(4752,'2013-04-15 07:47:51',4,414,46,0,1),(4753,'2013-04-15 07:55:10',1,421,53,0,1),(4754,'2013-04-15 07:55:17',4,421,53,0,1),(4755,'2013-04-15 07:56:47',1,421,53,0,1),(4756,'2013-04-15 07:56:48',1,421,53,0,1),(4757,'2013-04-15 07:59:58',1,546,39,0,1),(4758,'2013-04-15 08:00:04',4,546,39,0,1),(4759,'2013-04-15 08:03:46',1,393,39,0,1),(4760,'2013-04-15 08:03:55',4,393,39,0,1),(4761,'2013-04-15 08:17:45',4,379,8,0,1),(4762,'2013-04-15 08:20:56',1,546,8,0,1),(4763,'2013-04-15 08:21:02',4,546,8,0,1),(4764,'2013-04-15 08:23:37',1,418,8,0,1),(4765,'2013-04-15 08:23:45',4,418,8,0,1),(4766,'2013-04-15 08:38:09',4,554,10428,1,1),(4767,'2013-04-15 08:38:44',1,402,10428,1,1),(4768,'2013-04-15 08:38:54',4,402,10428,1,1),(4769,'2013-04-15 08:40:09',4,382,10428,1,1),(4770,'2013-04-15 08:41:33',4,386,10428,1,1),(4771,'2013-04-15 08:43:25',4,549,10428,1,1),(4772,'2013-04-15 08:45:13',4,549,10428,1,1),(4773,'2013-04-15 08:46:00',4,549,10428,1,1),(4774,'2013-04-15 08:46:14',4,386,10428,1,1),(4775,'2013-04-15 08:48:17',3,410,10430,1,1),(4776,'2013-04-15 08:48:22',1,408,10430,1,1),(4777,'2013-04-15 08:48:41',4,408,10430,1,1),(4778,'2013-04-15 08:49:10',1,408,10430,1,1),(4779,'2013-04-15 08:49:49',1,338,10430,1,1),(4780,'2013-04-15 09:11:11',4,554,54,0,1),(4781,'2013-04-15 09:11:23',1,386,54,0,1),(4782,'2013-04-15 09:11:54',1,455,54,0,1),(4783,'2013-04-15 09:12:08',4,455,54,0,1),(4784,'2013-04-15 09:12:49',5,408,54,0,1),(4785,'2013-04-15 09:13:01',5,549,54,0,1),(4786,'2013-04-15 09:13:03',5,546,54,0,1),(4787,'2013-04-15 09:13:04',5,551,54,0,1),(4788,'2013-04-15 09:13:07',5,552,54,0,1),(4789,'2013-04-15 09:13:09',5,553,54,0,1),(4790,'2013-04-15 09:15:20',4,554,55,0,1),(4791,'2013-04-15 09:16:08',5,402,55,0,1),(4792,'2013-04-15 09:16:30',5,392,55,0,1),(4793,'2013-04-15 09:16:32',5,393,55,0,1),(4794,'2013-04-15 09:16:35',5,446,55,0,1),(4795,'2013-04-15 10:00:01',1,418,3,0,1),(4796,'2013-04-15 10:00:11',4,418,3,0,1),(4797,'2013-04-15 10:07:22',1,418,53,0,1),(4798,'2013-04-15 10:07:30',4,418,53,0,1),(4799,'2013-04-15 16:43:43',1,393,10471,1,1),(4800,'2013-04-15 16:44:13',1,393,10471,1,1),(4801,'2013-04-15 18:30:43',1,284,10474,1,1),(4802,'2013-04-15 18:30:47',4,284,10474,1,1),(4803,'2013-04-15 18:34:21',1,338,10475,1,1),(4804,'2013-04-15 18:34:55',1,410,10475,1,1),(4805,'2013-04-15 18:35:08',4,410,10475,1,1),(4806,'2013-04-15 20:07:08',1,408,10477,1,1),(4807,'2013-04-15 20:07:27',1,409,10477,1,1),(4808,'2013-04-15 20:07:42',4,409,10477,1,1),(4809,'2013-04-15 20:07:46',1,409,10477,1,1),(4810,'2013-04-15 20:07:57',1,411,10477,1,1),(4811,'2013-04-15 20:08:07',4,411,10477,1,1),(4812,'2013-04-15 20:08:35',1,411,10477,1,1),(4813,'2013-04-15 23:23:37',1,284,10485,1,1),(4814,'2013-04-15 23:26:17',1,447,10485,1,1),(4815,'2013-04-15 23:26:26',4,447,10485,1,1),(4816,'2013-04-15 23:26:32',1,447,10485,1,1),(4817,'2013-04-15 23:29:30',1,393,10485,1,1),(4818,'2013-04-15 23:31:55',1,393,10485,1,1),(4819,'2013-04-15 23:51:11',1,393,10485,1,1),(4820,'2013-04-15 23:51:31',1,393,10485,1,1),(4821,'2013-04-15 23:52:10',1,393,10485,1,1),(4822,'2013-04-15 23:53:01',1,393,10485,1,1),(4823,'2013-04-16 04:16:22',1,474,55,0,1),(4824,'2013-04-16 04:16:29',4,474,55,0,1),(4825,'2013-04-16 04:48:12',1,421,10,0,1),(4826,'2013-04-16 04:48:22',4,421,10,0,1),(4827,'2013-04-16 04:52:28',1,474,10,0,1),(4828,'2013-04-16 04:52:35',4,474,10,0,1),(4829,'2013-04-16 05:01:15',1,473,10,0,1),(4830,'2013-04-16 05:02:09',1,473,10,0,1),(4831,'2013-04-16 05:03:32',4,457,10,0,1),(4832,'2013-04-16 05:49:08',1,473,10,0,1),(4833,'2013-04-16 05:49:23',1,473,10,0,1),(4834,'2013-04-16 05:50:11',1,473,10,0,1),(4835,'2013-04-16 05:55:17',4,554,56,0,1),(4836,'2013-04-16 05:59:39',4,549,56,0,1),(4837,'2013-04-16 06:00:12',4,553,56,0,1),(4838,'2013-04-16 06:00:37',1,474,10,0,1),(4839,'2013-04-16 06:00:39',1,473,10,0,1),(4840,'2013-04-16 06:01:39',1,473,56,0,1),(4841,'2013-04-16 06:01:46',4,459,56,0,1),(4842,'2013-04-16 06:03:03',1,473,56,0,1),(4843,'2013-04-16 06:03:58',1,473,10,0,1),(4844,'2013-04-16 06:06:32',1,425,10,0,1),(4845,'2013-04-16 06:06:46',1,418,10,0,1),(4846,'2013-04-16 06:06:58',4,418,10,0,1),(4847,'2013-04-16 06:07:15',1,418,10,0,1),(4848,'2013-04-16 06:55:34',1,418,10507,1,1),(4849,'2013-04-16 06:55:43',4,418,10507,1,1),(4850,'2013-04-16 08:04:09',4,284,10511,1,1),(4851,'2013-04-16 08:55:33',1,403,10513,1,1),(4852,'2013-04-16 08:56:39',1,416,10513,1,1),(4853,'2013-04-16 09:15:40',1,418,10518,1,1),(4854,'2013-04-16 09:15:53',4,418,10518,1,1),(4855,'2013-04-16 09:16:40',1,339,10513,1,1),(4856,'2013-04-16 09:46:31',4,284,10519,1,1),(4857,'2013-04-16 09:50:40',1,474,10521,1,1),(4858,'2013-04-16 09:50:58',4,474,10521,1,1),(4859,'2013-04-16 10:02:08',4,284,10,0,1),(4860,'2013-04-16 10:11:35',1,454,10,0,1),(4861,'2013-04-16 10:11:57',4,454,10,0,1),(4862,'2013-04-16 10:13:37',1,454,10,0,1),(4863,'2013-04-16 10:14:00',4,454,10,0,1),(4864,'2013-04-16 10:19:07',1,408,10522,1,1),(4865,'2013-04-16 10:19:56',4,408,10522,1,1),(4866,'2013-04-16 10:23:39',1,428,10,0,1),(4867,'2013-04-16 10:23:57',1,404,10,0,1),(4868,'2013-04-16 10:24:05',4,404,10,0,1),(4869,'2013-04-16 10:24:39',4,554,10,0,1),(4870,'2013-04-16 10:32:49',1,454,10523,1,1),(4871,'2013-04-16 10:33:22',4,454,10523,1,1),(4872,'2013-04-16 10:38:36',1,454,10,0,1),(4873,'2013-04-16 10:38:48',1,454,10,0,1),(4874,'2013-04-16 10:39:01',4,454,10,0,1),(4875,'2013-04-16 10:43:19',1,454,10523,1,1),(4876,'2013-04-16 10:43:32',4,454,10523,1,1),(4877,'2013-04-16 10:46:25',1,454,10527,1,1),(4878,'2013-04-16 10:46:31',1,373,10521,1,1),(4879,'2013-04-16 10:46:57',4,454,10527,1,1),(4880,'2013-04-16 10:48:23',4,454,8,0,1),(4881,'2013-04-16 10:48:51',4,474,10,0,1),(4882,'2013-04-16 10:54:07',4,554,8,0,1),(4883,'2013-04-16 10:55:16',1,404,8,0,1),(4884,'2013-04-16 10:55:27',4,404,8,0,1),(4885,'2013-04-16 10:57:28',4,554,10531,1,1),(4886,'2013-04-16 10:59:53',1,412,10531,1,1),(4887,'2013-04-16 11:00:07',4,412,10531,1,1),(4888,'2013-04-16 11:00:42',1,412,10531,1,1),(4889,'2013-04-16 11:03:41',1,373,10531,1,1),(4890,'2013-04-16 11:03:46',4,373,10531,1,1),(4891,'2013-04-16 11:16:02',1,455,10523,1,1),(4892,'2013-04-16 11:16:13',4,455,10523,1,1),(4893,'2013-04-16 11:16:28',1,544,10523,1,1),(4894,'2013-04-16 11:16:46',4,544,10523,1,1),(4895,'2013-04-16 11:17:57',4,554,10523,1,1),(4896,'2013-04-16 11:19:34',1,544,10523,1,1),(4897,'2013-04-16 11:19:45',4,544,10523,1,1),(4898,'2013-04-16 11:20:18',1,448,10523,1,1),(4899,'2013-04-16 11:20:26',4,448,10523,1,1),(4900,'2013-04-16 11:20:47',1,450,10523,1,1),(4901,'2013-04-16 11:20:53',4,450,10523,1,1),(4902,'2013-04-16 11:21:18',1,404,8,0,1),(4903,'2013-04-16 11:21:27',4,404,8,0,1),(4904,'2013-04-16 11:33:56',1,373,10531,1,1),(4905,'2013-04-16 11:37:12',4,373,8,0,1),(4906,'2013-04-16 11:37:41',1,412,8,0,1),(4907,'2013-04-16 11:43:44',1,412,57,0,1),(4908,'2013-04-16 11:45:37',1,373,57,0,1),(4909,'2013-04-16 11:48:27',1,427,57,0,1),(4910,'2013-04-16 12:02:46',1,393,10533,1,1),(4911,'2013-04-16 13:19:47',1,437,10537,1,1),(4912,'2013-04-16 14:34:38',1,339,10541,1,1),(4913,'2013-04-16 14:35:10',1,338,10541,1,1),(4914,'2013-04-16 14:35:41',1,558,10541,1,1),(4915,'2013-04-16 14:35:44',4,558,10541,1,1),(4916,'2013-04-16 14:39:39',4,284,10542,1,1),(4917,'2013-04-16 15:04:31',1,410,10551,1,1),(4918,'2013-04-16 15:04:43',4,410,10551,1,1),(4919,'2013-04-16 16:25:20',1,413,10552,1,1),(4920,'2013-04-16 16:46:52',1,393,10555,1,1),(4921,'2013-04-16 16:49:11',4,549,10556,1,1),(4922,'2013-04-16 16:49:43',1,549,10556,1,1),(4923,'2013-04-16 19:45:22',1,456,10559,1,1),(4924,'2013-04-16 19:46:49',1,414,10559,1,1),(4925,'2013-04-16 19:50:23',1,414,10559,1,1),(4926,'2013-04-16 20:15:23',1,431,10559,1,1),(4927,'2013-04-16 20:15:24',1,431,10559,1,1),(4928,'2013-04-16 20:19:34',1,431,10561,1,1),(4929,'2013-04-16 20:19:38',1,431,10562,1,1),(4930,'2013-04-16 22:31:06',1,403,10565,1,1),(4931,'2013-04-16 22:31:39',4,403,10565,1,1),(4932,'2013-04-17 04:06:23',1,418,10567,1,1),(4933,'2013-04-17 04:06:37',4,418,10567,1,1),(4934,'2013-04-17 04:46:59',4,284,10566,1,1),(4935,'2013-04-17 04:50:32',4,284,10,0,1),(4936,'2013-04-17 04:55:13',4,338,10,0,1),(4937,'2013-04-17 04:55:35',4,284,10,0,1),(4938,'2013-04-17 04:57:51',1,403,3,0,1),(4939,'2013-04-17 04:58:06',4,403,3,0,1),(4940,'2013-04-17 04:58:35',4,284,3,0,1),(4941,'2013-04-17 04:59:28',4,284,10,0,1),(4942,'2013-04-17 05:08:31',1,410,10572,1,1),(4943,'2013-04-17 05:08:40',4,410,10572,1,1),(4944,'2013-04-17 05:11:21',1,562,10,0,1),(4945,'2013-04-17 05:11:35',4,562,10,0,1),(4946,'2013-04-17 05:12:01',1,410,10572,1,1),(4947,'2013-04-17 05:12:12',1,456,10,0,1),(4948,'2013-04-17 05:12:19',4,456,10,0,1),(4949,'2013-04-17 05:12:57',4,410,3,0,1),(4950,'2013-04-17 05:14:13',1,421,10,0,1),(4951,'2013-04-17 05:14:21',4,421,10,0,1),(4952,'2013-04-17 05:14:49',1,421,10,0,1),(4953,'2013-04-17 05:14:57',4,421,10,0,1),(4954,'2013-04-17 05:16:05',1,456,10,0,1),(4955,'2013-04-17 05:16:13',4,456,10,0,1),(4956,'2013-04-17 05:20:05',1,456,10,0,1),(4957,'2013-04-17 05:20:14',4,456,10,0,1),(4958,'2013-04-17 05:21:50',4,554,10,0,1),(4959,'2013-04-17 05:22:54',1,544,10,0,1),(4960,'2013-04-17 05:23:13',4,544,10,0,1),(4961,'2013-04-17 05:51:58',1,546,10,0,1),(4962,'2013-04-17 05:52:05',4,546,10,0,1),(4963,'2013-04-17 05:53:34',1,554,10,0,1),(4964,'2013-04-17 05:55:09',1,546,10,0,1),(4965,'2013-04-17 05:55:15',4,546,10,0,1),(4966,'2013-04-17 05:58:04',1,546,3,0,1),(4967,'2013-04-17 05:58:09',4,546,3,0,1),(4968,'2013-04-17 05:58:34',1,546,3,0,1),(4969,'2013-04-17 05:58:39',4,546,3,0,1),(4970,'2013-04-17 05:58:53',4,554,3,0,1),(4971,'2013-04-17 06:07:32',1,551,3,0,1),(4972,'2013-04-17 06:08:17',1,546,3,0,1),(4973,'2013-04-17 06:09:31',1,546,3,0,1),(4974,'2013-04-17 06:09:40',4,549,3,0,1),(4975,'2013-04-17 06:12:17',4,554,3,0,1),(4976,'2013-04-17 06:17:01',1,421,10,0,1),(4977,'2013-04-17 06:17:09',4,421,10,0,1),(4978,'2013-04-17 06:33:41',4,554,10,0,1),(4979,'2013-04-17 07:29:49',4,554,10,0,1),(4980,'2013-04-17 07:31:11',1,544,10,0,1),(4981,'2013-04-17 07:31:30',4,544,10,0,1),(4982,'2013-04-17 07:32:23',1,436,13,0,1),(4983,'2013-04-17 07:37:05',4,554,10,0,1),(4984,'2013-04-17 07:37:28',1,544,10,0,1),(4985,'2013-04-17 07:37:42',4,544,10,0,1),(4986,'2013-04-17 08:02:15',1,410,10,0,1),(4987,'2013-04-17 08:02:31',4,410,10,0,1),(4988,'2013-04-17 08:09:37',1,402,10,0,1),(4989,'2013-04-17 08:09:45',4,402,10,0,1),(4990,'2013-04-17 08:14:12',1,456,10,0,1),(4991,'2013-04-17 08:14:34',4,456,10,0,1),(4992,'2013-04-17 08:15:10',1,456,10,0,1),(4993,'2013-04-17 08:15:18',4,456,10,0,1),(4994,'2013-04-17 08:16:18',1,544,10,0,1),(4995,'2013-04-17 08:18:02',1,544,10,0,1),(4996,'2013-04-17 08:18:18',4,544,10,0,1),(4997,'2013-04-17 08:24:20',1,544,10,0,1),(4998,'2013-04-17 08:25:26',1,544,10,0,1),(4999,'2013-04-17 08:25:46',1,454,10,0,1),(5000,'2013-04-17 08:26:05',4,454,10,0,1),(5001,'2013-04-17 08:29:27',1,454,10,0,1),(5002,'2013-04-17 08:29:37',4,454,10,0,1),(5003,'2013-04-17 08:32:36',1,415,13,0,1),(5004,'2013-04-17 08:35:00',1,544,10,0,1),(5005,'2013-04-17 08:36:01',1,544,10,0,1),(5006,'2013-04-17 08:36:18',4,544,10,0,1),(5007,'2013-04-17 08:39:10',4,554,10,0,1),(5008,'2013-04-17 08:40:07',1,544,10,0,1),(5009,'2013-04-17 08:41:31',1,454,10,0,1),(5010,'2013-04-17 08:41:47',4,454,10,0,1),(5011,'2013-04-17 08:51:52',4,549,10,0,1),(5012,'2013-04-17 09:08:58',1,450,10,0,1),(5013,'2013-04-17 09:09:06',4,450,10,0,1),(5014,'2013-04-17 09:13:15',4,372,10,0,1),(5015,'2013-04-17 09:13:40',4,374,10,0,1),(5016,'2013-04-17 09:14:14',1,448,10,0,1),(5017,'2013-04-17 09:14:23',4,448,10,0,1),(5018,'2013-04-17 09:21:19',4,284,10,0,1),(5019,'2013-04-17 09:28:53',1,406,10586,1,1),(5020,'2013-04-17 09:29:01',4,406,10586,1,1),(5021,'2013-04-17 09:31:02',1,402,10586,1,1),(5022,'2013-04-17 09:31:13',4,402,10586,1,1),(5023,'2013-04-17 09:34:14',1,414,10586,1,1),(5024,'2013-04-17 09:34:23',4,414,10586,1,1),(5025,'2013-04-17 09:36:56',1,402,10586,1,1),(5026,'2013-04-17 09:37:07',4,402,10586,1,1),(5027,'2013-04-17 09:40:08',4,284,10586,1,1),(5028,'2013-04-17 09:41:54',4,386,10586,1,1),(5029,'2013-04-17 11:20:50',1,417,10591,1,1),(5030,'2013-04-17 11:20:57',4,417,10591,1,1),(5031,'2013-04-17 11:23:27',1,402,10591,1,1),(5032,'2013-04-17 11:23:35',4,402,10591,1,1),(5033,'2013-04-17 14:09:45',1,437,10592,1,1),(5034,'2013-04-17 14:10:31',1,427,10592,1,1),(5036,'2013-04-17 16:47:51',4,554,3,0,1),(5037,'2013-04-17 16:59:32',4,554,3,0,1),(5038,'2013-04-17 17:00:15',1,555,3,0,1),(5039,'2013-04-17 17:00:28',4,548,3,0,1),(5040,'2013-04-17 17:00:28',4,551,3,0,1),(5041,'2013-04-17 17:28:08',1,406,10599,1,1),(5042,'2013-04-17 17:28:17',4,406,10599,1,1),(5043,'2013-04-17 17:53:48',1,404,10600,1,1),(5044,'2013-04-17 22:01:39',1,393,10601,1,1),(5045,'2013-04-17 22:20:08',1,393,10604,1,1),(5046,'2013-04-17 22:25:13',1,393,10603,1,1),(5047,'2013-04-17 23:11:56',1,393,10604,1,1),(5048,'2013-04-17 23:26:22',1,560,10605,1,1),(5049,'2013-04-17 23:26:53',1,560,10604,1,1),(5050,'2013-04-17 23:27:35',1,560,10605,1,1),(5051,'2013-04-18 00:12:34',1,410,10605,1,1),(5052,'2013-04-18 08:25:50',1,403,10622,1,1),(5053,'2013-04-18 08:27:39',1,402,10622,1,1),(5054,'2013-04-18 08:29:01',1,403,10622,1,1),(5055,'2013-04-18 08:29:24',1,403,10625,1,1),(5057,'2013-04-18 08:31:37',1,402,10622,1,1),(5058,'2013-04-18 08:31:58',1,402,10627,1,1),(5060,'2013-04-18 08:32:29',1,402,10623,1,1),(5061,'2013-04-18 13:25:18',4,378,3,0,1),(5062,'2013-04-18 13:25:31',4,284,3,0,1),(5063,'2013-04-18 13:25:47',4,338,3,0,1),(5064,'2013-04-18 13:27:06',4,338,3,0,1),(5065,'2013-04-18 13:41:44',4,554,3,0,1),(5066,'2013-04-18 13:42:03',4,372,3,0,1),(5067,'2013-04-18 13:42:25',1,544,3,0,1),(5068,'2013-04-18 13:42:44',4,544,3,0,1),(5069,'2013-04-18 13:44:57',1,546,3,0,1),(5070,'2013-04-18 13:45:05',4,546,3,0,1),(5071,'2013-04-18 13:47:09',4,379,3,0,1),(5072,'2013-04-18 13:47:23',4,553,3,0,1),(5073,'2013-04-18 13:56:04',4,554,3,0,1),(5074,'2013-04-18 13:57:56',4,392,3,0,1),(5075,'2013-04-18 14:00:15',4,392,3,0,1),(5076,'2013-04-18 14:00:42',1,562,3,0,1),(5077,'2013-04-18 14:00:51',4,562,3,0,1),(5078,'2013-04-18 14:04:43',1,392,46,0,1),(5079,'2013-04-18 14:04:49',1,399,46,0,1),(5080,'2013-04-18 14:04:53',4,392,46,0,1),(5081,'2013-04-18 14:04:58',4,399,46,0,1),(5082,'2013-04-18 14:07:09',1,544,46,0,1),(5083,'2013-04-18 14:07:26',4,544,46,0,1),(5084,'2013-04-18 14:12:08',1,406,46,0,1),(5085,'2013-04-18 14:12:15',4,406,46,0,1),(5086,'2013-04-18 14:14:42',1,418,46,0,1),(5087,'2013-04-18 14:14:52',4,418,46,0,1),(5088,'2013-04-18 14:16:44',1,560,10638,1,1),(5089,'2013-04-18 14:17:01',1,559,10638,1,1),(5090,'2013-04-18 14:17:22',1,560,10638,1,1),(5091,'2013-04-18 14:21:50',1,560,10639,1,1),(5092,'2013-04-18 14:22:20',1,456,10639,1,1),(5093,'2013-04-18 14:27:54',1,417,46,0,1),(5094,'2013-04-18 14:28:05',4,417,46,0,1),(5095,'2013-04-18 14:28:32',1,414,46,0,1),(5096,'2013-04-18 14:28:42',4,414,46,0,1),(5097,'2013-04-18 14:38:47',1,414,46,0,1),(5098,'2013-04-18 14:38:54',4,414,46,0,1),(5099,'2013-04-18 14:39:49',1,402,46,0,1),(5100,'2013-04-18 14:39:59',4,402,46,0,1),(5101,'2013-04-18 14:40:38',1,415,46,0,1),(5102,'2013-04-18 14:40:49',4,415,46,0,1),(5103,'2013-04-18 14:47:05',1,410,46,0,1),(5104,'2013-04-18 14:47:16',4,410,46,0,1),(5105,'2013-04-18 14:52:06',1,414,46,0,1),(5106,'2013-04-18 14:52:15',4,414,46,0,1),(5107,'2013-04-18 14:52:34',4,549,46,0,1),(5108,'2013-04-18 14:54:59',1,416,46,0,1),(5109,'2013-04-18 14:55:07',4,416,46,0,1),(5110,'2013-04-18 16:36:38',1,404,10645,1,1),(5111,'2013-04-18 17:18:28',1,402,39,0,1),(5112,'2013-04-18 17:18:37',4,402,39,0,1),(5113,'2013-04-18 17:19:04',1,417,39,0,1),(5114,'2013-04-18 17:19:11',4,417,39,0,1),(5115,'2013-04-18 17:21:11',4,551,39,0,1),(5116,'2013-04-18 17:21:22',1,380,39,0,1),(5117,'2013-04-18 17:21:27',4,380,39,0,1),(5118,'2013-04-18 17:23:38',1,425,39,0,1),(5119,'2013-04-18 17:23:45',4,425,39,0,1),(5120,'2013-04-18 17:23:58',1,403,39,0,1),(5121,'2013-04-18 17:24:09',4,403,39,0,1),(5122,'2013-04-18 17:27:30',4,554,39,0,1),(5123,'2013-04-18 17:27:48',1,448,39,0,1),(5124,'2013-04-18 17:28:02',4,448,39,0,1),(5125,'2013-04-18 17:28:44',1,450,39,0,1),(5126,'2013-04-18 17:28:51',4,450,39,0,1),(5128,'2013-04-18 21:08:47',1,564,10656,1,1),(5129,'2013-04-18 21:09:05',1,437,10656,1,1),(5130,'2013-04-18 21:09:31',1,391,10656,1,1),(5131,'2013-04-18 21:10:22',1,391,10656,1,1),(5132,'2013-04-18 21:10:39',1,423,10657,1,1),(5133,'2013-04-18 21:11:34',1,406,10657,1,1),(5134,'2013-04-18 21:12:15',1,448,10657,1,1),(5135,'2013-04-18 21:16:19',1,425,10657,1,1),(5136,'2013-04-18 21:16:38',4,425,10657,1,1),(5137,'2013-04-18 21:17:03',1,431,10657,1,1),(5138,'2013-04-18 21:32:30',1,379,10657,1,1),(5139,'2013-04-18 21:32:48',1,427,10657,1,1),(5140,'2013-04-18 21:33:11',1,407,10657,1,1),(5141,'2013-04-18 21:33:34',1,418,10657,1,1),(5142,'2013-04-18 21:34:45',1,421,10657,1,1),(5143,'2013-04-18 21:35:28',1,421,10657,1,1),(5144,'2013-04-18 21:35:43',1,408,10657,1,1),(5145,'2013-04-18 21:36:03',1,412,10657,1,1),(5146,'2013-04-18 21:36:51',1,393,10657,1,1),(5147,'2013-04-18 21:37:09',1,396,10657,1,1),(5148,'2013-04-18 21:37:26',1,398,10657,1,1),(5149,'2013-04-18 21:37:47',1,390,10657,1,1),(5150,'2013-04-18 21:38:08',1,440,10657,1,1),(5151,'2013-04-18 21:38:27',1,546,10657,1,1),(5152,'2013-04-18 21:38:38',1,553,10657,1,1),(5153,'2013-04-18 21:48:00',1,374,10658,1,1),(5155,'2013-04-19 04:20:43',1,560,10663,1,1),(5156,'2013-04-19 05:06:46',4,554,47,0,1),(5157,'2013-04-19 05:11:34',4,383,8,0,1),(5158,'2013-04-19 05:14:48',1,421,8,0,1),(5159,'2013-04-19 05:14:55',4,421,8,0,1),(5160,'2013-04-19 05:15:46',1,406,10673,1,1),(5161,'2013-04-19 05:15:52',4,406,10673,1,1),(5162,'2013-04-19 05:16:45',1,402,10673,1,1),(5163,'2013-04-19 05:18:05',4,402,10673,1,1),(5164,'2013-04-19 05:20:08',4,386,10673,1,1),(5165,'2013-04-19 05:23:04',1,564,10675,1,1),(5166,'2013-04-19 06:23:26',1,564,10671,1,1),(5167,'2013-04-19 06:24:40',1,564,10671,1,1),(5168,'2013-04-19 06:24:57',1,564,10671,1,1),(5169,'2013-04-19 06:25:07',1,564,10671,1,1),(5170,'2013-04-19 08:59:44',1,402,10681,1,1),(5171,'2013-04-19 08:59:52',4,402,10681,1,1),(5172,'2013-04-19 08:59:57',1,402,10681,1,1),(5173,'2013-04-19 09:00:06',1,402,10681,1,1),(5174,'2013-04-19 09:00:46',1,402,10681,1,1),(5175,'2013-04-19 09:00:58',1,402,10681,1,1),(5176,'2013-04-19 09:01:34',1,402,10681,1,1),(5177,'2013-04-19 12:46:09',1,418,10688,1,1),(5178,'2013-04-19 15:45:09',1,560,10689,1,1),(5179,'2013-04-19 15:46:10',1,560,10689,1,1),(5180,'2013-04-19 16:59:15',1,560,10693,1,1),(5181,'2013-04-19 16:59:17',1,393,10694,1,1),(5182,'2013-04-19 21:46:42',1,418,10699,1,1),(5183,'2013-04-19 22:00:33',1,560,10700,1,1),(5184,'2013-04-22 04:47:14',1,373,10704,1,1),(5185,'2013-04-22 04:47:32',1,555,10704,1,1),(5186,'2013-04-22 07:34:20',1,284,10705,1,1),(5187,'2013-04-22 07:34:33',1,418,10705,1,1),(5188,'2013-04-22 07:35:02',1,418,10706,1,1),(5189,'2013-04-22 07:35:36',1,418,10706,1,1),(5190,'2013-04-22 10:20:22',1,418,10707,1,1),(5191,'2013-04-22 15:17:25',1,561,10710,1,1),(5192,'2013-04-22 15:17:27',1,561,10710,1,1),(5193,'2013-04-22 15:17:35',4,561,10710,1,1),(5194,'2013-04-22 15:56:08',1,553,10712,1,1),(5195,'2013-04-22 16:36:45',4,382,59,0,1),(5196,'2013-04-22 16:40:12',4,385,59,0,1),(5197,'2013-04-22 16:49:28',1,417,64,0,1),(5198,'2013-04-22 16:49:36',4,417,64,0,1),(5199,'2013-04-22 16:50:40',1,406,64,0,1),(5200,'2013-04-22 16:50:51',4,406,64,0,1),(5201,'2013-04-22 16:58:57',1,455,64,0,1),(5202,'2013-04-22 16:59:20',4,455,64,0,1),(5203,'2013-04-22 17:03:22',4,337,64,0,1),(5204,'2013-04-22 17:36:14',4,374,65,0,1),(5205,'2013-04-22 17:37:29',1,412,65,0,1),(5206,'2013-04-22 17:37:36',4,412,65,0,1),(5207,'2013-04-22 17:44:02',1,412,65,0,1),(5208,'2013-04-22 17:44:10',4,412,65,0,1),(5209,'2013-04-22 17:45:11',4,373,65,0,1),(5210,'2013-04-22 17:46:52',4,373,65,0,1),(5211,'2013-04-22 17:46:57',4,374,65,0,1),(5212,'2013-04-22 22:58:08',1,560,10730,1,1),(5213,'2013-04-22 23:38:12',1,446,10733,1,1),(5214,'2013-04-22 23:39:18',1,439,10733,1,1),(5215,'2013-04-22 23:39:42',1,439,10735,1,1),(5216,'2013-04-22 23:39:56',1,439,10733,1,1),(5217,'2013-04-22 23:40:40',1,439,10734,1,1),(5218,'2013-04-22 23:40:47',1,446,10733,1,1),(5219,'2013-04-22 23:41:17',1,447,10733,1,1),(5220,'2013-04-22 23:44:20',1,555,10735,1,1),(5221,'2013-04-22 23:44:40',1,440,10735,1,1),(5222,'2013-04-22 23:47:02',1,555,10733,1,1),(5223,'2013-04-22 23:47:04',1,440,10733,1,1),(5224,'2013-04-22 23:48:35',1,555,10735,1,1),(5225,'2013-04-22 23:48:37',1,439,10735,1,1),(5226,'2013-04-22 23:48:46',1,555,10734,1,1),(5227,'2013-04-22 23:48:54',1,440,10734,1,1),(5228,'2013-04-22 23:49:38',1,440,10735,1,1),(5229,'2013-04-22 23:49:46',1,440,10735,1,1),(5230,'2013-04-22 23:51:24',1,440,10735,1,1),(5231,'2013-04-22 23:54:37',1,284,10733,1,1),(5232,'2013-04-22 23:54:56',1,413,10733,1,1),(5233,'2013-04-22 23:56:44',1,418,10733,1,1),(5234,'2013-04-22 23:57:13',1,440,10733,1,1),(5235,'2013-04-22 23:58:29',1,440,10735,1,1),(5236,'2013-04-22 23:58:55',1,440,10735,1,1),(5237,'2013-04-23 00:05:46',1,553,10735,1,1),(5238,'2013-04-23 01:38:16',1,439,10919,1,1),(5239,'2013-04-23 04:48:02',4,337,10924,1,1),(5240,'2013-04-23 04:50:04',1,455,10924,1,1),(5241,'2013-04-23 04:50:19',4,455,10924,1,1),(5252,'2013-04-23 09:37:27',1,425,11037,1,1),(5253,'2013-04-23 09:43:13',1,406,11037,1,1),(5254,'2013-04-23 09:43:20',4,406,11037,1,1),(5255,'2013-04-23 11:25:41',1,410,11040,1,1),(5256,'2013-04-23 12:35:08',1,418,11042,1,1),(5257,'2013-04-23 12:35:27',4,418,11042,1,1),(5258,'2013-04-23 12:38:13',4,284,11042,1,1),(5259,'2013-04-23 12:41:02',4,284,67,0,1),(5266,'2013-04-23 18:30:00',1,391,11047,1,1),(5267,'2013-04-24 02:18:24',1,417,16,0,1),(5268,'2013-04-24 02:18:35',4,417,16,0,1),(5269,'2013-04-24 02:21:48',1,393,16,0,1),(5270,'2013-04-24 02:22:16',5,393,16,0,1),(5271,'2013-04-24 03:02:36',4,284,73,0,1),(5272,'2013-04-24 03:03:32',4,284,73,0,1),(5273,'2013-04-24 03:05:47',1,402,73,0,1),(5274,'2013-04-24 03:06:00',4,402,73,0,1),(5275,'2013-04-24 03:06:28',1,402,73,0,1),(5276,'2013-04-24 03:06:49',1,402,73,0,1),(5277,'2013-04-24 03:07:12',4,402,73,0,1),(5278,'2013-04-24 03:08:28',1,403,73,0,1),(5279,'2013-04-24 03:08:37',4,403,73,0,1),(5280,'2013-04-24 03:12:13',4,396,73,0,1),(5281,'2013-04-24 03:12:31',4,395,73,0,1),(5282,'2013-04-24 03:14:07',1,555,73,0,1),(5283,'2013-04-24 03:14:25',4,548,73,0,1),(5284,'2013-04-24 03:14:25',4,551,73,0,1),(5285,'2013-04-24 03:17:16',1,546,73,0,1),(5286,'2013-04-24 03:17:22',4,546,73,0,1),(5287,'2013-04-24 03:22:55',1,414,80,0,1),(5288,'2013-04-24 03:23:07',4,414,80,0,1),(5289,'2013-04-24 03:25:11',1,421,80,0,1),(5290,'2013-04-24 03:25:37',4,421,80,0,1),(5291,'2013-04-24 03:26:16',1,425,80,0,1),(5292,'2013-04-24 03:26:27',4,425,80,0,1),(5293,'2013-04-24 03:29:39',1,414,74,0,1),(5294,'2013-04-24 03:29:58',4,414,74,0,1),(5295,'2013-04-24 03:31:39',1,431,74,0,1),(5296,'2013-04-24 03:31:52',4,431,74,0,1),(5297,'2013-04-24 03:32:54',1,417,74,0,1),(5298,'2013-04-24 03:33:06',4,417,74,0,1),(5299,'2013-04-24 03:33:36',1,448,74,0,1),(5300,'2013-04-24 03:33:57',4,448,74,0,1),(5301,'2013-04-24 03:35:53',1,426,74,0,1),(5302,'2013-04-24 03:36:07',1,426,74,0,1),(5303,'2013-04-24 03:36:18',4,426,74,0,1),(5304,'2013-04-24 03:36:35',1,402,74,0,1),(5305,'2013-04-24 03:36:45',4,402,74,0,1),(5306,'2013-04-24 03:38:02',4,370,74,0,1),(5307,'2013-04-24 03:38:32',1,405,74,0,1),(5308,'2013-04-24 03:38:44',4,405,74,0,1),(5309,'2013-04-24 03:38:56',4,337,74,0,1),(5310,'2013-04-24 03:45:25',1,431,77,0,1),(5311,'2013-04-24 03:45:33',4,431,77,0,1),(5312,'2013-04-24 03:47:53',1,431,76,0,1),(5313,'2013-04-24 03:48:02',4,431,76,0,1),(5314,'2013-04-24 03:49:42',1,431,76,0,1),(5315,'2013-04-24 03:52:12',1,431,81,0,1),(5316,'2013-04-24 03:52:20',4,431,81,0,1),(5317,'2013-04-24 03:53:28',1,402,81,0,1),(5318,'2013-04-24 03:53:39',4,402,81,0,1),(5319,'2013-04-24 03:55:11',1,402,11069,1,1),(5320,'2013-04-24 03:55:22',1,404,11069,1,1),(5321,'2013-04-24 03:55:35',4,404,11069,1,1),(5322,'2013-04-24 04:00:16',1,546,11069,1,1),(5323,'2013-04-24 04:00:26',4,546,11069,1,1),(5324,'2013-04-24 04:01:24',4,404,76,0,1),(5325,'2013-04-24 04:01:24',4,546,76,0,1),(5326,'2013-04-24 04:05:30',1,431,11070,1,1),(5327,'2013-04-24 04:05:52',4,431,11070,1,1),(5328,'2013-04-24 04:07:36',4,386,11070,1,1),(5329,'2013-04-24 04:08:42',4,386,11070,1,1),(5330,'2013-04-24 04:14:21',4,386,11071,1,1),(5331,'2013-04-24 04:17:36',4,386,64,0,1),(5332,'2013-04-24 04:17:59',1,431,64,0,1),(5333,'2013-04-24 04:18:09',4,431,64,0,1),(5334,'2013-04-24 04:19:02',4,284,64,0,1),(5335,'2013-04-24 04:20:07',1,420,64,0,1),(5336,'2013-04-24 04:20:16',4,420,64,0,1),(5337,'2013-04-24 04:20:57',1,425,11072,1,1),(5338,'2013-04-24 04:21:07',4,425,11072,1,1),(5339,'2013-04-24 04:28:18',1,418,11072,1,1),(5340,'2013-04-24 04:29:11',4,418,11072,1,1),(5341,'2013-04-24 06:37:57',1,421,11074,1,1),(5342,'2013-04-24 06:38:06',4,421,11074,1,1),(5343,'2013-04-24 06:44:44',1,425,83,0,1),(5344,'2013-04-24 06:44:53',4,425,83,0,1),(5345,'2013-04-24 07:12:28',1,425,83,0,1),(5346,'2013-04-24 07:12:36',4,425,83,0,1),(5347,'2013-04-24 07:34:41',1,418,83,0,1),(5348,'2013-04-24 07:34:49',4,418,83,0,1),(5349,'2013-04-24 07:54:12',1,418,11075,1,1),(5350,'2013-04-24 07:54:20',4,418,11075,1,1),(5351,'2013-04-24 10:24:18',1,418,11077,1,1),(5352,'2013-04-24 10:24:21',1,421,11078,1,1),(5353,'2013-04-24 10:24:25',4,418,11077,1,1),(5354,'2013-04-24 10:24:28',4,421,11078,1,1),(5355,'2013-04-24 10:31:26',1,425,83,0,1),(5356,'2013-04-24 10:31:47',4,425,83,0,1),(5357,'2013-04-24 10:33:58',4,284,67,0,1),(5358,'2013-04-24 10:34:08',1,284,67,0,1),(5359,'2013-04-24 10:34:10',1,284,67,0,1),(5360,'2013-04-24 10:34:51',1,402,67,0,1),(5361,'2013-04-24 10:34:58',4,402,67,0,1),(5362,'2013-04-24 11:08:40',1,425,83,0,1),(5363,'2013-04-24 11:08:49',4,425,83,0,1),(5364,'2013-04-24 11:10:56',1,425,83,0,1),(5365,'2013-04-24 11:11:04',4,425,83,0,1),(5366,'2013-04-24 11:17:07',1,425,83,0,1),(5367,'2013-04-24 11:17:17',4,425,83,0,1),(5378,'2013-04-24 20:52:36',1,439,11087,1,1),(5379,'2013-04-24 20:53:30',1,440,11088,1,1),(5380,'2013-04-24 21:10:21',1,555,11090,1,1),(5381,'2013-04-24 22:00:38',4,373,70,0,1),(5382,'2013-04-24 22:00:56',4,384,70,0,1),(5383,'2013-04-24 22:01:05',1,546,70,0,1),(5384,'2013-04-24 22:01:14',4,546,70,0,1),(5385,'2013-04-24 22:01:51',1,546,70,0,1),(5386,'2013-04-24 22:02:03',4,546,70,0,1),(5387,'2013-04-24 22:08:19',1,559,92,0,1),(5388,'2013-04-24 22:08:24',4,559,92,0,1),(5389,'2013-04-24 22:08:31',1,415,92,0,1),(5390,'2013-04-24 22:08:44',4,415,92,0,1),(5391,'2013-04-24 22:09:06',1,426,92,0,1),(5392,'2013-04-24 22:09:18',1,426,92,0,1),(5393,'2013-04-24 22:09:34',1,426,92,0,1),(5394,'2013-04-24 22:09:47',1,421,92,0,1),(5395,'2013-04-24 22:09:56',4,421,92,0,1),(5396,'2013-04-25 04:10:19',1,408,39,0,1),(5397,'2013-04-25 04:10:25',4,408,39,0,1),(5398,'2013-04-25 04:10:47',1,420,39,0,1),(5399,'2013-04-25 04:10:55',4,420,39,0,1),(5400,'2013-04-25 04:11:20',1,405,39,0,1),(5401,'2013-04-25 04:11:27',4,405,39,0,1),(5402,'2013-04-25 04:17:29',1,425,39,0,1),(5403,'2013-04-25 04:17:36',4,425,39,0,1),(5404,'2013-04-25 04:32:53',1,421,11101,1,1),(5405,'2013-04-25 04:32:55',1,425,11101,1,1),(5406,'2013-04-25 04:44:40',4,425,11101,1,1),(5407,'2013-04-25 05:09:57',1,546,3,0,1),(5408,'2013-04-25 05:10:03',4,546,3,0,1),(5409,'2013-04-25 05:10:16',4,553,3,0,1),(5410,'2013-04-25 05:14:14',1,425,83,0,1),(5411,'2013-04-25 05:14:23',4,425,83,0,1),(5412,'2013-04-25 05:33:33',4,379,46,0,1),(5413,'2013-04-25 05:33:57',1,440,46,0,1),(5414,'2013-04-25 05:34:12',4,387,46,0,1),(5415,'2013-04-25 05:34:12',4,388,46,0,1),(5416,'2013-04-25 05:34:27',1,375,46,0,1),(5417,'2013-04-25 05:34:28',1,439,46,0,1),(5418,'2013-04-25 05:34:40',4,376,46,0,1),(5419,'2013-04-25 05:34:40',4,377,46,0,1),(5420,'2013-04-25 05:34:42',4,375,46,0,1),(5421,'2013-04-25 05:40:56',1,425,83,0,1),(5422,'2013-04-25 05:41:03',4,425,83,0,1),(5440,'2013-04-25 05:55:35',1,425,83,0,1),(5441,'2013-04-25 05:55:43',4,425,83,0,1),(5445,'2013-04-25 06:07:21',1,425,83,0,1),(5446,'2013-04-25 06:07:29',4,425,83,0,1),(5451,'2013-04-25 06:44:56',4,380,11105,1,1),(5452,'2013-04-25 06:46:57',1,425,83,0,1),(5453,'2013-04-25 06:47:06',4,425,83,0,1),(5454,'2013-04-25 06:53:42',1,425,83,0,1),(5455,'2013-04-25 06:53:52',4,425,83,0,1),(5456,'2013-04-25 06:55:21',1,418,83,0,1),(5457,'2013-04-25 06:56:34',4,418,83,0,1),(5458,'2013-04-25 06:56:50',1,418,83,0,1),(5459,'2013-04-25 06:56:52',1,417,83,0,1),(5460,'2013-04-25 06:56:54',1,417,83,0,1),(5461,'2013-04-25 07:33:37',4,417,83,0,1),(5462,'2013-04-25 08:08:18',1,421,11108,1,1),(5463,'2013-04-25 08:08:27',4,421,11108,1,1),(5464,'2013-04-25 08:11:45',1,425,83,0,1),(5465,'2013-04-25 08:11:55',4,425,83,0,1),(5466,'2013-04-25 08:33:11',1,425,83,0,1),(5467,'2013-04-25 08:33:19',4,425,83,0,1),(5468,'2013-04-25 08:50:00',1,425,83,0,1),(5469,'2013-04-25 08:50:07',4,425,83,0,1),(5470,'2013-04-25 09:10:36',1,425,83,0,1),(5471,'2013-04-25 09:10:43',4,425,83,0,1),(5472,'2013-04-25 09:26:07',1,425,83,0,1),(5473,'2013-04-25 09:26:15',4,425,83,0,1),(5474,'2013-04-25 09:30:42',1,425,83,0,1),(5475,'2013-04-25 09:30:49',4,425,83,0,1),(5476,'2013-04-25 09:37:01',1,425,83,0,1),(5477,'2013-04-25 09:37:11',4,425,83,0,1),(5478,'2013-04-25 09:39:26',1,418,83,0,1),(5479,'2013-04-25 09:39:40',4,418,83,0,1),(5480,'2013-04-25 09:39:51',1,410,83,0,1),(5481,'2013-04-25 09:40:05',4,410,83,0,1),(5482,'2013-04-25 09:40:21',1,337,83,0,1),(5483,'2013-04-25 09:40:32',1,337,83,0,1),(5484,'2013-04-25 09:40:42',4,337,83,0,1),(5485,'2013-04-25 11:25:04',1,418,67,0,1),(5486,'2013-04-25 11:25:11',4,418,67,0,1),(5487,'2013-04-25 11:34:29',4,418,67,0,1),(5488,'2013-04-25 17:37:39',1,406,95,0,1),(5489,'2013-04-25 17:37:40',1,406,95,0,1),(5490,'2013-04-25 17:37:52',4,406,95,0,1),(5491,'2013-04-25 17:38:05',1,427,95,0,1),(5492,'2013-04-25 17:38:14',1,427,95,0,1),(5493,'2013-04-25 17:38:25',1,546,95,0,1),(5494,'2013-04-25 17:38:34',1,546,95,0,1),(5495,'2013-04-25 17:38:46',1,405,95,0,1),(5496,'2013-04-25 17:38:54',4,405,95,0,1),(5497,'2013-04-25 17:39:20',1,420,95,0,1),(5498,'2013-04-25 17:39:29',4,420,95,0,1),(5499,'2013-04-25 17:39:41',4,386,95,0,1),(5511,'2013-04-25 18:04:46',1,417,11121,1,1),(5512,'2013-04-25 18:04:53',4,417,11121,1,1),(5513,'2013-04-25 18:05:39',4,417,16,0,1),(5514,'2013-04-25 18:11:00',1,546,16,0,1),(5515,'2013-04-25 18:11:07',4,546,16,0,1),(5516,'2013-04-25 18:13:21',1,546,16,0,1),(5517,'2013-04-25 18:13:27',4,546,16,0,1),(5518,'2013-04-25 18:14:59',1,546,90,0,1),(5519,'2013-04-25 18:15:05',4,546,90,0,1),(5520,'2013-04-25 18:15:25',4,284,90,0,1),(5521,'2013-04-25 18:15:40',1,546,90,0,1),(5522,'2013-04-25 18:15:47',4,546,90,0,1),(5523,'2013-04-25 18:22:10',4,372,90,0,1),(5524,'2013-04-25 18:23:09',1,432,90,0,1),(5525,'2013-04-25 18:23:18',4,432,90,0,1),(5526,'2013-04-25 18:23:36',1,448,90,0,1),(5527,'2013-04-25 18:23:49',4,448,90,0,1),(5528,'2013-04-25 18:26:50',4,554,11127,1,1),(5529,'2013-04-25 18:30:52',1,432,11127,1,1),(5530,'2013-04-25 18:31:03',4,432,11127,1,1),(5531,'2013-04-25 18:31:29',1,448,11127,1,1),(5532,'2013-04-25 18:31:39',4,448,11127,1,1),(5533,'2013-04-25 18:34:47',4,554,11127,1,1),(5534,'2013-04-26 00:37:32',1,418,11133,1,1),(5535,'2013-04-26 00:38:24',1,554,11133,1,1),(5536,'2013-04-26 00:40:08',1,554,11134,1,1),(5537,'2013-04-26 00:50:14',1,554,11136,1,1),(5538,'2013-04-26 07:40:38',1,425,11140,1,1),(5539,'2013-04-26 07:40:49',4,425,11140,1,1),(5540,'2013-04-26 07:41:05',1,426,11140,1,1),(5541,'2013-04-26 07:41:14',4,426,11140,1,1),(5542,'2013-04-26 07:45:33',1,425,11140,1,1),(5543,'2013-04-26 07:45:43',4,425,11140,1,1),(5544,'2013-04-26 10:41:32',1,402,106,0,1),(5545,'2013-04-26 10:41:42',4,402,106,0,1),(5546,'2013-04-26 11:12:49',1,410,11144,1,1),(5547,'2013-04-26 11:12:58',4,410,11144,1,1),(5548,'2013-04-26 17:54:46',1,402,11154,1,1),(5549,'2013-04-26 17:54:54',4,402,11154,1,1),(5550,'2013-04-29 15:25:29',1,431,11195,1,1),(5551,'2013-04-29 15:25:50',4,431,11195,1,1),(5552,'2013-04-29 15:26:50',1,431,11195,1,1),(5553,'2013-04-29 15:27:09',4,431,11195,1,1),(5554,'2013-04-29 16:35:03',1,418,92,0,1),(5555,'2013-04-29 16:35:14',4,418,92,0,1),(5556,'2013-04-29 16:35:20',1,418,92,0,1),(5557,'2013-04-29 16:35:34',4,418,92,0,1),(5558,'2013-04-29 16:35:39',1,418,92,0,1),(5559,'2013-04-30 06:17:30',1,425,107,0,1),(5560,'2013-04-30 06:18:05',1,425,107,0,1),(5561,'2013-04-30 06:18:22',4,425,107,0,1),(5562,'2013-04-30 06:18:35',1,425,107,0,1),(5563,'2013-04-30 06:18:43',4,425,107,0,1),(5564,'2013-04-30 06:18:49',1,425,107,0,1),(5565,'2013-04-30 06:19:03',1,456,107,0,1),(5566,'2013-04-30 06:19:12',4,456,107,0,1),(5567,'2013-04-30 06:24:48',1,456,107,0,1),(5568,'2013-04-30 06:25:13',1,410,107,0,1),(5569,'2013-04-30 06:25:34',4,410,107,0,1),(5570,'2013-04-30 06:26:15',1,410,107,0,1),(5571,'2013-04-30 06:33:06',1,402,107,0,1),(5572,'2013-04-30 06:33:24',4,402,107,0,1),(5573,'2013-04-30 06:33:31',1,402,107,0,1),(5574,'2013-04-30 06:33:49',1,418,107,0,1),(5575,'2013-04-30 06:33:58',4,418,107,0,1),(5576,'2013-04-30 06:34:48',1,418,107,0,1),(5577,'2013-04-30 06:34:57',5,418,107,0,1),(5578,'2013-04-30 06:35:52',5,414,107,0,1),(5579,'2013-04-30 06:36:28',5,414,107,0,1),(5580,'2013-04-30 06:37:49',1,410,11216,1,1),(5581,'2013-04-30 06:38:00',4,410,11216,1,1),(5582,'2013-04-30 06:38:20',1,418,11215,1,1),(5583,'2013-04-30 06:38:27',4,418,11215,1,1),(5584,'2013-04-30 06:38:33',1,418,11215,1,1),(5585,'2013-04-30 06:38:44',1,418,11215,1,1),(5586,'2013-04-30 06:39:06',1,418,11216,1,1),(5587,'2013-04-30 06:39:06',1,418,11217,1,1),(5588,'2013-04-30 06:39:15',4,418,11216,1,1),(5589,'2013-04-30 06:40:02',1,406,11218,1,1),(5590,'2013-04-30 06:40:11',4,406,11218,1,1),(5591,'2013-04-30 06:40:28',1,406,11218,1,1),(5592,'2013-04-30 06:41:26',1,456,11218,1,1),(5593,'2013-04-30 06:41:34',4,456,11218,1,1),(5594,'2013-04-30 06:42:30',1,409,11219,1,1),(5595,'2013-04-30 06:42:38',4,409,11219,1,1),(5596,'2013-04-30 06:44:14',1,456,11218,1,1),(5597,'2013-04-30 06:45:52',4,406,107,0,1),(5598,'2013-04-30 06:45:52',4,456,107,0,1),(5599,'2013-04-30 06:46:23',4,338,107,0,1),(5600,'2013-04-30 06:51:31',4,418,107,0,1),(5601,'2013-04-30 06:52:04',5,423,107,0,1),(5602,'2013-04-30 06:52:24',5,423,107,0,1),(5603,'2013-04-30 06:53:32',4,410,67,0,1),(5604,'2013-04-30 06:53:32',4,418,67,0,1),(5605,'2013-04-30 06:53:34',5,418,67,0,1),(5606,'2013-04-30 06:53:46',1,418,67,0,1),(5607,'2013-04-30 06:53:57',5,418,67,0,1),(5608,'2013-04-30 06:54:16',1,418,67,0,1),(5609,'2013-04-30 06:54:26',5,418,67,0,1),(5610,'2013-04-30 06:54:51',1,418,67,0,1),(5611,'2013-04-30 06:55:03',1,421,67,0,1),(5612,'2013-04-30 06:55:12',5,421,67,0,1),(5613,'2013-04-30 06:55:27',5,422,107,0,1),(5614,'2013-04-30 07:01:01',6,41,107,0,1),(5615,'2013-04-30 07:02:53',5,410,107,0,1),(5616,'2013-04-30 07:03:25',6,41,107,0,1),(5617,'2013-04-30 07:15:29',3,410,108,0,1),(5618,'2013-04-30 07:15:39',1,406,108,0,1),(5619,'2013-04-30 07:15:47',4,406,108,0,1),(5620,'2013-04-30 07:15:54',1,406,108,0,1),(5621,'2013-04-30 07:18:56',1,414,107,0,1),(5622,'2013-04-30 07:19:08',4,414,107,0,1),(5623,'2013-04-30 07:19:16',1,414,107,0,1),(5624,'2013-04-30 07:21:12',5,406,107,0,1),(5625,'2013-04-30 07:21:28',5,404,107,0,1),(5626,'2013-04-30 08:05:04',1,418,11220,1,1),(5629,'2013-04-30 10:00:22',1,425,11223,1,1),(5630,'2013-04-30 10:00:32',4,425,11223,1,1),(5635,'2013-04-30 20:01:54',1,373,16,0,1),(5636,'2013-04-30 20:05:08',1,393,16,0,1),(5637,'2013-04-30 20:06:03',1,448,16,0,1),(5638,'2013-04-30 20:06:11',5,448,16,0,1),(5639,'2013-04-30 20:53:50',1,418,11227,1,1),(5640,'2013-04-30 20:53:58',4,418,11227,1,1),(5641,'2013-04-30 20:59:56',4,418,16,0,1),(5642,'2013-04-30 21:21:16',1,564,11230,1,1),(5643,'2013-04-30 21:21:32',1,410,11230,1,1),(5644,'2013-04-30 21:22:51',1,409,11230,1,1),(5645,'2013-05-01 14:24:49',1,402,11232,1,1),(5646,'2013-05-01 14:24:56',4,402,11232,1,1),(5647,'2013-05-01 14:25:01',1,402,11232,1,1),(5648,'2013-05-02 03:50:01',1,403,11238,1,1),(5649,'2013-05-02 07:05:18',1,418,11243,1,1),(5650,'2013-05-02 07:06:17',1,421,11243,1,1),(5651,'2013-05-02 07:06:18',1,406,11243,1,1),(5652,'2013-05-02 07:06:20',1,425,11243,1,1),(5653,'2013-05-02 07:07:16',4,284,11243,1,1),(5654,'2013-05-02 08:06:58',1,564,11243,1,1),(5655,'2013-05-02 08:16:27',3,412,11243,1,1),(5656,'2013-05-02 08:16:43',3,284,11243,1,1),(5657,'2013-05-02 08:18:16',1,412,11243,1,1),(5658,'2013-05-02 08:19:50',4,284,8,0,1),(5659,'2013-05-02 08:19:52',5,374,8,0,1),(5660,'2013-05-02 08:20:05',4,374,8,0,1),(5661,'2013-05-02 08:25:52',5,373,8,0,1),(5662,'2013-05-02 08:26:01',1,373,8,0,1),(5663,'2013-05-02 08:33:10',3,373,8,0,1),(5664,'2013-05-02 08:33:51',5,373,8,0,1),(5665,'2013-05-02 08:34:01',4,373,8,0,1),(5666,'2013-05-02 08:35:15',1,373,11244,1,1),(5667,'2013-05-02 08:35:22',3,373,11244,1,1),(5668,'2013-05-02 08:35:24',1,373,11244,1,1),(5669,'2013-05-02 08:36:54',5,373,67,0,1),(5670,'2013-05-02 08:37:02',4,373,67,0,1),(5671,'2013-05-02 08:38:19',4,338,8,0,1),(5672,'2013-05-02 08:40:03',3,338,8,0,1),(5673,'2013-05-02 08:40:06',3,403,8,0,1),(5674,'2013-05-02 08:40:42',5,338,8,0,1),(5675,'2013-05-02 08:40:53',1,338,8,0,1),(5676,'2013-05-02 08:43:56',1,410,67,0,1),(5677,'2013-05-02 08:44:09',4,410,67,0,1),(5678,'2013-05-02 08:44:18',5,384,8,0,1),(5679,'2013-05-02 08:44:29',1,418,11254,1,1),(5680,'2013-05-02 08:44:32',4,384,8,0,1),(5681,'2013-05-02 08:44:40',4,418,11254,1,1),(5682,'2013-05-02 08:45:29',4,338,8,0,1),(5683,'2013-05-02 08:45:57',1,384,8,0,1),(5684,'2013-05-02 08:46:07',4,384,8,0,1),(5685,'2013-05-02 08:46:58',5,338,8,0,1),(5686,'2013-05-02 08:48:56',5,393,8,0,1),(5687,'2013-05-02 08:49:29',1,393,8,0,1),(5688,'2013-05-02 08:51:40',5,554,8,0,1),(5689,'2013-05-02 08:52:08',1,554,8,0,1),(5690,'2013-05-02 08:52:59',4,395,8,0,1),(5691,'2013-05-02 08:53:23',1,404,8,0,1),(5692,'2013-05-02 08:53:45',4,404,8,0,1),(5693,'2013-05-02 08:54:16',1,456,8,0,1),(5694,'2013-05-02 08:54:19',1,456,8,0,1),(5695,'2013-05-02 08:54:21',1,456,8,0,1),(5696,'2013-05-02 08:55:34',4,456,8,0,1),(5697,'2013-05-02 08:57:17',1,412,11247,1,1),(5698,'2013-05-02 09:00:18',1,284,8,0,1),(5699,'2013-05-02 09:00:19',1,439,8,0,1),(5700,'2013-05-02 09:00:24',1,447,8,0,1),(5701,'2013-05-02 09:00:26',1,338,8,0,1),(5702,'2013-05-02 09:01:13',1,439,8,0,1),(5703,'2013-05-02 09:02:07',1,447,8,0,1),(5704,'2013-05-02 09:18:44',1,284,8,0,1),(5705,'2013-05-02 09:19:16',1,284,8,0,1),(5706,'2013-05-02 09:19:43',1,284,8,0,1),(5707,'2013-05-02 09:20:32',1,284,8,0,1),(5708,'2013-05-02 09:28:24',1,284,8,0,1),(5709,'2013-05-02 09:29:06',1,284,8,0,1),(5710,'2013-05-02 09:29:21',1,284,8,0,1),(5711,'2013-05-02 09:30:18',1,284,8,0,1),(5712,'2013-05-02 09:30:25',2,284,8,0,1),(5713,'2013-05-02 09:31:09',1,284,8,0,1),(5714,'2013-05-02 09:31:43',1,421,11248,1,1),(5715,'2013-05-02 09:31:51',4,421,11248,1,1),(5716,'2013-05-02 09:33:01',1,284,8,0,1),(5717,'2013-05-02 09:33:22',1,284,11258,1,1),(5718,'2013-05-02 09:35:00',1,439,8,0,1),(5719,'2013-05-02 09:35:15',1,439,8,0,1),(5720,'2013-05-02 09:35:48',1,439,8,0,1),(5721,'2013-05-02 09:36:02',3,439,8,0,1),(5722,'2013-05-02 09:36:04',1,439,8,0,1),(5723,'2013-05-02 09:38:22',1,439,8,0,1),(5724,'2013-05-02 09:39:40',5,447,8,0,1),(5725,'2013-05-02 09:40:12',4,421,107,0,1),(5726,'2013-05-02 09:40:29',1,447,8,0,1),(5727,'2013-05-02 09:41:16',4,447,8,0,1),(5728,'2013-05-02 09:43:09',1,418,8,0,1),(5729,'2013-05-02 09:43:13',1,339,8,0,1),(5730,'2013-05-02 09:43:17',1,406,8,0,1),(5731,'2013-05-02 09:43:32',1,560,8,0,1),(5732,'2013-05-02 09:45:30',4,418,8,0,1),(5733,'2013-05-02 09:47:50',1,430,8,0,1),(5734,'2013-05-02 09:47:58',4,560,8,0,1),(5735,'2013-05-02 09:48:19',4,430,8,0,1),(5736,'2013-05-02 09:51:05',1,421,8,0,1),(5737,'2013-05-02 09:51:16',4,421,8,0,1),(5738,'2013-05-02 10:34:33',1,339,11260,1,1),(5739,'2013-05-02 10:39:05',1,455,109,0,1),(5740,'2013-05-02 10:39:21',4,455,109,0,1),(5741,'2013-05-02 10:42:20',1,455,11260,1,1),(5742,'2013-05-02 10:42:50',4,455,11260,1,1),(5743,'2013-05-02 10:43:07',1,560,8,0,1),(5744,'2013-05-02 10:47:14',1,430,8,0,1),(5745,'2013-05-02 10:50:02',1,421,107,0,1),(5746,'2013-05-02 10:50:39',4,421,107,0,1),(5747,'2013-05-02 10:53:07',4,379,11261,1,1),(5748,'2013-05-02 10:53:13',1,379,11261,1,1),(5749,'2013-05-02 10:53:24',4,379,3,0,1),(5750,'2013-05-02 10:53:43',1,417,3,0,1),(5751,'2013-05-02 10:54:49',1,338,3,0,1),(5752,'2013-05-02 10:54:54',4,338,3,0,1),(5753,'2013-05-02 10:55:10',1,546,3,0,1),(5754,'2013-05-02 10:55:18',3,546,3,0,1),(5755,'2013-05-02 10:55:20',1,546,3,0,1),(5756,'2013-05-02 10:55:26',5,546,3,0,1),(5757,'2013-05-02 10:57:43',1,406,3,0,1),(5758,'2013-05-02 10:57:50',5,406,3,0,1),(5759,'2013-05-02 10:57:59',1,406,3,0,1),(5760,'2013-05-02 10:58:36',1,403,3,0,1),(5761,'2013-05-02 11:00:44',5,284,3,0,1),(5762,'2013-05-02 11:01:00',5,402,3,0,1),(5763,'2013-05-02 11:04:52',1,284,11262,1,1),(5764,'2013-05-02 11:05:25',1,407,3,0,1),(5765,'2013-05-02 11:05:32',4,407,3,0,1),(5766,'2013-05-02 11:16:14',1,407,3,0,1),(5767,'2013-05-02 11:16:26',4,407,3,0,1),(5768,'2013-05-02 11:24:55',1,455,11265,1,1),(5769,'2013-05-02 11:25:09',4,455,11265,1,1),(5770,'2013-05-02 11:27:41',1,379,3,0,1),(5771,'2013-05-02 11:27:46',4,379,3,0,1),(5772,'2013-05-02 11:28:05',1,455,3,0,1),(5773,'2013-05-02 11:28:17',4,455,3,0,1),(5774,'2013-05-02 11:42:53',4,417,8,0,1),(5775,'2013-05-02 11:59:02',1,402,8,0,1),(5776,'2013-05-02 11:59:04',1,404,8,0,1),(5777,'2013-05-02 12:01:21',1,425,8,0,1),(5778,'2013-05-02 12:01:40',1,339,8,0,1),(5779,'2013-05-02 12:02:32',4,384,8,0,1),(5780,'2013-05-02 12:02:32',4,404,8,0,1),(5781,'2013-05-02 12:02:32',4,447,8,0,1),(5782,'2013-05-02 12:02:32',4,417,8,0,1),(5783,'2013-05-02 12:02:32',4,339,8,0,1),(5784,'2013-05-02 12:03:33',4,384,8,0,1),(5785,'2013-05-02 12:03:33',4,404,8,0,1),(5786,'2013-05-02 12:03:33',4,447,8,0,1),(5787,'2013-05-02 12:03:33',4,417,8,0,1),(5788,'2013-05-02 12:03:33',4,339,8,0,1),(5789,'2013-05-02 12:04:14',1,418,11266,1,1),(5790,'2013-05-02 12:04:28',1,284,8,0,1),(5791,'2013-05-02 12:04:33',1,455,11266,1,1),(5792,'2013-05-02 12:04:51',4,455,11266,1,1),(5793,'2013-05-02 12:10:36',4,284,8,0,1),(5794,'2013-05-02 12:11:49',6,8,8,0,1),(5795,'2013-05-02 12:39:57',1,410,11265,1,1),(5796,'2013-05-02 12:41:07',4,410,11265,1,1),(5797,'2013-05-02 13:26:47',1,418,11265,1,1),(5798,'2013-05-02 13:26:55',4,418,11265,1,1),(5799,'2013-05-02 13:31:39',1,418,11270,1,1),(5800,'2013-05-02 13:31:48',4,418,11270,1,1),(5801,'2013-05-02 15:06:09',1,406,67,0,1),(5802,'2013-05-02 15:06:17',4,406,67,0,1),(5803,'2013-05-02 15:13:52',1,421,67,0,1),(5804,'2013-05-02 15:13:59',4,421,67,0,1),(5805,'2013-05-02 17:04:15',1,372,11276,1,1),(5806,'2013-05-02 17:04:32',4,372,11276,1,1),(5807,'2013-05-02 18:14:48',1,406,11278,1,1),(5808,'2013-05-02 18:26:27',4,406,11278,1,1),(5809,'2013-05-02 23:00:35',1,455,11282,1,1),(5810,'2013-05-03 03:34:53',1,418,11283,1,1),(5811,'2013-05-03 03:35:04',4,418,11283,1,1),(5812,'2013-05-03 04:27:28',1,284,11285,1,1),(5813,'2013-05-03 05:11:41',1,446,10,0,1),(5814,'2013-05-03 05:12:01',4,446,10,0,1),(5815,'2013-05-03 05:22:28',1,448,11291,1,1),(5816,'2013-05-03 05:22:29',1,450,11291,1,1),(5817,'2013-05-03 05:22:30',1,557,11291,1,1),(5818,'2013-05-03 05:22:31',1,559,11291,1,1),(5819,'2013-05-03 05:22:32',1,558,11291,1,1),(5820,'2013-05-03 05:22:38',1,560,11291,1,1),(5821,'2013-05-03 05:23:13',1,448,10,0,1),(5822,'2013-05-03 05:26:40',1,450,8,0,1),(5823,'2013-05-03 05:27:01',4,450,8,0,1),(5824,'2013-05-03 06:12:56',1,284,10,0,1),(5825,'2013-05-03 06:18:26',1,284,10,0,1),(5826,'2013-05-03 06:19:46',1,439,10,0,1),(5827,'2013-05-03 06:19:57',1,439,10,0,1),(5828,'2013-05-03 06:26:08',6,7,10,0,1),(5829,'2013-05-03 06:40:06',1,418,67,0,1),(5830,'2013-05-03 06:40:14',4,418,67,0,1),(5831,'2013-05-03 07:06:57',1,450,3,0,1),(5832,'2013-05-03 07:07:03',4,450,3,0,1),(5833,'2013-05-03 07:23:03',1,418,11289,1,1),(5834,'2013-05-03 07:23:11',4,418,11289,1,1),(5835,'2013-05-03 07:36:07',1,404,11291,1,1),(5836,'2013-05-03 07:36:13',4,404,11291,1,1),(5837,'2013-05-03 07:36:32',1,450,11291,1,1),(5838,'2013-05-03 07:36:37',4,450,11291,1,1),(5839,'2013-05-03 07:36:56',4,404,3,0,1),(5840,'2013-05-03 07:51:43',1,432,11295,1,1),(5841,'2013-05-03 07:55:32',1,433,11295,1,1),(5842,'2013-05-03 07:56:43',1,440,11295,1,1),(5843,'2013-05-03 07:57:40',1,442,11295,1,1),(5844,'2013-05-03 08:02:10',1,447,11295,1,1),(5845,'2013-05-03 08:05:00',1,439,3,0,1),(5846,'2013-05-03 08:05:57',1,439,3,0,1),(5847,'2013-05-03 08:06:58',1,448,3,0,1),(5848,'2013-05-03 08:07:11',1,391,3,0,1),(5849,'2013-05-03 08:12:46',1,421,11295,1,1),(5850,'2013-05-03 08:16:06',1,445,11295,1,1),(5851,'2013-05-03 08:16:31',1,402,11301,1,1),(5852,'2013-05-03 08:17:45',1,448,11295,1,1),(5853,'2013-05-03 08:18:59',1,455,11295,1,1),(5854,'2013-05-03 08:23:55',1,417,3,0,1),(5855,'2013-05-03 08:25:13',1,417,3,0,1),(5856,'2013-05-03 08:25:27',1,417,3,0,1),(5857,'2013-05-03 08:26:45',1,403,110,0,1),(5858,'2013-05-03 08:26:58',4,403,110,0,1),(5859,'2013-05-03 08:28:04',1,417,3,0,1),(5860,'2013-05-03 08:35:36',1,448,11303,1,1),(5861,'2013-05-03 08:35:44',4,448,11303,1,1),(5862,'2013-05-03 08:36:20',1,384,11303,1,1),(5863,'2013-05-03 08:36:26',4,384,11303,1,1),(5864,'2013-05-03 08:36:51',1,414,11303,1,1),(5865,'2013-05-03 08:37:01',4,414,11303,1,1),(5866,'2013-05-03 08:37:21',1,373,11303,1,1),(5867,'2013-05-03 08:37:45',1,447,11303,1,1),(5868,'2013-05-03 08:37:51',1,432,110,0,1),(5869,'2013-05-03 08:38:00',4,447,11303,1,1),(5870,'2013-05-03 08:38:03',1,440,110,0,1),(5871,'2013-05-03 08:38:15',1,442,110,0,1),(5872,'2013-05-03 08:38:18',1,446,11303,1,1),(5873,'2013-05-03 08:38:25',1,445,110,0,1),(5874,'2013-05-03 08:38:36',1,448,110,0,1),(5875,'2013-05-03 08:39:36',1,555,11303,1,1),(5876,'2013-05-03 08:39:48',4,548,11303,1,1),(5877,'2013-05-03 08:39:48',4,551,11303,1,1),(5878,'2013-05-03 08:40:33',1,455,11303,1,1),(5879,'2013-05-03 08:40:51',4,455,11303,1,1),(5880,'2013-05-03 08:41:09',4,448,67,0,1),(5881,'2013-05-03 08:41:09',4,384,67,0,1),(5882,'2013-05-03 08:41:09',4,414,67,0,1),(5883,'2013-05-03 08:41:09',4,447,67,0,1),(5884,'2013-05-03 08:41:09',4,548,67,0,1),(5885,'2013-05-03 08:41:09',4,551,67,0,1),(5886,'2013-05-03 08:41:09',4,455,67,0,1),(5887,'2013-05-03 08:41:24',4,432,110,0,1),(5888,'2013-05-03 08:41:42',4,388,110,0,1),(5889,'2013-05-03 08:41:46',4,442,110,0,1),(5890,'2013-05-03 08:57:22',1,439,3,0,1),(5891,'2013-05-03 08:57:58',4,445,110,0,1),(5892,'2013-05-03 08:57:59',1,445,11295,1,1),(5893,'2013-05-03 08:58:03',4,448,110,0,1),(5894,'2013-05-03 08:58:22',4,445,11295,1,1),(5895,'2013-05-03 08:58:46',1,445,11295,1,1),(5896,'2013-05-03 08:59:46',1,445,11304,1,1),(5897,'2013-05-03 08:59:56',1,445,11295,1,1),(5898,'2013-05-03 09:02:02',1,432,110,0,1),(5899,'2013-05-03 09:02:11',4,432,110,0,1),(5900,'2013-05-03 09:09:52',1,447,3,0,1),(5901,'2013-05-03 09:22:29',1,421,67,0,1),(5902,'2013-05-03 09:22:38',4,421,67,0,1),(5903,'2013-05-03 09:25:53',1,418,67,0,1),(5904,'2013-05-03 09:29:05',4,418,67,0,1),(5905,'2013-05-03 09:32:38',1,442,110,0,1),(5906,'2013-05-03 09:32:54',1,445,110,0,1),(5907,'2013-05-03 09:33:17',1,448,110,0,1),(5908,'2013-05-03 09:33:44',1,432,110,0,1),(5909,'2013-05-03 09:34:22',1,440,110,0,1),(5910,'2013-05-03 09:35:05',1,440,110,0,1),(5911,'2013-05-03 09:35:22',1,440,11295,1,1),(5912,'2013-05-03 09:35:46',4,387,11295,1,1),(5913,'2013-05-03 09:36:36',1,440,110,0,1),(5914,'2013-05-03 09:36:50',4,387,110,0,1),(5915,'2013-05-03 09:36:50',4,388,110,0,1),(5916,'2013-05-03 09:41:12',1,402,11307,1,1),(5917,'2013-05-03 09:41:18',4,402,11307,1,1),(5918,'2013-05-03 09:41:36',1,430,11307,1,1),(5919,'2013-05-03 09:41:48',4,378,11307,1,1),(5920,'2013-05-03 09:42:07',1,437,11307,1,1),(5921,'2013-05-03 09:42:19',4,370,11307,1,1),(5922,'2013-05-03 09:43:24',1,437,11307,1,1),(5923,'2013-05-03 09:43:30',4,437,11307,1,1),(5924,'2013-05-03 09:43:51',1,437,11307,1,1),(5925,'2013-05-03 09:43:57',4,437,11307,1,1),(5926,'2013-05-03 09:44:45',1,437,11307,1,1),(5927,'2013-05-03 09:44:51',4,437,11307,1,1),(5928,'2013-05-03 09:44:59',1,437,11307,1,1),(5929,'2013-05-03 09:45:09',1,440,11307,1,1),(5930,'2013-05-03 09:45:19',4,387,11307,1,1),(5931,'2013-05-03 09:45:19',4,388,11307,1,1),(5932,'2013-05-03 09:45:42',1,440,11307,1,1),(5933,'2013-05-03 09:57:08',1,447,67,0,1),(5934,'2013-05-03 09:57:21',1,555,67,0,1),(5935,'2013-05-03 09:57:27',4,548,67,0,1),(5936,'2013-05-03 09:57:27',4,551,67,0,1),(5937,'2013-05-03 10:02:27',1,440,67,0,1),(5938,'2013-05-03 10:02:37',4,387,67,0,1),(5939,'2013-05-03 10:02:37',4,388,67,0,1),(5944,'2013-05-03 10:12:30',1,442,11309,1,1),(5945,'2013-05-03 10:12:32',1,445,11310,1,1),(5949,'2013-05-03 10:15:05',1,440,11311,1,1),(5950,'2013-05-03 10:15:54',1,418,11306,1,1),(5951,'2013-05-03 10:16:01',4,418,11306,1,1),(5952,'2013-05-03 10:25:12',1,448,11313,1,1),(5953,'2013-05-03 10:25:14',1,432,11314,1,1),(5954,'2013-05-03 10:26:55',1,455,11315,1,1),(5956,'2013-05-03 10:45:20',1,410,67,0,1),(5958,'2013-05-03 10:50:27',4,418,8,0,1),(5959,'2013-05-03 10:54:49',1,410,11316,1,1),(5960,'2013-05-03 10:55:16',4,410,11316,1,1),(5961,'2013-05-03 10:55:34',4,410,10,0,1),(5962,'2013-05-03 10:56:40',1,417,67,0,1),(5963,'2013-05-03 10:57:05',1,417,67,0,1),(5965,'2013-05-03 11:34:46',1,439,10,0,1),(5966,'2013-05-03 11:36:09',1,439,10,0,1),(5967,'2013-05-03 11:37:00',1,412,10,0,1),(5968,'2013-05-03 11:37:38',1,412,10,0,1),(5969,'2013-05-03 11:38:25',3,373,10,0,1),(5970,'2013-05-03 11:38:38',5,373,10,0,1),(5971,'2013-05-03 11:38:47',4,373,10,0,1),(5972,'2013-05-03 11:42:16',1,425,10,0,1),(5973,'2013-05-03 11:42:24',4,425,10,0,1),(5974,'2013-05-03 11:53:59',1,432,10,0,1),(5975,'2013-05-03 11:54:08',4,432,10,0,1),(5976,'2013-05-03 11:55:43',1,440,10,0,1),(5977,'2013-05-03 11:55:49',1,440,10,0,1),(5978,'2013-05-03 11:55:58',4,387,10,0,1),(5979,'2013-05-03 11:56:06',1,440,10,0,1),(5980,'2013-05-03 11:56:19',1,440,10,0,1),(5981,'2013-05-03 11:56:43',4,388,10,0,1),(5983,'2013-05-03 12:08:23',1,412,11321,1,1),(5984,'2013-05-03 12:09:07',3,412,11321,1,1),(5985,'2013-05-03 12:09:09',1,412,11321,1,1),(5986,'2013-05-03 12:09:29',5,412,10,0,1),(5987,'2013-05-03 12:09:51',1,412,10,0,1),(5988,'2013-05-03 15:06:24',1,406,11323,1,1),(5989,'2013-05-03 15:06:31',4,406,11323,1,1),(5990,'2013-05-03 15:45:45',1,560,11324,1,1),(6000,'2013-05-03 18:07:43',1,403,11327,1,1),(6001,'2013-05-03 18:08:28',4,403,11327,1,1),(6002,'2013-05-03 18:21:48',1,418,11328,1,1),(6003,'2013-05-03 18:22:07',1,418,11328,1,1),(6004,'2013-05-03 18:49:02',4,284,11330,1,1),(6005,'2013-05-03 18:49:20',4,284,92,0,1),(6006,'2013-05-03 19:02:53',1,455,11331,1,1),(6007,'2013-05-03 19:19:06',1,454,92,0,1),(6008,'2013-05-03 19:19:27',1,455,92,0,1),(6009,'2013-05-03 19:19:49',1,544,92,0,1),(6010,'2013-05-03 19:22:49',1,410,92,0,1),(6011,'2013-05-03 19:23:02',4,410,92,0,1),(6012,'2013-05-03 22:12:11',1,417,11335,1,1),(6013,'2013-05-03 22:12:12',1,284,11335,1,1),(6014,'2013-05-05 16:25:02',1,555,11346,1,1),(6015,'2013-05-05 16:25:32',4,548,11346,1,1),(6016,'2013-05-05 16:25:32',4,551,11346,1,1),(6017,'2013-05-05 16:25:49',1,555,11346,1,1),(6018,'2013-05-06 04:05:16',1,284,11349,1,1),(6019,'2013-05-06 04:10:34',1,402,11349,1,1),(6020,'2013-05-06 04:34:37',1,410,11349,1,1),(6021,'2013-05-06 04:34:55',1,402,11349,1,1),(6022,'2013-05-06 06:30:02',1,412,11357,1,1),(6023,'2013-05-06 06:30:13',1,408,11357,1,1),(6024,'2013-05-06 09:11:08',1,421,46,0,1),(6025,'2013-05-06 09:11:20',1,450,46,0,1),(6026,'2013-05-06 14:35:28',1,414,95,0,1),(6027,'2013-05-06 14:35:47',4,414,95,0,1),(6028,'2013-05-06 14:37:09',1,415,95,0,1),(6029,'2013-05-06 14:37:20',4,415,95,0,1),(6030,'2013-05-06 14:39:13',4,554,95,0,1),(6031,'2013-05-06 14:41:23',1,554,11374,1,1),(6032,'2013-05-06 14:41:28',4,554,11374,1,1),(6033,'2013-05-06 15:24:36',1,402,11382,1,1),(6034,'2013-05-06 15:24:57',1,402,11383,1,1),(6035,'2013-05-06 17:04:52',1,421,11391,1,1),(6036,'2013-05-06 17:11:04',1,421,11391,1,1),(6037,'2013-05-06 17:15:36',1,402,11392,1,1),(6038,'2013-05-06 19:44:08',4,554,113,0,1),(6039,'2013-05-06 19:44:47',4,554,113,0,1),(6040,'2013-05-06 19:49:08',1,415,95,0,1),(6041,'2013-05-06 19:49:26',4,415,95,0,1),(6042,'2013-05-06 22:49:43',1,406,11411,1,1),(6043,'2013-05-07 04:52:52',5,412,46,0,1),(6044,'2013-05-07 04:53:16',1,412,46,0,1),(6045,'2013-05-07 04:53:25',4,412,46,0,1),(6046,'2013-05-07 04:59:28',5,409,46,0,1),(6047,'2013-05-07 04:59:37',1,409,46,0,1),(6048,'2013-05-07 05:00:55',1,409,46,0,1),(6049,'2013-05-07 05:03:17',1,409,46,0,1),(6050,'2013-05-07 05:03:51',5,431,46,0,1),(6051,'2013-05-07 05:05:16',1,425,46,0,1),(6052,'2013-05-07 05:05:26',5,425,46,0,1),(6053,'2013-05-07 05:05:55',1,431,46,0,1),(6054,'2013-05-07 05:06:10',5,431,46,0,1),(6055,'2013-05-07 05:08:54',1,338,11449,1,1),(6056,'2013-05-07 05:09:00',4,338,11449,1,1),(6057,'2013-05-07 05:09:58',3,437,11449,1,1),(6058,'2013-05-07 05:17:45',1,440,11449,1,1),(6059,'2013-05-07 05:18:15',4,388,11449,1,1),(6060,'2013-05-07 05:18:15',4,387,11449,1,1),(6061,'2013-05-07 05:23:06',1,418,11450,1,1),(6062,'2013-05-07 05:23:13',4,418,11450,1,1),(6063,'2013-05-07 05:24:15',1,473,11449,1,1),(6064,'2013-05-07 05:24:31',4,458,11449,1,1),(6065,'2013-05-07 05:24:31',4,459,11449,1,1),(6066,'2013-05-07 05:24:31',4,471,11449,1,1),(6067,'2013-05-07 05:25:36',1,473,11449,1,1),(6068,'2013-05-07 05:25:45',4,458,11449,1,1),(6069,'2013-05-07 05:25:45',4,459,11449,1,1),(6070,'2013-05-07 05:25:45',4,471,11449,1,1),(6072,'2013-05-07 05:30:30',1,410,11451,1,1),(6073,'2013-05-07 05:30:31',1,425,11451,1,1),(6075,'2013-05-07 05:35:24',1,454,11451,1,1),(6076,'2013-05-07 05:35:41',4,454,11451,1,1),(6077,'2013-05-07 05:38:32',1,557,11451,1,1),(6078,'2013-05-07 05:38:37',4,557,11451,1,1),(6079,'2013-05-07 05:39:44',4,454,3,0,1),(6080,'2013-05-07 05:39:44',4,557,3,0,1),(6081,'2013-05-07 05:46:12',5,402,3,0,1),(6082,'2013-05-07 05:46:50',5,403,3,0,1),(6083,'2013-05-07 05:47:46',5,410,3,0,1),(6084,'2013-05-07 05:48:46',5,402,3,0,1),(6085,'2013-05-07 05:49:25',6,13,3,0,1),(6086,'2013-05-07 05:50:20',1,415,3,0,1),(6087,'2013-05-07 05:50:31',1,415,3,0,1),(6088,'2013-05-07 05:50:52',1,439,3,0,1),(6089,'2013-05-07 05:51:13',1,374,3,0,1),(6090,'2013-05-07 05:51:15',1,370,3,0,1),(6091,'2013-05-07 05:51:16',1,372,3,0,1),(6092,'2013-05-07 05:51:33',1,439,3,0,1),(6093,'2013-05-07 05:55:45',1,412,39,0,1),(6094,'2013-05-07 05:56:14',1,412,39,0,1),(6095,'2013-05-07 05:56:21',1,412,39,0,1),(6096,'2013-05-07 05:56:35',1,412,11451,1,1),(6097,'2013-05-07 05:57:05',1,412,11451,1,1),(6098,'2013-05-07 05:58:20',5,427,10,0,1),(6099,'2013-05-07 05:58:44',5,373,10,0,1),(6100,'2013-05-07 05:58:58',4,373,10,0,1),(6101,'2013-05-07 06:12:17',1,410,10,0,1),(6102,'2013-05-07 06:12:31',1,410,10,0,1),(6103,'2013-05-07 06:14:26',1,402,10,0,1),(6104,'2013-05-07 06:14:39',1,402,10,0,1),(6105,'2013-05-07 06:14:58',1,402,10,0,1),(6106,'2013-05-07 06:15:35',1,456,10,0,1),(6107,'2013-05-07 06:15:44',1,456,10,0,1),(6108,'2013-05-07 08:04:56',3,425,11458,1,1),(6109,'2013-05-07 08:05:46',1,425,11458,1,1),(6110,'2013-05-07 08:09:03',4,425,11458,1,1),(6111,'2013-05-07 08:27:45',4,425,10,0,1),(6112,'2013-05-07 08:30:05',3,421,10,0,1),(6113,'2013-05-07 08:30:17',5,418,10,0,1),(6114,'2013-05-07 08:30:46',6,7,10,0,1),(6115,'2013-05-07 08:33:42',1,406,10,0,1),(6116,'2013-05-07 08:33:50',4,406,10,0,1),(6117,'2013-05-07 09:01:06',5,456,10,0,1),(6118,'2013-05-07 09:13:50',1,374,10,0,1),(6119,'2013-05-07 09:13:57',5,374,10,0,1),(6120,'2013-05-07 09:14:04',1,374,10,0,1),(6121,'2013-05-07 09:14:11',2,374,10,0,1),(6122,'2013-05-07 10:35:49',3,374,11469,1,1),(6123,'2013-05-07 10:39:17',1,410,11466,1,1),(6124,'2013-05-07 10:39:18',1,425,11466,1,1),(6125,'2013-05-07 10:39:19',1,418,11466,1,1),(6126,'2013-05-07 10:39:21',1,421,11466,1,1),(6127,'2013-05-07 10:39:22',1,406,11466,1,1),(6128,'2013-05-07 10:43:53',5,418,67,0,1),(6129,'2013-05-07 10:44:06',5,421,67,0,1),(6130,'2013-05-07 10:46:12',3,418,11466,1,1),(6131,'2013-05-07 10:46:14',3,425,11466,1,1),(6132,'2013-05-07 10:46:21',3,420,11466,1,1),(6133,'2013-05-07 10:46:28',3,427,11466,1,1),(6134,'2013-05-07 10:47:15',1,427,11466,1,1),(6135,'2013-05-07 10:49:09',1,423,11466,1,1),(6136,'2013-05-07 10:49:46',1,423,11466,1,1),(6137,'2013-05-07 10:49:55',4,423,11466,1,1),(6138,'2013-05-07 10:50:06',4,427,11466,1,1),(6139,'2013-05-07 10:52:31',1,406,11466,1,1),(6140,'2013-05-07 10:52:37',3,406,11466,1,1),(6141,'2013-05-07 10:52:38',1,406,11466,1,1),(6142,'2013-05-07 10:53:12',1,415,11466,1,1),(6143,'2013-05-07 10:53:17',1,405,11466,1,1),(6144,'2013-05-07 10:53:26',4,415,11466,1,1),(6145,'2013-05-07 10:53:34',4,405,11466,1,1),(6146,'2013-05-07 10:53:52',1,406,11466,1,1),(6147,'2013-05-07 11:00:31',1,338,11466,1,1),(6148,'2013-05-07 11:00:34',1,554,11466,1,1),(6149,'2013-05-07 11:00:39',1,430,11466,1,1),(6150,'2013-05-07 11:00:41',1,439,11466,1,1),(6151,'2013-05-07 11:00:41',5,425,67,0,1),(6152,'2013-05-07 11:00:45',1,448,11466,1,1),(6153,'2013-05-07 11:00:47',1,379,11466,1,1),(6154,'2013-05-07 11:00:53',1,397,11466,1,1),(6155,'2013-05-07 11:00:56',1,389,11466,1,1),(6156,'2013-05-07 11:00:57',1,403,11466,1,1),(6157,'2013-05-07 11:01:01',1,284,11466,1,1),(6158,'2013-05-07 11:01:05',1,384,11466,1,1),(6159,'2013-05-07 11:01:07',1,412,11466,1,1),(6160,'2013-05-07 11:01:11',4,338,11466,1,1),(6161,'2013-05-07 11:01:16',4,554,11466,1,1),(6162,'2013-05-07 11:01:21',4,430,11466,1,1),(6163,'2013-05-07 11:01:28',4,376,11466,1,1),(6164,'2013-05-07 11:01:40',4,448,11466,1,1),(6165,'2013-05-07 11:01:41',4,389,11466,1,1),(6166,'2013-05-07 11:01:42',4,397,11466,1,1),(6167,'2013-05-07 11:01:44',4,379,11466,1,1),(6168,'2013-05-07 11:01:45',4,284,11466,1,1),(6169,'2013-05-07 11:01:51',4,403,11466,1,1),(6170,'2013-05-07 11:01:54',4,384,11466,1,1),(6171,'2013-05-07 11:09:17',1,456,11470,1,1),(6172,'2013-05-07 11:09:24',4,456,11470,1,1),(6173,'2013-05-07 11:09:38',4,456,46,0,1),(6174,'2013-05-07 11:12:01',5,421,67,0,1),(6175,'2013-05-07 11:14:46',1,546,11470,1,1),(6176,'2013-05-07 11:14:51',4,546,11470,1,1),(6177,'2013-05-07 11:15:16',1,373,11470,1,1),(6178,'2013-05-07 11:15:44',4,546,3,0,1),(6179,'2013-05-07 11:28:07',5,425,67,0,1),(6180,'2013-05-07 11:36:50',1,425,10,0,1),(6181,'2013-05-07 11:36:55',4,425,10,0,1),(6185,'2013-05-07 11:44:13',5,425,67,0,1),(6188,'2013-05-07 16:04:16',1,560,11504,1,1),(6189,'2013-05-07 16:04:29',1,560,11504,1,1),(6200,'2013-05-07 18:55:55',1,417,11513,1,1),(6201,'2013-05-07 18:55:58',1,284,11513,1,1),(6202,'2013-05-07 19:06:51',1,560,11513,1,1),(6203,'2013-05-07 19:07:38',1,560,11513,1,1),(6204,'2013-05-07 19:08:46',4,560,11513,1,1),(6205,'2013-05-07 19:10:00',1,560,11513,1,1),(6206,'2013-05-07 19:36:39',1,406,11507,1,1),(6207,'2013-05-07 21:04:03',1,403,11519,1,1),(6208,'2013-05-07 21:04:16',4,403,11519,1,1),(6209,'2013-05-08 04:09:30',1,284,11521,1,1),(6211,'2013-05-08 05:52:37',1,875,11522,1,1),(6231,'2013-05-08 07:04:00',1,418,11535,1,1),(6232,'2013-05-08 07:04:08',4,418,11535,1,1),(6233,'2013-05-08 07:05:33',1,455,11536,1,1),(6234,'2013-05-08 07:05:44',4,455,11536,1,1),(6235,'2013-05-08 07:06:58',1,410,11536,1,1),(6236,'2013-05-08 07:07:16',4,410,11536,1,1),(6237,'2013-05-08 07:07:31',1,410,11536,1,1),(6238,'2013-05-08 07:07:58',1,410,11536,1,1),(6239,'2013-05-08 07:16:50',1,425,11535,1,1),(6240,'2013-05-08 07:17:20',4,425,11535,1,1),(6241,'2013-05-08 07:19:07',4,410,11536,1,1),(6243,'2013-05-08 08:22:47',1,403,11549,1,1),(6244,'2013-05-08 08:22:53',4,403,11549,1,1),(6250,'2013-05-08 08:34:21',1,403,11535,1,1),(6251,'2013-05-08 08:34:29',4,403,11535,1,1),(6257,'2013-05-08 14:30:26',1,875,11556,1,1),(6258,'2013-05-08 14:30:34',1,875,11556,1,1),(6259,'2013-05-08 14:45:37',1,284,11556,1,1),(6260,'2013-05-08 15:07:22',1,284,11556,1,1),(6261,'2013-05-08 15:10:59',1,877,11556,1,1),(6262,'2013-05-08 15:16:10',1,877,11556,1,1),(6263,'2013-05-08 15:16:25',1,877,11556,1,1),(6264,'2013-05-08 15:18:34',1,877,11556,1,1),(6265,'2013-05-08 15:34:49',1,877,11556,1,1),(6266,'2013-05-08 15:35:05',4,877,11556,1,1),(6267,'2013-05-08 15:35:14',1,877,11556,1,1),(6268,'2013-05-08 15:36:07',1,877,11556,1,1),(6269,'2013-05-08 18:45:58',1,877,11559,1,1),(6270,'2013-05-08 19:11:34',1,560,11561,1,1),(6271,'2013-05-08 19:17:02',1,417,11559,1,1),(6272,'2013-05-08 19:18:50',1,417,11559,1,1),(6273,'2013-05-08 19:21:44',1,417,11559,1,1),(6274,'2013-05-08 19:24:50',1,877,11559,1,1),(6275,'2013-05-09 05:07:15',1,402,3,0,1),(6276,'2013-05-09 05:07:22',4,402,3,0,1),(6277,'2013-05-09 13:09:14',1,406,11572,1,1),(6278,'2013-05-09 13:09:30',1,417,11572,1,1),(6279,'2013-05-09 16:36:34',1,560,11577,1,1),(6280,'2013-05-09 17:24:19',1,875,11579,1,1),(6282,'2013-05-09 17:30:42',1,875,11580,1,1),(6284,'2013-05-09 21:57:36',4,337,11585,1,1),(6285,'2013-05-09 22:24:16',1,410,11583,1,1),(6286,'2013-05-09 23:16:23',1,446,11585,1,1),(6287,'2013-05-09 23:17:07',1,417,11586,1,1),(6288,'2013-05-09 23:17:48',1,417,11586,1,1),(6289,'2013-05-09 23:18:05',1,418,11586,1,1),(6290,'2013-05-09 23:20:24',1,418,11586,1,1),(6291,'2013-05-10 14:02:28',1,564,11604,1,1),(6292,'2013-05-10 14:03:03',1,564,11605,1,1),(6293,'2013-05-10 14:06:05',1,564,11605,1,1),(6294,'2013-05-10 14:07:11',1,564,11604,1,1),(6295,'2013-05-10 16:13:03',1,564,11611,1,1),(6296,'2013-05-10 16:23:18',4,396,11610,1,1),(6297,'2013-05-10 16:59:32',1,417,11612,1,1),(6307,'2013-05-10 19:16:15',1,564,11637,1,1),(6308,'2013-05-10 19:16:52',1,564,11637,1,1),(6309,'2013-05-10 19:17:38',1,564,11637,1,1),(6310,'2013-05-10 19:49:58',3,370,11635,1,1),(6311,'2013-05-10 19:50:16',4,372,11635,1,1),(6312,'2013-05-10 19:55:29',4,372,16,0,1),(6313,'2013-05-10 20:13:10',1,418,11643,1,1),(6314,'2013-05-10 20:13:39',4,418,11643,1,1),(6315,'2013-05-10 20:15:19',1,435,11643,1,1),(6316,'2013-05-10 20:15:51',1,435,11643,1,1),(6317,'2013-05-10 20:16:15',1,418,11654,1,1),(6318,'2013-05-10 20:25:06',4,392,16,0,1),(6319,'2013-05-10 20:57:26',3,417,11668,1,1),(6320,'2013-05-10 20:57:36',1,417,11668,1,1),(6321,'2013-05-10 20:58:00',1,417,11668,1,1),(6322,'2013-05-10 20:58:12',1,417,11668,1,1),(6323,'2013-05-10 20:58:30',4,417,11668,1,1),(6324,'2013-05-10 21:03:41',1,564,11675,1,1),(6325,'2013-05-10 21:09:29',4,374,16,0,1),(6326,'2013-05-10 21:25:50',1,423,11675,1,1),(6327,'2013-05-10 21:26:36',1,423,11675,1,1),(6328,'2013-05-10 21:51:46',1,406,11691,1,1),(6329,'2013-05-10 21:51:55',4,406,11691,1,1),(6330,'2013-05-10 21:52:08',1,418,11690,1,1),(6331,'2013-05-10 21:52:55',1,406,11692,1,1),(6332,'2013-05-10 21:53:45',1,406,11694,1,1),(6333,'2013-05-10 21:53:52',1,418,11690,1,1),(6334,'2013-05-10 21:56:10',1,423,11699,1,1),(6335,'2013-05-10 21:56:21',4,423,11699,1,1),(6336,'2013-05-10 21:57:56',1,374,11691,1,1),(6337,'2013-05-10 21:58:23',1,403,11691,1,1),(6338,'2013-05-10 21:59:42',1,418,11711,1,1),(6339,'2013-05-10 22:03:43',1,374,11714,1,1),(6340,'2013-05-10 22:04:03',1,403,11716,1,1),(6343,'2013-05-10 23:41:56',1,418,11726,1,1),(6344,'2013-05-10 23:43:42',1,418,11727,1,1),(6345,'2013-05-10 23:53:04',1,418,11728,1,1),(6346,'2013-05-10 23:53:12',1,418,11728,1,1),(6347,'2013-05-10 23:53:51',1,418,11731,1,1),(6348,'2013-05-10 23:53:57',1,421,11729,1,1),(6349,'2013-05-10 23:54:14',1,421,11729,1,1),(6350,'2013-05-10 23:54:52',1,421,11734,1,1),(6351,'2013-05-10 23:54:53',1,421,11735,1,1),(6352,'2013-05-10 23:55:09',1,418,11738,1,1),(6353,'2013-05-10 23:55:46',1,418,11739,1,1),(6354,'2013-05-10 23:56:44',1,421,11745,1,1),(6355,'2013-05-10 23:56:45',1,421,11746,1,1),(6356,'2013-05-11 00:22:32',1,423,11748,1,1),(6357,'2013-05-11 00:22:42',4,423,11748,1,1),(6358,'2013-05-11 00:22:54',1,423,11748,1,1),(6359,'2013-05-11 02:14:34',3,338,11755,1,1),(6360,'2013-05-11 15:27:55',1,402,11765,1,1),(6361,'2013-05-11 15:28:03',1,402,11765,1,1),(6362,'2013-05-11 15:28:08',1,402,11765,1,1),(6363,'2013-05-13 01:39:30',1,402,11773,1,1),(6364,'2013-05-13 01:40:50',4,402,11773,1,1),(6365,'2013-05-13 04:31:37',1,421,11778,1,1),(6366,'2013-05-13 13:33:13',1,549,11790,1,1),(6367,'2013-05-13 13:37:02',1,549,11790,1,1),(6368,'2013-05-13 13:38:39',1,549,11790,1,1),(6369,'2013-05-13 13:39:25',1,549,11790,1,1),(6370,'2013-05-13 13:39:57',1,877,11790,1,1),(6371,'2013-05-13 13:40:29',1,549,11790,1,1),(6372,'2013-05-13 13:45:20',1,421,11792,1,1),(6373,'2013-05-13 15:15:48',3,433,11797,1,1),(6374,'2013-05-13 15:21:48',1,418,11797,1,1),(6375,'2013-05-13 15:22:36',1,403,11797,1,1),(6376,'2013-05-13 15:22:59',1,379,11797,1,1),(6377,'2013-05-13 15:28:34',1,418,11799,1,1),(6378,'2013-05-13 15:29:06',1,554,11799,1,1),(6379,'2013-05-13 15:29:12',4,554,11799,1,1),(6380,'2013-05-13 15:31:36',1,402,11799,1,1),(6381,'2013-05-13 15:32:40',1,418,11800,1,1),(6382,'2013-05-13 15:32:54',4,418,11800,1,1),(6383,'2013-05-13 18:27:17',1,549,11804,1,1),(6384,'2013-05-13 20:43:18',5,402,118,0,1),(6385,'2013-05-13 20:43:29',1,402,118,0,1),(6386,'2013-05-13 20:43:37',4,402,118,0,1),(6387,'2013-05-13 20:44:01',4,402,118,0,1),(6388,'2013-05-13 20:45:45',1,374,118,0,1),(6389,'2013-05-13 20:48:49',5,374,118,0,1),(6390,'2013-05-13 20:49:54',5,391,118,0,1),(6391,'2013-05-13 22:20:22',4,391,118,0,1),(6392,'2013-05-13 22:55:04',1,425,11812,1,1),(6393,'2013-05-13 22:55:27',1,425,11812,1,1),(6394,'2013-05-13 23:01:09',1,425,11812,1,1),(6395,'2013-05-13 23:01:34',1,425,11812,1,1),(6396,'2013-05-13 23:02:21',4,425,11812,1,1),(6397,'2013-05-13 23:02:42',1,425,11812,1,1),(6398,'2013-05-13 23:02:57',4,425,11812,1,1),(6399,'2013-05-13 23:05:38',1,425,11812,1,1),(6400,'2013-05-13 23:05:55',1,425,11812,1,1),(6401,'2013-05-13 23:06:08',1,425,11812,1,1),(6402,'2013-05-13 23:06:28',4,425,11812,1,1),(6403,'2013-05-13 23:07:22',1,425,11812,1,1),(6404,'2013-05-13 23:24:32',1,425,11812,1,1),(6405,'2013-05-13 23:24:47',4,425,11812,1,1),(6406,'2013-05-13 23:59:10',3,418,11812,1,1),(6407,'2013-05-14 00:12:24',1,406,125,0,1),(6408,'2013-05-14 00:51:25',1,410,11814,1,1),(6409,'2013-05-14 01:10:02',4,410,11814,1,1),(6410,'2013-05-14 01:56:38',1,402,118,0,1),(6411,'2013-05-14 01:57:13',4,402,118,0,1),(6412,'2013-05-14 04:05:42',1,410,11818,1,1),(6413,'2013-05-14 04:11:38',1,410,11819,1,1),(6414,'2013-05-14 14:25:12',1,423,11825,1,1),(6415,'2013-05-14 16:57:07',1,561,11826,1,1),(6416,'2013-05-14 17:59:14',1,455,11828,1,1),(6417,'2013-05-14 17:59:22',3,455,11828,1,1),(6418,'2013-05-14 17:59:23',1,455,11828,1,1),(6419,'2013-05-14 17:59:39',1,448,11828,1,1),(6420,'2013-05-14 18:00:10',1,448,11828,1,1),(6421,'2013-05-14 18:01:15',1,448,11828,1,1),(6422,'2013-05-14 18:16:55',4,546,16,0,1),(6423,'2013-05-14 18:16:55',4,418,16,0,1),(6424,'2013-05-14 18:17:39',1,448,11830,1,1),(6425,'2013-05-14 18:18:41',4,338,11828,1,1),(6426,'2013-05-14 18:43:22',1,448,11830,1,1),(6427,'2013-05-14 18:44:46',1,450,11828,1,1),(6428,'2013-05-14 18:44:47',1,557,11828,1,1),(6429,'2013-05-14 18:45:04',1,450,11830,1,1),(6430,'2013-05-14 18:45:13',1,558,11828,1,1),(6431,'2013-05-14 18:45:14',1,559,11828,1,1),(6432,'2013-05-14 18:45:15',1,560,11828,1,1),(6433,'2013-05-14 18:45:45',1,557,11830,1,1),(6434,'2013-05-14 18:46:39',4,559,11828,1,1),(6435,'2013-05-14 18:47:16',4,450,11828,1,1),(6436,'2013-05-14 18:47:27',1,450,11828,1,1),(6437,'2013-05-14 18:48:24',4,558,11828,1,1),(6438,'2013-05-14 18:48:33',1,558,11828,1,1),(6439,'2013-05-14 18:49:21',1,561,11828,1,1),(6440,'2013-05-14 18:49:22',1,563,11828,1,1),(6441,'2013-05-14 18:49:33',1,450,11828,1,1),(6442,'2013-05-14 18:52:57',1,450,11828,1,1),(6443,'2013-05-14 18:57:54',1,450,11830,1,1),(6444,'2013-05-14 18:58:00',4,450,11830,1,1),(6445,'2013-05-14 18:58:11',1,450,11830,1,1),(6446,'2013-05-14 18:58:16',1,450,11830,1,1),(6447,'2013-05-14 19:02:07',1,557,11830,1,1),(6448,'2013-05-14 19:02:15',4,557,11830,1,1),(6449,'2013-05-14 19:02:34',1,450,11830,1,1),(6450,'2013-05-14 19:05:06',1,425,11830,1,1),(6451,'2013-05-14 19:05:24',4,425,11830,1,1),(6452,'2013-05-14 19:06:34',1,425,11830,1,1),(6453,'2013-05-14 19:13:57',1,435,11833,1,1),(6454,'2013-05-14 19:17:21',1,430,16,0,1),(6455,'2013-05-14 19:17:24',1,432,11833,1,1),(6456,'2013-05-14 19:18:06',4,432,11833,1,1),(6457,'2013-05-14 20:06:10',1,430,16,0,1),(6458,'2013-05-14 20:06:23',4,430,16,0,1),(6459,'2013-05-14 20:06:32',1,430,16,0,1),(6460,'2013-05-14 20:28:44',1,421,16,0,1),(6461,'2013-05-14 21:11:46',1,425,11838,1,1),(6462,'2013-05-14 22:08:56',1,454,11838,1,1),(6463,'2013-05-14 22:11:27',1,454,11838,1,1),(6464,'2013-05-14 22:12:04',1,454,11838,1,1),(6465,'2013-05-14 22:12:36',1,454,11838,1,1),(6466,'2013-05-14 22:13:12',1,454,11838,1,1),(6467,'2013-05-14 22:17:51',1,454,11838,1,1),(6468,'2013-05-14 22:25:19',1,454,11838,1,1),(6469,'2013-05-14 22:35:15',1,337,11838,1,1),(6470,'2013-05-14 22:47:13',1,337,118,0,1),(6471,'2013-05-14 22:47:18',4,337,118,0,1),(6472,'2013-05-14 22:47:32',1,337,118,0,1),(6473,'2013-05-14 22:47:48',5,337,118,0,1),(6474,'2013-05-14 23:35:44',1,412,118,0,1),(6475,'2013-05-14 23:35:53',4,412,118,0,1),(6476,'2013-05-14 23:43:04',4,337,118,0,1),(6477,'2013-05-14 23:48:26',1,402,118,0,1),(6478,'2013-05-14 23:48:35',4,402,118,0,1),(6479,'2013-05-14 23:49:05',1,422,11840,1,1),(6480,'2013-05-14 23:49:06',1,424,11840,1,1),(6481,'2013-05-14 23:49:08',1,423,11840,1,1),(6482,'2013-05-14 23:49:39',4,422,11840,1,1),(6483,'2013-05-15 00:19:23',1,404,11840,1,1),(6484,'2013-05-15 00:20:10',4,404,11840,1,1),(6485,'2013-05-15 00:30:31',1,422,11840,1,1),(6486,'2013-05-15 00:39:34',1,408,11840,1,1),(6487,'2013-05-15 00:39:50',4,408,11840,1,1),(6488,'2013-05-15 01:59:42',1,455,11842,1,1),(6489,'2013-05-15 04:29:25',1,421,11843,1,1),(6490,'2013-05-15 04:29:33',4,421,11843,1,1),(6491,'2013-05-15 04:36:12',1,420,11843,1,1),(6492,'2013-05-15 05:05:22',1,421,11844,1,1),(6493,'2013-05-15 05:05:32',1,421,11844,1,1),(6494,'2013-05-15 06:06:06',1,406,11847,1,1),(6495,'2013-05-15 06:06:07',1,425,11847,1,1),(6496,'2013-05-15 06:06:08',1,418,11847,1,1),(6497,'2013-05-15 06:06:18',4,406,11847,1,1),(6498,'2013-05-15 06:06:34',4,425,11847,1,1),(6499,'2013-05-15 06:06:39',4,418,11847,1,1),(6500,'2013-05-15 06:17:46',4,549,11846,1,1),(6501,'2013-05-15 06:17:58',1,402,11846,1,1),(6502,'2013-05-15 06:18:05',4,402,11846,1,1),(6503,'2013-05-15 06:18:43',1,455,11846,1,1),(6504,'2013-05-15 06:19:16',4,455,11846,1,1),(6505,'2013-05-15 06:26:23',1,421,11850,1,1),(6506,'2013-05-15 06:26:31',4,421,11850,1,1),(6507,'2013-05-15 06:29:30',1,546,3,0,1),(6508,'2013-05-15 06:29:36',4,546,3,0,1),(6509,'2013-05-15 06:38:14',1,546,3,0,1),(6510,'2013-05-15 06:52:03',1,402,11846,1,1),(6511,'2013-05-15 06:52:10',4,402,11846,1,1),(6512,'2013-05-15 06:56:17',1,404,11846,1,1),(6513,'2013-05-15 06:56:24',4,404,11846,1,1),(6514,'2013-05-15 06:59:05',1,455,11852,1,1),(6515,'2013-05-15 06:59:44',1,455,11852,1,1),(6516,'2013-05-15 07:00:35',1,455,11852,1,1),(6517,'2013-05-15 07:01:03',4,455,11852,1,1),(6518,'2013-05-15 08:32:50',1,406,11853,1,1),(6519,'2013-05-15 08:32:51',1,425,11853,1,1),(6520,'2013-05-15 08:33:01',4,406,11853,1,1),(6521,'2013-05-15 08:33:07',4,425,11853,1,1),(6524,'2013-05-15 09:00:58',1,410,11856,1,1),(6525,'2013-05-15 09:15:07',1,421,11858,1,1),(6526,'2013-05-15 09:15:15',4,421,11858,1,1),(6531,'2013-05-15 09:23:28',1,410,3,0,1),(6532,'2013-05-15 09:23:38',1,406,3,0,1),(6533,'2013-05-15 09:23:44',4,406,3,0,1),(6543,'2013-05-15 15:01:38',1,403,11865,1,1),(6544,'2013-05-15 15:01:49',4,403,11865,1,1),(6545,'2013-05-15 15:04:24',1,403,11865,1,1),(6546,'2013-05-15 15:14:32',4,549,11870,1,1),(6547,'2013-05-15 15:15:31',4,338,11866,1,1),(6548,'2013-05-15 15:15:38',4,378,11871,1,1),(6549,'2013-05-15 15:17:19',4,378,16,0,1),(6550,'2013-05-15 15:20:23',1,402,11872,1,1),(6551,'2013-05-15 15:20:39',4,402,11872,1,1),(6552,'2013-05-15 15:42:47',1,402,11872,1,1),(6553,'2013-05-15 16:34:09',1,404,11874,1,1),(6554,'2013-05-15 16:35:52',1,404,11874,1,1),(6555,'2013-05-15 16:38:24',1,418,11874,1,1),(6556,'2013-05-15 16:40:15',1,418,11874,1,1),(6557,'2013-05-15 16:43:59',4,338,11874,1,1),(6558,'2013-05-15 16:44:13',4,551,11874,1,1),(6559,'2013-05-15 17:00:39',1,434,11877,1,1),(6560,'2013-05-15 17:00:47',4,434,11877,1,1),(6561,'2013-05-15 17:24:14',1,446,121,0,1),(6562,'2013-05-15 18:07:39',1,425,11877,1,1),(6563,'2013-05-15 18:07:46',4,425,11877,1,1),(6564,'2013-05-15 18:20:44',1,405,11877,1,1),(6565,'2013-05-15 18:20:50',4,405,11877,1,1),(6575,'2013-05-15 18:51:47',1,418,11889,1,1),(6576,'2013-05-15 18:52:06',1,417,11886,1,1),(6577,'2013-05-15 18:53:13',1,417,11886,1,1),(6578,'2013-05-15 18:53:38',1,418,11889,1,1),(6579,'2013-05-15 18:54:16',1,418,11886,1,1),(6580,'2013-05-15 18:55:53',1,418,11886,1,1),(6581,'2013-05-15 18:56:08',1,418,11886,1,1),(6582,'2013-05-15 18:58:12',1,418,11886,1,1),(6583,'2013-05-15 18:59:39',1,419,11886,1,1),(6584,'2013-05-15 19:04:44',1,421,11886,1,1),(6585,'2013-05-15 19:05:32',1,417,11886,1,1),(6586,'2013-05-15 19:05:39',1,420,11886,1,1),(6587,'2013-05-15 19:05:45',1,418,11886,1,1),(6588,'2013-05-15 19:06:13',1,877,11886,1,1),(6589,'2013-05-15 19:06:53',1,418,11889,1,1),(6590,'2013-05-15 19:41:45',4,370,11891,1,1),(6591,'2013-05-15 19:44:31',1,417,11886,1,1),(6592,'2013-05-15 19:46:31',1,417,11886,1,1),(6593,'2013-05-15 19:46:41',1,417,11886,1,1),(6594,'2013-05-15 19:47:43',1,417,11886,1,1),(6595,'2013-05-15 19:48:52',1,419,11886,1,1),(6596,'2013-05-15 19:49:55',1,419,11886,1,1),(6597,'2013-05-15 19:50:01',1,419,11886,1,1),(6598,'2013-05-15 19:51:34',1,426,11886,1,1),(6599,'2013-05-15 19:58:14',1,417,11886,1,1),(6600,'2013-05-15 19:59:24',1,417,11886,1,1),(6601,'2013-05-15 20:00:34',1,417,11886,1,1),(6602,'2013-05-15 20:02:07',1,427,11886,1,1),(6603,'2013-05-15 20:04:06',1,428,11886,1,1),(6604,'2013-05-15 20:04:22',1,426,11886,1,1),(6605,'2013-05-15 20:14:31',1,417,11886,1,1),(6606,'2013-05-15 20:14:45',1,418,11886,1,1),(6607,'2013-05-15 20:18:27',3,445,11894,1,1),(6608,'2013-05-15 20:18:43',1,445,11894,1,1),(6609,'2013-05-15 20:19:07',1,445,11894,1,1),(6610,'2013-05-15 20:21:09',1,392,11894,1,1),(6611,'2013-05-15 20:21:25',1,546,11886,1,1),(6612,'2013-05-15 20:21:35',1,418,11886,1,1),(6613,'2013-05-15 20:25:45',1,393,11894,1,1),(6614,'2013-05-15 20:41:35',1,418,11894,1,1),(6615,'2013-05-15 20:44:29',1,406,11894,1,1),(6616,'2013-05-15 20:53:49',1,421,11891,1,1),(6617,'2013-05-15 20:54:06',1,418,11891,1,1),(6618,'2013-05-15 20:56:22',1,418,11894,1,1),(6619,'2013-05-15 20:57:18',1,546,11891,1,1),(6620,'2013-05-15 20:57:25',1,418,11891,1,1),(6621,'2013-05-15 20:57:29',1,553,11891,1,1),(6622,'2013-05-15 20:57:34',1,418,11891,1,1),(6623,'2013-05-15 20:57:38',1,554,11891,1,1),(6624,'2013-05-15 20:58:58',1,418,11901,1,1),(6625,'2013-05-15 20:59:04',1,418,11891,1,1),(6626,'2013-05-15 20:59:43',1,445,11894,1,1),(6627,'2013-05-15 21:00:40',1,445,11900,1,1),(6628,'2013-05-15 21:03:42',1,418,11886,1,1),(6629,'2013-05-15 21:07:16',1,418,11886,1,1),(6630,'2013-05-15 21:07:52',1,418,11891,1,1),(6631,'2013-05-15 21:07:55',1,418,11891,1,1),(6632,'2013-05-15 21:08:06',1,418,11891,1,1),(6633,'2013-05-15 21:10:39',5,419,129,0,1),(6634,'2013-05-15 21:11:21',1,427,129,0,1),(6635,'2013-05-15 21:11:40',1,418,11891,1,1),(6636,'2013-05-15 21:12:00',1,418,11891,1,1),(6637,'2013-05-15 21:12:22',1,418,11902,1,1),(6638,'2013-05-15 21:18:36',1,421,11893,1,1),(6639,'2013-05-15 21:23:33',1,418,11886,1,1),(6640,'2013-05-15 21:23:33',6,50,118,0,1),(6641,'2013-05-15 21:23:47',1,417,11886,1,1),(6642,'2013-05-15 21:23:53',1,877,11886,1,1),(6643,'2013-05-15 21:23:59',1,420,11886,1,1),(6644,'2013-05-15 21:24:07',1,419,11886,1,1),(6645,'2013-05-15 21:24:09',1,406,11893,1,1),(6646,'2013-05-15 21:24:17',4,406,11893,1,1),(6647,'2013-05-15 21:27:05',1,426,11886,1,1),(6648,'2013-05-15 21:27:26',1,427,11886,1,1),(6649,'2013-05-15 21:30:30',1,373,11886,1,1),(6650,'2013-05-15 21:30:35',1,427,11886,1,1),(6651,'2013-05-15 21:31:13',1,427,11886,1,1),(6652,'2013-05-15 21:31:26',1,428,11886,1,1),(6653,'2013-05-15 21:32:11',1,428,11886,1,1),(6654,'2013-05-15 21:32:27',1,427,11886,1,1),(6655,'2013-05-15 21:33:40',1,426,11886,1,1),(6656,'2013-05-15 21:39:09',1,427,11886,1,1),(6657,'2013-05-15 21:55:04',1,406,118,0,1),(6658,'2013-05-15 21:55:12',4,406,118,0,1),(6659,'2013-05-15 21:55:44',1,406,118,0,1),(6660,'2013-05-15 21:55:51',4,406,118,0,1),(6661,'2013-05-15 21:58:34',1,337,118,0,1),(6662,'2013-05-15 21:58:38',4,337,118,0,1),(6663,'2013-05-15 22:03:17',1,406,118,0,1),(6664,'2013-05-15 22:03:24',4,406,118,0,1),(6665,'2013-05-15 22:03:51',1,406,118,0,1),(6666,'2013-05-15 22:46:25',1,402,82,0,1),(6667,'2013-05-15 22:46:40',4,402,82,0,1),(6668,'2013-05-15 22:50:43',1,430,11904,1,1),(6669,'2013-05-15 22:50:54',4,430,11904,1,1),(6670,'2013-05-15 22:52:15',4,430,92,0,1),(6671,'2013-05-15 22:53:29',4,372,74,0,1),(6672,'2013-05-15 22:55:15',4,370,104,0,1),(6673,'2013-05-15 23:04:13',1,406,11906,1,1),(6674,'2013-05-15 23:23:17',1,418,11907,1,1),(6675,'2013-05-15 23:44:25',1,445,11908,1,1),(6676,'2013-05-16 01:45:53',1,427,11913,1,1),(6677,'2013-05-16 01:46:00',1,428,11913,1,1),(6678,'2013-05-16 01:46:23',1,422,11913,1,1),(6679,'2013-05-16 01:50:53',1,422,11913,1,1),(6680,'2013-05-16 01:51:08',1,423,11913,1,1),(6681,'2013-05-16 01:51:41',1,402,11913,1,1),(6682,'2013-05-16 02:01:07',1,402,11913,1,1),(6683,'2013-05-16 02:01:16',1,403,11913,1,1),(6684,'2013-05-16 02:01:41',1,409,11913,1,1),(6685,'2013-05-16 02:04:06',1,409,11913,1,1),(6686,'2013-05-16 02:05:51',1,409,11913,1,1),(6687,'2013-05-16 02:06:42',1,414,11913,1,1),(6688,'2013-05-16 02:10:40',1,414,11913,1,1),(6689,'2013-05-16 02:11:19',1,414,11913,1,1),(6690,'2013-05-16 02:15:10',1,337,11913,1,1),(6691,'2013-05-16 02:15:51',1,337,11913,1,1),(6692,'2013-05-16 02:16:13',1,339,11913,1,1),(6693,'2013-05-16 02:16:29',1,546,11913,1,1),(6694,'2013-05-16 02:16:47',1,431,11913,1,1),(6695,'2013-05-16 02:17:18',1,431,11913,1,1),(6696,'2013-05-16 02:17:27',1,431,11913,1,1),(6697,'2013-05-16 02:17:51',1,370,11913,1,1),(6698,'2013-05-16 02:20:39',1,430,11913,1,1),(6699,'2013-05-16 02:23:47',1,432,11913,1,1),(6700,'2013-05-16 02:24:29',1,432,11913,1,1),(6701,'2013-05-16 02:24:38',1,432,11913,1,1),(6702,'2013-05-16 02:25:54',1,432,11913,1,1),(6703,'2013-05-16 02:27:10',1,432,11913,1,1),(6704,'2013-05-16 02:27:21',1,430,11913,1,1),(6705,'2013-05-16 02:29:19',1,448,11913,1,1),(6706,'2013-05-16 02:29:57',1,448,11913,1,1),(6707,'2013-05-16 02:30:13',1,393,11913,1,1),(6708,'2013-05-16 02:30:48',1,338,11913,1,1),(6709,'2013-05-16 02:33:08',1,423,11913,1,1),(6710,'2013-05-16 02:33:41',1,403,11913,1,1),(6711,'2013-05-16 02:34:03',1,338,11913,1,1),(6712,'2013-05-16 02:34:17',1,384,11913,1,1),(6713,'2013-05-16 02:36:07',1,373,11913,1,1),(6714,'2013-05-16 02:37:53',1,373,11913,1,1),(6715,'2013-05-16 02:40:02',1,421,11913,1,1),(6716,'2013-05-16 02:43:37',1,421,11913,1,1),(6717,'2013-05-16 02:44:43',1,421,11913,1,1),(6718,'2013-05-16 02:44:58',1,421,11913,1,1),(6719,'2013-05-16 02:45:12',1,406,11913,1,1),(6720,'2013-05-16 02:46:40',1,410,11913,1,1),(6721,'2013-05-16 03:01:40',1,417,11913,1,1),(6722,'2013-05-16 03:01:49',4,417,11913,1,1),(6723,'2013-05-16 03:04:50',1,426,11913,1,1),(6724,'2013-05-16 03:04:58',4,426,11913,1,1),(6725,'2013-05-16 03:06:18',1,549,11913,1,1),(6726,'2013-05-16 03:06:20',4,549,11913,1,1),(6727,'2013-05-16 03:12:02',1,417,11913,1,1),(6728,'2013-05-16 04:11:14',4,379,11916,1,1),(6729,'2013-05-16 04:11:35',4,549,11916,1,1),(6730,'2013-05-16 04:12:18',1,406,11917,1,1),(6731,'2013-05-16 04:12:43',5,406,10,0,1),(6732,'2013-05-16 04:12:56',1,406,10,0,1),(6733,'2013-05-16 04:14:10',4,406,10,0,1),(6734,'2013-05-16 04:15:43',1,417,11918,1,1),(6735,'2013-05-16 04:15:50',4,417,11918,1,1),(6736,'2013-05-16 04:17:50',1,410,10,0,1),(6737,'2013-05-16 04:18:01',4,410,10,0,1),(6738,'2013-05-16 04:25:44',1,426,11918,1,1),(6739,'2013-05-16 04:25:51',4,426,11918,1,1),(6740,'2013-05-16 04:34:33',1,402,11919,1,1),(6741,'2013-05-16 04:34:44',1,403,11919,1,1),(6742,'2013-05-16 04:35:18',1,404,11919,1,1),(6743,'2013-05-16 04:35:35',1,406,11919,1,1),(6744,'2013-05-16 04:35:43',1,414,11919,1,1),(6745,'2013-05-16 04:35:45',1,414,11919,1,1),(6746,'2013-05-16 04:35:56',1,405,11919,1,1),(6747,'2013-05-16 04:36:17',1,405,11919,1,1),(6748,'2013-05-16 04:36:35',1,415,11919,1,1),(6749,'2013-05-16 04:36:50',1,412,11919,1,1),(6750,'2013-05-16 04:37:12',1,409,11919,1,1),(6751,'2013-05-16 04:43:40',1,409,135,0,1),(6752,'2013-05-16 04:46:11',1,454,135,0,1),(6753,'2013-05-16 04:50:54',1,413,135,0,1),(6754,'2013-05-16 04:55:34',1,448,136,0,1),(6755,'2013-05-16 04:55:46',1,448,136,0,1),(6756,'2013-05-16 04:56:03',1,448,136,0,1),(6757,'2013-05-16 04:56:06',1,406,11921,1,1),(6758,'2013-05-16 04:56:27',1,560,136,0,1),(6759,'2013-05-16 04:56:54',1,560,136,0,1),(6760,'2013-05-16 04:58:05',1,424,136,0,1),(6761,'2013-05-16 05:00:24',1,546,136,0,1),(6762,'2013-05-16 05:01:13',1,402,11921,1,1),(6763,'2013-05-16 05:01:19',4,402,11921,1,1),(6764,'2013-05-16 05:02:27',4,402,3,0,1),(6765,'2013-05-16 05:02:33',1,432,136,0,1),(6766,'2013-05-16 05:07:20',4,432,136,0,1),(6767,'2013-05-16 05:08:35',1,424,136,0,1),(6768,'2013-05-16 05:08:42',4,424,136,0,1),(6769,'2013-05-16 05:08:57',1,546,136,0,1),(6770,'2013-05-16 05:09:05',4,546,136,0,1),(6771,'2013-05-16 05:13:17',4,337,3,0,1),(6772,'2013-05-16 05:17:19',1,417,11918,1,1),(6773,'2013-05-16 05:17:27',4,417,11918,1,1),(6774,'2013-05-16 05:17:46',1,426,11918,1,1),(6775,'2013-05-16 05:17:53',4,426,11918,1,1),(6776,'2013-05-16 05:17:56',1,426,11918,1,1),(6777,'2013-05-16 05:20:41',1,426,11918,1,1),(6778,'2013-05-16 05:20:51',4,426,11918,1,1),(6779,'2013-05-16 05:45:44',1,546,3,0,1),(6780,'2013-05-16 05:53:33',1,406,3,0,1),(6781,'2013-05-16 05:54:49',1,406,3,0,1),(6782,'2013-05-16 06:00:47',1,410,3,0,1),(6783,'2013-05-16 06:01:22',1,410,3,0,1),(6784,'2013-05-16 06:02:04',1,410,3,0,1),(6785,'2013-05-16 06:02:40',1,410,3,0,1),(6786,'2013-05-16 06:03:27',1,410,3,0,1),(6789,'2013-05-16 06:36:03',1,421,11921,1,1),(6790,'2013-05-16 06:37:37',1,402,11921,1,1),(6791,'2013-05-16 06:37:44',4,402,11921,1,1),(6792,'2013-05-16 07:48:12',1,410,11934,1,1),(6793,'2013-05-16 07:48:25',4,410,11934,1,1),(6794,'2013-05-16 08:16:26',1,410,11934,1,1),(6795,'2013-05-16 08:16:36',4,410,11934,1,1),(6796,'2013-05-16 08:26:32',1,402,11935,1,1),(6797,'2013-05-16 08:26:38',4,402,11935,1,1),(6798,'2013-05-16 08:26:58',1,414,11935,1,1),(6799,'2013-05-16 08:27:05',4,414,11935,1,1),(6800,'2013-05-16 08:27:15',1,403,11935,1,1),(6801,'2013-05-16 08:27:24',4,403,11935,1,1),(6802,'2013-05-16 08:30:38',1,410,11934,1,1),(6803,'2013-05-16 08:30:55',1,410,11934,1,1),(6804,'2013-05-16 08:32:48',1,410,11934,1,1),(6805,'2013-05-16 08:34:46',1,402,11935,1,1),(6806,'2013-05-16 08:34:57',1,393,11934,1,1),(6807,'2013-05-16 08:35:14',1,411,11935,1,1),(6808,'2013-05-16 08:35:24',1,447,11934,1,1),(6809,'2013-05-16 08:36:08',1,447,11934,1,1),(6810,'2013-05-16 08:36:42',1,447,11934,1,1),(6811,'2013-05-16 08:38:52',1,555,11935,1,1),(6812,'2013-05-16 09:34:34',1,421,11940,1,1),(6813,'2013-05-16 09:34:44',1,455,11940,1,1),(6814,'2013-05-16 09:35:04',4,455,11940,1,1),(6817,'2013-05-16 09:54:48',1,410,11941,1,1),(6818,'2013-05-16 09:54:58',4,410,11941,1,1),(6819,'2013-05-16 10:01:32',1,402,11941,1,1),(6820,'2013-05-16 10:01:39',4,402,11941,1,1),(6825,'2013-05-16 11:26:47',5,337,141,0,1),(6826,'2013-05-16 11:26:59',5,450,141,0,1),(6827,'2013-05-16 11:31:06',5,379,141,0,1),(6828,'2013-05-16 11:49:23',1,418,11952,1,1),(6829,'2013-05-16 11:49:58',5,418,141,0,1),(6830,'2013-05-16 11:50:15',5,418,141,0,1),(6831,'2013-05-16 11:50:49',5,420,141,0,1),(6832,'2013-05-16 11:51:04',5,877,141,0,1),(6833,'2013-05-16 14:11:25',1,454,11958,1,1),(6834,'2013-05-16 14:38:17',1,455,11958,1,1),(6835,'2013-05-16 14:38:29',4,379,11958,1,1),(6836,'2013-05-16 14:39:20',1,402,11959,1,1),(6837,'2013-05-16 14:39:28',4,402,11959,1,1),(6838,'2013-05-16 14:39:45',1,402,11960,1,1),(6839,'2013-05-16 14:41:23',4,549,11961,1,1),(6840,'2013-05-16 14:42:56',1,418,11962,1,1),(6841,'2013-05-16 14:43:16',4,418,11962,1,1),(6842,'2013-05-16 14:43:42',1,418,11962,1,1),(6843,'2013-05-16 15:22:26',1,454,11964,1,1),(6844,'2013-05-16 15:33:23',1,410,11965,1,1),(6845,'2013-05-16 15:42:27',1,877,11963,1,1),(6846,'2013-05-16 15:42:47',1,877,11963,1,1),(6847,'2013-05-16 15:45:00',1,877,11963,1,1),(6848,'2013-05-16 15:46:23',1,426,11963,1,1),(6849,'2013-05-16 15:48:24',1,426,11961,1,1),(6850,'2013-05-16 15:48:39',1,426,11961,1,1),(6851,'2013-05-16 15:48:53',1,877,11961,1,1),(6852,'2013-05-16 16:01:25',1,877,11961,1,1),(6853,'2013-05-16 16:08:31',5,403,131,0,1),(6854,'2013-05-16 16:08:42',1,417,11965,1,1),(6855,'2013-05-16 16:34:13',1,402,131,0,1),(6856,'2013-05-16 16:34:21',4,402,131,0,1),(6857,'2013-05-16 17:17:00',1,417,11963,1,1),(6858,'2013-05-16 17:17:07',4,417,11963,1,1),(6859,'2013-05-16 17:22:30',1,877,11970,1,1),(6860,'2013-05-16 17:25:16',1,430,143,0,1),(6861,'2013-05-16 17:25:23',4,430,143,0,1),(6862,'2013-05-16 18:01:40',1,448,143,0,1),(6863,'2013-05-16 18:01:48',4,448,143,0,1),(6864,'2013-05-16 18:10:05',1,417,143,0,1),(6865,'2013-05-16 18:10:15',4,417,143,0,1),(6866,'2013-05-16 18:14:31',1,417,143,0,1),(6867,'2013-05-16 18:14:53',1,417,143,0,1),(6868,'2013-05-16 18:35:39',1,337,11979,1,1),(6869,'2013-05-16 18:45:08',1,555,11979,1,1),(6870,'2013-05-16 18:46:44',1,555,11980,1,1),(6871,'2013-05-16 18:47:19',1,555,11980,1,1),(6872,'2013-05-16 18:48:38',1,440,11979,1,1),(6873,'2013-05-16 18:50:54',1,564,11979,1,1),(6874,'2013-05-16 18:55:41',4,441,11979,1,1),(6875,'2013-05-16 18:58:37',4,393,11979,1,1),(6876,'2013-05-16 19:03:47',1,417,11979,1,1),(6877,'2013-05-16 19:06:17',4,417,11979,1,1),(6878,'2013-05-16 19:10:39',1,445,11979,1,1),(6879,'2013-05-16 19:12:09',1,446,11979,1,1),(6880,'2013-05-16 19:12:43',1,447,11979,1,1),(6881,'2013-05-16 19:13:24',1,370,11979,1,1),(6882,'2013-05-16 19:14:33',1,370,11979,1,1),(6883,'2013-05-16 19:17:46',1,370,11979,1,1),(6884,'2013-05-16 19:18:16',1,564,11979,1,1),(6885,'2013-05-16 19:20:14',1,564,11979,1,1),(6886,'2013-05-16 19:20:36',1,564,11979,1,1),(6887,'2013-05-16 19:22:41',1,392,11979,1,1),(6888,'2013-05-16 19:24:50',1,392,11979,1,1),(6889,'2013-05-16 19:25:17',1,393,11979,1,1),(6890,'2013-05-16 19:25:39',1,393,11979,1,1),(6891,'2013-05-16 19:27:43',1,393,11979,1,1),(6892,'2013-05-16 19:31:29',1,390,11979,1,1),(6893,'2013-05-16 19:32:30',1,390,11979,1,1),(6894,'2013-05-16 19:46:16',1,337,11985,1,1),(6895,'2013-05-16 19:46:20',4,337,11985,1,1),(6896,'2013-05-16 19:47:31',1,406,11985,1,1),(6897,'2013-05-16 19:47:46',1,337,11985,1,1),(6902,'2013-05-16 20:08:56',4,392,11985,1,1),(6903,'2013-05-16 20:09:52',1,448,11979,1,1),(6904,'2013-05-16 20:10:16',1,430,11979,1,1),(6905,'2013-05-16 20:10:37',1,386,11979,1,1),(6906,'2013-05-16 20:12:28',1,386,11979,1,1),(6907,'2013-05-16 20:12:56',1,386,11979,1,1),(6908,'2013-05-16 20:13:16',1,386,11979,1,1),(6909,'2013-05-16 20:13:38',1,386,11979,1,1),(6910,'2013-05-16 20:13:56',1,396,11979,1,1),(6911,'2013-05-16 20:14:29',1,337,11985,1,1),(6912,'2013-05-16 20:14:56',1,396,11979,1,1),(6913,'2013-05-16 20:15:26',1,393,11979,1,1),(6914,'2013-05-16 20:15:33',1,396,11979,1,1),(6915,'2013-05-16 20:16:07',1,396,11979,1,1),(6918,'2013-05-16 20:16:41',1,381,11979,1,1),(6919,'2013-05-16 20:17:58',1,381,11979,1,1),(6920,'2013-05-16 20:19:08',1,877,11979,1,1),(6921,'2013-05-16 20:19:38',1,877,11979,1,1),(6922,'2013-05-16 20:19:56',1,877,11979,1,1),(6923,'2013-05-16 20:20:12',1,877,11979,1,1),(6924,'2013-05-16 20:20:14',4,337,11985,1,1),(6925,'2013-05-16 20:21:46',1,419,11979,1,1),(6926,'2013-05-16 20:22:14',1,399,11979,1,1),(6927,'2013-05-16 20:22:55',1,410,11985,1,1),(6928,'2013-05-16 20:24:18',1,417,11985,1,1),(6929,'2013-05-16 20:25:13',1,374,11979,1,1),(6930,'2013-05-16 20:25:53',1,374,11979,1,1),(6932,'2013-05-16 20:26:03',1,337,11985,1,1),(6934,'2013-05-16 20:26:22',1,374,11979,1,1),(6935,'2013-05-16 20:36:03',1,406,136,0,1),(6936,'2013-05-16 20:40:41',1,426,11985,1,1),(6937,'2013-05-16 20:51:15',1,423,11990,1,1),(6938,'2013-05-16 20:52:05',1,370,11990,1,1),(6939,'2013-05-16 20:52:57',1,423,11990,1,1),(6942,'2013-05-16 21:27:42',1,392,11990,1,1),(6944,'2013-05-16 22:16:17',1,555,11993,1,1),(6945,'2013-05-17 03:32:23',1,418,11998,1,1),(6946,'2013-05-17 03:32:33',4,418,11998,1,1),(6947,'2013-05-17 03:59:42',1,406,11999,1,1),(6948,'2013-05-17 03:59:51',4,406,11999,1,1),(6949,'2013-05-17 04:02:48',1,418,12000,1,1),(6950,'2013-05-17 04:03:08',1,337,12000,1,1),(6951,'2013-05-17 04:03:26',4,337,12000,1,1),(6952,'2013-05-17 04:03:58',4,558,12000,1,1),(6953,'2013-05-17 04:04:42',1,448,12000,1,1),(6954,'2013-05-17 04:04:48',4,448,12000,1,1),(6955,'2013-05-17 04:05:12',4,397,12000,1,1),(6956,'2013-05-17 04:46:13',1,418,12001,1,1),(6957,'2013-05-17 04:46:23',4,418,12001,1,1),(6958,'2013-05-17 05:00:39',1,421,12003,1,1),(6959,'2013-05-17 05:00:45',4,421,12003,1,1),(6960,'2013-05-17 05:03:53',1,410,12000,1,1),(6961,'2013-05-17 05:04:38',1,418,12001,1,1),(6962,'2013-05-17 05:13:03',1,419,12001,1,1),(6963,'2013-05-17 05:35:16',4,383,12005,1,1),(6964,'2013-05-17 06:17:08',4,399,12005,1,1),(6965,'2013-05-17 06:17:37',1,399,12005,1,1),(6966,'2013-05-17 08:10:59',1,399,12012,1,1),(6967,'2013-05-17 08:19:17',1,418,12013,1,1),(6968,'2013-05-17 08:19:24',4,418,12013,1,1),(6969,'2013-05-17 08:24:41',1,418,12013,1,1),(6970,'2013-05-17 08:25:04',1,418,12013,1,1),(6971,'2013-05-17 08:25:12',4,418,12013,1,1),(6972,'2013-05-17 08:25:37',1,418,12013,1,1),(6973,'2013-05-17 08:25:48',1,418,12013,1,1),(6974,'2013-05-17 08:26:07',1,418,12013,1,1),(6975,'2013-05-17 09:23:00',1,406,12014,1,1),(6976,'2013-05-17 09:40:19',4,397,12015,1,1),(6977,'2013-05-17 09:43:07',1,418,12016,1,1),(6978,'2013-05-17 09:43:17',4,418,12016,1,1),(6979,'2013-05-17 09:58:56',4,441,12015,1,1),(6980,'2013-05-17 09:58:57',1,399,12017,1,1),(6981,'2013-05-17 09:59:03',4,399,12017,1,1),(6982,'2013-05-17 09:59:16',1,546,12015,1,1),(6983,'2013-05-17 09:59:25',4,546,12015,1,1),(6984,'2013-05-17 10:00:47',1,418,12016,1,1),(6985,'2013-05-17 10:00:54',4,418,12016,1,1),(6986,'2013-05-17 10:01:43',1,418,12016,1,1),(6987,'2013-05-17 10:02:20',1,418,12016,1,1),(6988,'2013-05-17 10:02:53',1,418,12015,1,1),(6989,'2013-05-17 10:02:58',1,410,12014,1,1),(6990,'2013-05-17 10:03:15',4,410,12014,1,1),(6991,'2013-05-17 10:03:44',4,410,147,0,1),(6992,'2013-05-17 10:03:51',1,553,12015,1,1),(6993,'2013-05-17 10:10:17',4,553,12015,1,1),(6994,'2013-05-17 10:10:17',4,551,12015,1,1),(6995,'2013-05-17 10:10:17',4,552,12015,1,1),(6996,'2013-05-17 10:13:08',1,410,12015,1,1),(6997,'2013-05-22 06:35:19',1,406,12020,1,1),(6998,'2013-05-23 00:16:16',1,418,12024,1,1),(6999,'2013-05-23 00:17:29',1,418,12024,1,1),(7000,'2013-05-23 00:18:00',1,418,12024,1,1),(7001,'2013-05-23 00:20:01',1,418,12024,1,1),(7002,'2013-05-23 00:42:27',1,418,12024,1,1),(7003,'2013-05-23 00:42:37',1,418,12024,1,1),(7004,'2013-05-24 00:03:01',1,426,12027,1,1),(7005,'2013-05-24 00:04:19',1,417,12027,1,1),(7006,'2013-05-24 00:25:38',1,418,12028,1,1),(7007,'2013-05-24 00:26:46',1,418,12028,1,1),(7008,'2013-05-24 00:39:09',1,418,12028,1,1),(7009,'2013-05-24 00:39:23',1,418,12028,1,1),(7010,'2013-05-24 00:42:00',1,418,12028,1,1),(7011,'2013-05-24 00:42:10',1,418,12028,1,1),(7012,'2013-05-24 00:43:21',1,418,12028,1,1),(7013,'2013-05-24 00:43:31',1,418,12028,1,1),(7014,'2013-05-24 01:04:04',1,418,12028,1,1),(7015,'2013-05-24 01:04:12',4,418,12028,1,1),(7016,'2013-05-24 07:50:15',1,431,12033,1,1),(7017,'2013-05-25 00:37:17',5,410,136,0,1),(7018,'2013-05-25 00:39:32',1,402,136,0,1),(7019,'2013-05-25 00:39:45',5,402,136,0,1),(7020,'2013-05-25 01:37:01',1,455,136,0,1),(7021,'2013-05-25 01:38:32',4,455,136,0,1),(7022,'2013-05-25 01:56:47',4,393,135,0,1),(7023,'2013-05-25 01:57:07',4,396,135,0,1),(7024,'2013-05-25 02:03:52',1,544,135,0,1),(7025,'2013-05-25 02:05:41',1,455,135,0,1),(7026,'2013-05-25 02:06:27',1,454,135,0,1),(7027,'2013-05-25 02:07:42',1,544,135,0,1),(7028,'2013-05-25 02:07:58',1,454,135,0,1),(7029,'2013-05-25 02:08:40',1,454,135,0,1),(7030,'2013-05-25 02:09:20',1,454,135,0,1),(7031,'2013-05-25 02:38:18',4,454,135,0,1),(7032,'2013-05-25 02:38:56',1,454,135,0,1),(7033,'2013-05-25 21:03:35',1,546,135,0,1),(7034,'2013-05-25 21:03:45',4,546,135,0,1),(7035,'2013-05-25 21:35:19',1,418,136,0,1),(7036,'2013-05-25 21:35:35',4,418,136,0,1),(7037,'2013-05-25 21:35:54',1,423,136,0,1),(7038,'2013-05-25 21:36:07',4,423,136,0,1),(7039,'2013-05-25 21:37:35',1,440,136,0,1),(7040,'2013-05-25 21:37:45',4,387,136,0,1),(7041,'2013-05-25 21:37:46',4,388,136,0,1),(7042,'2013-05-25 21:38:05',4,379,136,0,1),(7043,'2013-05-25 21:38:28',1,447,136,0,1),(7044,'2013-05-25 21:39:31',4,447,136,0,1),(7045,'2013-05-28 00:05:43',1,419,100,0,1),(7046,'2013-05-28 00:05:55',4,419,100,0,1),(7047,'2013-05-28 00:06:23',4,551,100,0,1),(7048,'2013-05-28 00:08:09',4,337,100,0,1),(7049,'2013-05-28 00:09:18',1,430,100,0,1),(7050,'2013-05-28 00:09:28',4,430,100,0,1),(7051,'2013-05-28 08:33:25',4,374,100,0,1),(7052,'2013-05-28 09:20:17',4,379,12044,1,1),(7053,'2013-05-28 10:12:16',4,379,135,0,1),(7054,'2013-05-28 10:12:43',5,339,135,0,1),(7055,'2013-05-28 10:32:29',1,372,136,0,1),(7056,'2013-05-28 10:32:35',5,372,136,0,1),(7057,'2013-05-28 11:02:37',1,430,136,0,1),(7058,'2013-05-28 11:02:47',4,430,136,0,1),(7059,'2013-05-28 11:03:22',4,378,136,0,1),(7060,'2013-05-28 11:48:09',1,424,136,0,1),(7061,'2013-05-28 11:48:31',1,425,136,0,1),(7062,'2013-05-28 11:50:49',1,425,136,0,1),(7063,'2013-05-28 11:51:38',1,423,136,0,1),(7064,'2013-05-28 11:54:55',1,422,136,0,1),(7065,'2013-05-28 11:55:10',1,424,136,0,1),(7066,'2013-05-28 11:56:17',1,370,136,0,1),(7067,'2013-05-28 11:57:28',1,373,136,0,1),(7068,'2013-05-28 11:58:25',1,374,136,0,1),(7069,'2013-05-28 11:59:24',1,422,12044,1,1),(7070,'2013-05-28 11:59:30',1,338,136,0,1),(7071,'2013-05-28 11:59:51',4,422,12044,1,1),(7072,'2013-05-28 12:00:36',4,379,12044,1,1),(7073,'2013-05-28 12:00:45',1,337,136,0,1),(7074,'2013-05-28 12:02:27',1,398,136,0,1),(7075,'2013-05-28 12:04:45',1,373,135,0,1),(7076,'2013-05-28 12:06:44',1,370,135,0,1),(7077,'2013-05-28 12:07:50',1,373,135,0,1),(7078,'2013-05-28 12:08:39',1,374,135,0,1),(7079,'2013-05-28 12:09:27',1,373,135,0,1),(7080,'2013-05-28 12:11:46',1,374,135,0,1),(7081,'2013-05-28 12:13:08',1,337,135,0,1),(7082,'2013-05-28 12:15:25',1,554,135,0,1),(7083,'2013-05-28 12:16:34',1,392,135,0,1),(7084,'2013-05-28 12:18:25',1,446,135,0,1),(7085,'2013-05-28 12:22:19',1,430,12046,1,1),(7086,'2013-05-28 12:22:28',4,430,12046,1,1),(7087,'2013-05-28 12:23:35',1,423,135,0,1),(7088,'2013-05-28 12:23:42',4,378,12046,1,1),(7089,'2013-05-28 12:33:44',4,430,136,0,1),(7090,'2013-05-28 12:58:57',1,430,136,0,1),(7091,'2013-05-28 13:39:48',1,410,12046,1,1),(7092,'2013-05-28 13:40:08',4,410,12046,1,1),(7093,'2013-05-29 00:49:03',1,454,12052,1,1),(7094,'2013-05-29 00:50:27',1,450,12052,1,1),(7095,'2013-05-29 00:50:38',4,450,12052,1,1),(7096,'2013-05-29 00:50:57',4,338,12052,1,1),(7097,'2013-05-29 00:54:35',4,450,136,0,1),(7098,'2013-05-29 01:00:17',4,549,136,0,1),(7099,'2013-05-29 01:00:19',5,549,136,0,1),(7100,'2013-05-29 01:18:33',1,402,12052,1,1),(7101,'2013-05-29 01:22:24',1,402,12052,1,1),(7102,'2013-05-29 01:22:35',4,402,12052,1,1),(7103,'2013-05-29 01:23:19',4,392,12052,1,1),(7104,'2013-05-29 01:27:27',4,392,135,0,1),(7106,'2013-05-29 01:40:41',1,418,12051,1,1),(7107,'2013-05-29 01:40:41',1,418,12086,1,1),(7108,'2013-05-29 01:41:18',1,421,12051,1,1),(7109,'2013-05-29 01:41:18',1,421,12089,1,1),(7110,'2013-05-29 04:51:24',1,425,12107,1,1),(7111,'2013-05-29 04:51:24',1,425,12104,1,1),(7112,'2013-05-29 04:52:04',1,425,12104,1,1),(7113,'2013-05-29 04:52:25',1,425,12104,1,1),(7114,'2013-05-29 04:55:07',1,425,12104,1,1),(7115,'2013-05-29 04:55:22',1,425,12104,1,1),(7116,'2013-05-29 04:55:39',1,425,12104,1,1),(7117,'2013-05-29 04:57:04',1,425,12104,1,1),(7118,'2013-05-29 04:57:24',1,425,12104,1,1),(7119,'2013-05-29 04:57:51',1,425,12104,1,1),(7120,'2013-05-29 04:58:30',1,425,12115,1,1),(7121,'2013-05-29 04:59:10',1,418,12115,1,1),(7122,'2013-05-29 05:00:14',1,425,12116,1,1),(7123,'2013-05-29 05:17:57',4,425,12115,1,1),(7124,'2013-05-29 05:24:14',4,552,12106,1,1),(7125,'2013-05-29 05:29:12',1,455,12106,1,1),(7126,'2013-05-29 05:29:45',1,544,12106,1,1),(7127,'2013-05-29 05:30:30',4,544,12106,1,1),(7128,'2013-05-29 05:35:25',1,544,12106,1,1),(7129,'2013-05-29 05:37:28',1,544,12106,1,1),(7130,'2013-05-29 05:37:39',4,544,12106,1,1),(7131,'2013-05-29 05:39:06',4,549,12106,1,1),(7132,'2013-05-29 05:42:19',4,549,12106,1,1),(7133,'2013-05-29 05:46:08',4,549,12106,1,1),(7134,'2013-05-29 10:30:34',4,379,12140,1,1),(7135,'2013-05-29 10:32:20',4,392,100,0,1),(7136,'2013-05-29 10:35:14',1,450,100,0,1),(7137,'2013-05-29 10:35:22',4,450,100,0,1),(7138,'2013-05-29 10:49:37',1,403,135,0,1),(7139,'2013-05-29 10:49:48',4,403,135,0,1),(7140,'2013-05-29 10:55:11',1,414,135,0,1),(7141,'2013-05-29 10:55:22',5,414,135,0,1),(7142,'2013-05-29 10:55:49',1,405,135,0,1),(7143,'2013-05-29 10:55:59',5,405,135,0,1),(7144,'2013-05-29 10:56:20',1,405,135,0,1),(7145,'2013-05-29 10:56:30',5,405,135,0,1),(7146,'2013-05-29 10:56:51',1,409,135,0,1),(7147,'2013-05-29 10:57:02',5,409,135,0,1),(7148,'2013-05-29 11:16:58',1,564,135,0,1),(7149,'2013-05-29 11:17:34',4,564,135,0,1),(7150,'2013-05-29 11:21:54',1,435,135,0,1),(7151,'2013-05-29 11:22:04',4,435,135,0,1),(7152,'2013-05-29 11:33:13',1,378,100,0,1),(7153,'2013-05-29 11:33:51',1,417,100,0,1),(7154,'2013-05-29 11:34:27',1,439,100,0,1),(7155,'2013-05-29 11:35:12',1,564,100,0,1),(7156,'2013-05-29 11:35:57',1,445,100,0,1),(7157,'2013-05-29 11:37:11',1,450,100,0,1),(7158,'2013-05-29 11:38:06',1,370,100,0,1),(7159,'2013-05-29 11:39:40',1,390,100,0,1),(7160,'2013-05-29 11:45:14',1,417,100,0,1),(7161,'2013-05-29 11:45:20',1,398,12146,1,1),(7162,'2013-05-29 11:46:35',1,421,100,0,1),(7163,'2013-05-29 12:19:57',4,392,12141,1,1),(7169,'2013-05-29 13:05:04',1,564,135,0,1),(7170,'2013-05-29 13:05:22',4,564,135,0,1),(7171,'2013-05-29 13:07:15',1,564,135,0,1),(7172,'2013-05-29 13:07:56',1,564,135,0,1),(7173,'2013-05-29 13:08:12',1,564,135,0,1),(7174,'2013-05-29 13:08:26',1,564,135,0,1),(7175,'2013-05-29 13:08:36',1,564,135,0,1),(7176,'2013-05-29 13:08:51',4,564,135,0,1),(7177,'2013-05-29 13:16:39',1,417,135,0,1),(7178,'2013-05-29 13:16:50',1,417,135,0,1),(7179,'2013-05-29 13:17:02',1,564,135,0,1),(7180,'2013-05-29 13:17:14',4,564,135,0,1),(7181,'2013-05-29 13:18:15',4,337,135,0,1),(7182,'2013-05-29 13:21:17',1,564,135,0,1),(7183,'2013-05-29 13:21:30',4,564,135,0,1),(7184,'2013-05-29 13:27:35',1,406,135,0,1),(7185,'2013-05-29 13:27:46',1,406,135,0,1),(7186,'2013-05-29 13:28:01',1,406,135,0,1),(7187,'2013-05-29 13:28:11',4,406,135,0,1),(7188,'2013-05-29 13:28:56',4,338,135,0,1),(7189,'2013-05-29 13:45:33',1,450,135,0,1),(7190,'2013-05-29 13:45:40',4,450,135,0,1),(7191,'2013-05-29 13:46:24',1,558,135,0,1),(7192,'2013-05-29 13:46:27',1,558,135,0,1),(7193,'2013-05-29 13:46:37',4,558,135,0,1),(7194,'2013-05-29 13:48:55',1,402,135,0,1),(7195,'2013-05-29 13:49:17',1,402,135,0,1),(7196,'2013-05-29 13:49:27',1,405,135,0,1),(7197,'2013-05-29 13:49:43',1,405,135,0,1),(7198,'2013-05-29 22:58:17',1,406,12153,1,1),(7199,'2013-05-29 23:02:58',1,454,12153,1,1),(7200,'2013-05-29 23:03:40',4,454,12153,1,1),(7201,'2013-05-29 23:04:08',4,549,12153,1,1),(7202,'2013-05-29 23:05:18',1,454,12153,1,1),(7203,'2013-05-29 23:05:41',4,454,12153,1,1),(7204,'2013-05-29 23:09:07',1,421,12153,1,1),(7205,'2013-05-29 23:09:37',1,378,12153,1,1),(7206,'2013-05-29 23:09:59',1,439,12153,1,1),(7207,'2013-05-29 23:10:17',1,564,12153,1,1),(7208,'2013-05-29 23:11:02',1,445,12153,1,1),(7209,'2013-05-29 23:12:46',1,450,12153,1,1),(7210,'2013-05-29 23:14:12',1,370,12153,1,1),(7211,'2013-05-29 23:14:35',1,390,12153,1,1),(7212,'2013-05-29 23:16:04',1,418,12153,1,1),(7213,'2013-05-29 23:16:14',4,418,12153,1,1),(7214,'2013-05-29 23:17:20',4,397,12153,1,1),(7215,'2013-05-29 23:21:14',1,427,100,0,1),(7216,'2013-05-29 23:21:26',4,427,100,0,1),(7217,'2013-05-29 23:41:27',4,392,135,0,1),(7218,'2013-05-29 23:48:57',1,370,135,0,1),(7219,'2013-05-29 23:49:08',4,370,135,0,1),(7220,'2013-05-29 23:50:20',4,379,135,0,1),(7221,'2013-05-29 23:57:48',1,373,12153,1,1),(7222,'2013-05-29 23:59:16',1,373,12153,1,1),(7223,'2013-05-29 23:59:48',1,391,12153,1,1),(7224,'2013-05-30 01:37:54',1,454,12158,1,1),(7225,'2013-05-30 01:38:17',4,454,12158,1,1),(7226,'2013-05-30 01:38:50',4,549,12158,1,1),(7227,'2013-05-30 01:39:27',1,454,12161,1,1),(7228,'2013-05-30 01:40:27',1,454,12164,1,1),(7229,'2013-05-30 02:29:31',1,410,12186,1,1),(7230,'2013-05-30 02:29:31',1,410,12187,1,1),(7231,'2013-05-30 02:29:49',4,410,12186,1,1),(7232,'2013-05-30 02:36:02',1,410,12210,1,1),(7233,'2013-05-30 02:36:03',1,410,12198,1,1),(7234,'2013-05-30 02:36:06',1,410,12198,1,1),(7235,'2013-05-30 02:36:20',4,549,12158,1,1),(7236,'2013-05-30 02:36:28',4,410,12198,1,1),(7237,'2013-05-30 02:40:26',1,375,12211,1,1),(7238,'2013-05-30 02:45:27',1,430,12215,1,1),(7239,'2013-05-30 02:45:41',3,430,12215,1,1),(7240,'2013-05-30 02:45:43',1,430,12215,1,1),(7241,'2013-05-30 02:46:31',3,406,12186,1,1),(7242,'2013-05-30 02:46:44',3,456,12186,1,1),(7243,'2013-05-30 02:47:28',1,421,12158,1,1),(7244,'2013-05-30 02:48:29',1,454,12158,1,1),(7245,'2013-05-30 02:51:03',1,448,12227,1,1),(7246,'2013-05-30 02:51:03',1,448,12232,1,1),(7247,'2013-05-30 02:53:06',1,446,12158,1,1),(7248,'2013-05-30 02:53:26',4,397,12158,1,1),(7249,'2013-05-30 02:55:01',4,454,135,0,1),(7250,'2013-05-30 02:55:01',4,549,135,0,1),(7251,'2013-05-30 02:55:01',4,397,135,0,1),(7252,'2013-05-30 02:55:42',1,450,12227,1,1),(7253,'2013-05-30 02:55:42',1,450,12246,1,1),(7255,'2013-05-30 03:34:21',1,405,12284,1,1),(7256,'2013-05-30 03:34:21',1,405,12286,1,1),(7257,'2013-05-30 03:34:47',1,446,12284,1,1),(7258,'2013-05-30 03:34:47',1,446,12289,1,1),(7259,'2013-05-30 03:37:12',1,446,12291,1,1),(7260,'2013-05-30 04:54:14',1,375,12295,1,1),(7261,'2013-05-30 04:55:21',1,375,12296,1,1),(7262,'2013-05-30 04:57:21',1,375,12301,1,1),(7263,'2013-05-30 04:58:43',1,402,12304,1,1),(7264,'2013-05-30 04:58:44',1,402,12298,1,1),(7265,'2013-05-30 05:06:31',1,439,12298,1,1),(7266,'2013-05-30 05:06:31',1,439,12316,1,1),(7267,'2013-05-30 05:07:39',1,446,12298,1,1),(7268,'2013-05-30 05:08:26',1,406,12298,1,1),(7269,'2013-05-30 05:08:26',1,406,12319,1,1),(7270,'2013-05-30 05:08:40',4,406,12298,1,1),(7271,'2013-05-30 05:13:08',1,446,12329,1,1),(7272,'2013-05-30 05:37:48',1,402,12298,1,1),(7273,'2013-05-30 05:39:22',1,439,12298,1,1),(7274,'2013-05-30 05:39:51',1,446,12298,1,1),(7275,'2013-05-30 05:40:23',4,446,12298,1,1),(7276,'2013-05-30 05:43:08',1,402,12341,1,1),(7277,'2013-05-30 05:53:12',1,402,149,0,1),(7278,'2013-05-30 05:55:25',1,402,12356,1,1),(7279,'2013-05-30 06:36:12',1,391,149,0,1),(7280,'2013-05-30 06:36:12',1,391,13359,1,1),(7281,'2013-05-30 06:37:23',1,391,13362,1,1),(7282,'2013-05-30 06:38:52',1,391,13364,1,1),(7283,'2013-05-30 09:13:46',1,418,13375,1,1),(7284,'2013-05-30 09:14:25',1,402,13375,1,1),(7285,'2013-05-30 09:15:37',1,402,13380,1,1),(7286,'2013-05-30 09:17:28',1,402,13382,1,1),(7287,'2013-05-30 09:27:33',1,402,13386,1,1),(7291,'2013-05-30 23:26:33',1,402,13407,1,1),(7292,'2013-05-30 23:28:17',1,402,13414,1,1),(7293,'2013-05-30 23:29:21',1,402,13415,1,1),(7295,'2013-05-31 02:53:22',1,421,14434,1,1),(7296,'2013-05-31 18:49:39',1,402,14451,1,1),(7297,'2013-06-01 01:14:33',1,392,14454,1,1),(7298,'2013-06-01 01:14:33',1,392,14459,1,1),(7299,'2013-06-01 01:15:53',4,392,14454,1,1),(7300,'2013-06-11 23:10:54',1,406,135,0,1),(7301,'2013-06-11 23:11:05',4,406,135,0,1),(7302,'2013-06-11 23:18:07',1,418,14470,1,1),(7303,'2013-06-11 23:19:08',1,426,14470,1,1),(7304,'2013-06-11 23:19:22',1,423,14470,1,1),(7305,'2013-06-11 23:37:31',1,455,14470,1,1),(7306,'2013-06-11 23:38:12',4,455,14470,1,1),(7307,'2013-06-11 23:46:06',1,393,14470,1,1),(7308,'2013-06-11 23:46:18',1,392,14470,1,1),(7310,'2013-06-12 11:34:34',1,410,14477,1,1),(7311,'2013-06-12 11:34:51',3,410,14477,1,1),(7312,'2013-06-12 11:35:10',4,410,14477,1,1),(7313,'2013-06-17 09:59:57',1,421,14485,1,1),(7314,'2013-06-17 10:00:10',4,421,14485,1,1),(7315,'2013-06-18 09:40:30',5,418,150,0,1),(7316,'2013-06-18 09:40:42',5,415,150,0,1),(7317,'2013-06-18 09:41:24',5,407,150,0,1),(7318,'2013-06-18 09:49:40',6,60,150,0,1),(7319,'2013-06-18 09:54:19',1,418,150,0,1),(7320,'2013-06-18 09:54:26',4,418,150,0,1),(7321,'2013-06-18 16:39:26',1,391,118,0,1),(7322,'2013-06-18 16:41:54',1,391,118,0,1),(7323,'2013-06-18 16:44:12',1,564,118,0,1),(7324,'2013-06-18 16:44:37',1,564,118,0,1),(7325,'2013-06-18 16:48:04',1,564,14494,1,1),(7326,'2013-06-18 16:48:23',4,564,14494,1,1),(7327,'2013-06-18 20:37:57',4,391,100,0,1),(7328,'2013-06-20 05:46:22',1,564,14500,1,1),(7329,'2013-06-20 05:46:36',4,564,14500,1,1),(7330,'2013-06-20 05:48:44',4,564,14501,1,1),(7331,'2013-06-20 08:45:13',1,391,14504,1,1),(7332,'2013-06-20 08:45:41',1,393,14504,1,1),(7333,'2013-06-20 08:47:01',1,393,14505,1,1),(7334,'2013-06-20 08:47:10',1,448,14504,1,1),(7335,'2013-06-20 08:47:42',1,437,14504,1,1),(7336,'2013-06-20 08:52:30',1,564,14507,1,1),(7337,'2013-06-20 08:53:32',1,564,151,0,1),(7338,'2013-06-20 08:53:50',4,564,151,0,1),(7339,'2013-06-20 08:59:22',1,391,151,0,1),(7340,'2013-06-20 09:00:07',1,564,14506,1,1),(7341,'2013-06-20 09:00:29',1,564,14506,1,1),(7342,'2013-06-20 10:43:33',1,393,14510,1,1),(7343,'2013-06-20 10:46:15',5,418,152,0,1),(7344,'2013-06-20 10:46:42',5,426,152,0,1),(7345,'2013-06-20 10:47:03',6,61,152,0,1),(7346,'2013-06-20 16:44:15',1,564,14514,1,1),(7347,'2013-06-20 16:44:27',4,564,14514,1,1),(7348,'2013-06-20 17:31:23',6,58,135,0,1),(7349,'2013-06-21 17:23:01',1,392,14515,1,1),(7350,'2013-06-24 06:37:19',1,410,14517,1,1),(7351,'2013-06-24 08:15:50',1,417,14518,1,1),(7352,'2013-06-24 08:16:08',4,417,14518,1,1),(7353,'2013-06-24 08:16:57',1,430,14518,1,1),(7354,'2013-06-24 08:17:17',1,417,14518,1,1),(7355,'2013-06-24 08:17:32',4,417,14518,1,1),(7356,'2013-06-24 08:19:50',1,437,14518,1,1),(7357,'2013-06-28 04:06:27',1,454,14523,1,1),(7358,'2013-07-16 03:01:58',1,418,14527,1,1),(7359,'2013-12-20 12:14:34',1,421,14535,1,1),(7360,'2013-12-20 12:14:46',4,421,14535,1,1),(7361,'2013-12-20 12:28:36',1,425,14535,1,1),(7362,'2013-12-22 21:06:19',1,437,14536,1,1),(7363,'2013-12-22 21:06:30',4,437,14536,1,1),(7364,'2013-12-23 11:46:02',1,412,14537,1,1),(7365,'2013-12-23 12:31:57',1,406,14537,1,1),(7366,'2013-12-23 17:52:32',1,427,14531,1,1),(7367,'2013-12-25 09:33:22',1,391,1,1,1),(7368,'2013-12-25 09:34:27',1,391,1,1,1),(7369,'2013-12-25 09:40:50',1,391,1,1,1),(7370,'2013-12-25 09:41:10',4,391,1,1,1),(7371,'2013-12-25 10:00:57',1,427,1,1,1),(7372,'2013-12-25 10:01:32',4,427,1,1,1),(7373,'2013-12-25 10:43:00',1,454,1,1,1),(7374,'2013-12-25 11:06:58',1,564,1,1,1),(7375,'2013-12-25 12:58:55',1,391,136,0,2),(7376,'2014-02-24 23:56:15',1,410,1,1,1),(7377,'2014-02-24 23:57:18',1,410,1,1,1),(7378,'2014-03-07 15:11:48',1,564,7,1,1),(7379,'2014-04-09 06:18:37',1,425,16,1,1),(7380,'2014-04-09 06:21:44',1,406,17,1,1),(7381,'2014-04-09 23:51:56',1,564,22,1,1),(7382,'2014-04-10 00:53:10',1,406,23,1,1),(7383,'2014-04-10 00:54:29',1,406,25,1,1),(7384,'2014-04-10 00:54:44',4,406,25,1,1),(7385,'2014-04-10 00:55:48',1,456,25,1,1),(7386,'2014-04-13 03:24:41',1,406,28,1,1),(7387,'2014-04-14 20:34:33',1,381,29,1,1),(7388,'2014-04-15 22:35:47',1,402,30,1,1),(7389,'2014-04-15 22:50:16',1,402,30,1,2),(7390,'2014-04-15 23:17:06',1,402,30,1,1),(7391,'2014-04-16 18:07:15',1,417,31,1,1),(7392,'2014-04-16 18:07:24',4,417,31,1,1),(7393,'2014-04-19 19:08:54',1,417,33,1,1),(7394,'2014-04-19 19:09:47',4,417,33,1,1),(7395,'2014-04-19 19:20:25',1,417,33,1,1),(7396,'2014-04-19 19:23:56',1,418,33,1,1),(7397,'2014-04-19 19:25:05',4,418,33,1,1),(7398,'2014-04-19 19:30:31',1,417,33,1,1),(7399,'2014-04-25 05:51:51',3,877,36,1,1),(7400,'2014-04-25 05:51:52',3,421,36,1,1),(7401,'2014-04-25 05:52:01',3,419,36,1,1),(7402,'2014-04-25 05:54:51',1,419,36,1,1),(7403,'2014-04-25 05:55:16',4,419,36,1,1),(7404,'2014-04-28 23:27:20',1,417,39,1,1),(7405,'2014-04-28 23:27:38',4,417,39,1,1),(7406,'2014-04-28 23:28:30',1,417,39,1,1),(7407,'2014-04-28 23:48:58',1,417,39,1,1),(7408,'2014-04-30 00:25:03',1,439,40,1,1),(7409,'2014-04-30 00:37:30',1,564,40,1,1),(7410,'2014-04-30 00:40:33',1,555,40,1,1),(7411,'2014-04-30 00:40:53',1,549,40,1,1),(7412,'2014-04-30 03:29:52',1,393,41,1,1),(7413,'2014-04-30 03:30:00',4,393,41,1,1),(7414,'2014-04-30 05:21:43',1,339,42,1,1),(7415,'2014-04-30 05:21:55',1,417,42,1,1),(7416,'2014-04-30 05:22:05',4,417,42,1,1),(7417,'2014-04-30 05:22:50',1,432,42,1,1),(7418,'2014-04-30 05:22:59',4,432,42,1,1),(7419,'2014-04-30 05:23:04',1,417,42,1,1),(7420,'2014-04-30 05:23:15',4,417,42,1,1),(7421,'2014-04-30 07:55:43',1,370,43,1,1),(7422,'2014-04-30 07:57:18',1,440,43,1,1),(7423,'2014-04-30 08:00:49',1,417,43,1,1),(7424,'2014-04-30 08:02:57',1,564,43,1,1),(7425,'2014-04-30 08:04:41',1,392,43,1,1),(7426,'2014-04-30 08:05:01',1,393,43,1,1),(7427,'2014-04-30 08:05:56',1,445,43,1,1),(7428,'2014-04-30 08:07:53',1,558,43,1,1),(7429,'2014-05-03 05:34:50',1,425,45,1,1),(7430,'2014-05-07 05:20:49',1,380,1,1,1),(7431,'2014-11-23 00:12:58',1,456,4,1,1);
/*!40000 ALTER TABLE `report_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event_types`
--

DROP TABLE IF EXISTS `report_event_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_event_types` (
  `event_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event Type Id',
  `event_name` varchar(64) NOT NULL COMMENT 'Event Name',
  `customer_login` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Login',
  PRIMARY KEY (`event_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Reports Event Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event_types`
--

LOCK TABLES `report_event_types` WRITE;
/*!40000 ALTER TABLE `report_event_types` DISABLE KEYS */;
INSERT INTO `report_event_types` VALUES (1,'catalog_product_view',0),(2,'sendfriend_product',0),(3,'catalog_product_compare_add_product',0),(4,'checkout_cart_add_product',0),(5,'wishlist_add_product',0),(6,'wishlist_share',0);
/*!40000 ALTER TABLE `report_event_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_daily`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_viewed_product_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_REPORT_VIEWED_PRD_AGGRED_DAILY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_DAILY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_DAILY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Most Viewed Products Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_daily`
--

LOCK TABLES `report_viewed_product_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_monthly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_viewed_product_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_REPORT_VIEWED_PRD_AGGRED_MONTHLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_MONTHLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_MONTHLY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Most Viewed Products Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_monthly`
--

LOCK TABLES `report_viewed_product_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_yearly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_viewed_product_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_REPORT_VIEWED_PRD_AGGRED_YEARLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_YEARLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRD_AGGRED_YEARLY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Most Viewed Products Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_yearly`
--

LOCK TABLES `report_viewed_product_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_index`
--

DROP TABLE IF EXISTS `report_viewed_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_viewed_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index Id',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor Id',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `added_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `UNQ_REPORT_VIEWED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `UNQ_REPORT_VIEWED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `IDX_REPORT_VIEWED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_REPORT_VIEWED_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_VIEWED_PRODUCT_INDEX_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5686 DEFAULT CHARSET=utf8 COMMENT='Reports Viewed Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_index`
--

LOCK TABLES `report_viewed_product_index` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_index` DISABLE KEYS */;
INSERT INTO `report_viewed_product_index` VALUES (1223,2201,NULL,403,1,'2013-03-05 06:29:16'),(1224,2201,NULL,421,1,'2013-03-05 06:30:09'),(1225,2201,NULL,440,1,'2013-03-05 06:46:21'),(1226,2201,NULL,422,1,'2013-03-05 06:49:40'),(1229,2206,NULL,448,1,'2013-03-05 07:41:07'),(1230,2206,NULL,449,1,'2013-03-05 11:25:15'),(1231,2206,NULL,450,1,'2013-03-05 11:24:58'),(1239,2206,NULL,420,1,'2013-03-05 08:41:41'),(1240,2206,NULL,426,1,'2013-03-05 08:40:11'),(1241,2206,NULL,417,1,'2013-03-05 08:41:37'),(1242,2206,NULL,418,1,'2013-03-05 08:41:39'),(1243,2206,NULL,421,1,'2013-03-05 11:45:22'),(1246,2206,NULL,428,1,'2013-03-05 08:41:38'),(1248,2206,NULL,419,1,'2013-03-05 08:41:40'),(1250,2211,NULL,419,1,'2013-03-05 08:43:39'),(1253,2206,NULL,406,1,'2013-03-05 08:44:07'),(1254,2212,NULL,412,1,'2013-03-05 09:50:16'),(1257,2214,NULL,419,1,'2013-03-05 10:08:49'),(1263,2206,NULL,412,1,'2013-03-05 11:18:10'),(1264,2206,NULL,378,1,'2013-03-05 11:20:17'),(1265,2206,NULL,379,1,'2013-03-05 11:20:18'),(1266,2206,NULL,380,1,'2013-03-05 11:20:19'),(1267,2206,NULL,382,1,'2013-03-05 11:20:20'),(1268,2206,NULL,384,1,'2013-03-05 11:20:22'),(1269,2206,NULL,385,1,'2013-03-05 11:20:23'),(1270,2226,NULL,398,1,'2013-03-05 11:21:08'),(1272,2206,NULL,402,1,'2013-03-05 11:22:17'),(1278,2227,NULL,389,1,'2013-03-05 11:31:23'),(1280,2229,NULL,404,1,'2013-03-05 11:35:27'),(1281,2229,NULL,393,1,'2013-03-05 11:35:47'),(1287,2230,NULL,419,1,'2013-03-05 11:56:04'),(1288,2231,NULL,419,1,'2013-03-05 12:00:23'),(1295,2232,NULL,423,1,'2013-03-05 11:59:40'),(1318,2233,NULL,417,1,'2013-03-05 12:47:02'),(1319,2233,NULL,337,1,'2013-03-05 12:49:08'),(1320,2233,NULL,408,1,'2013-03-05 12:51:34'),(1324,2224,NULL,421,1,'2013-03-05 12:53:44'),(1392,2243,NULL,417,1,'2013-03-05 14:41:49'),(1394,2245,NULL,374,1,'2013-03-05 15:50:09'),(1395,2245,NULL,338,1,'2013-03-05 15:50:57'),(1396,2245,NULL,384,1,'2013-03-05 15:51:13'),(1397,2245,NULL,417,1,'2013-03-05 16:12:17'),(1402,2249,NULL,427,2,'2013-03-05 17:16:46'),(1403,2257,NULL,430,1,'2013-03-05 19:03:14'),(1404,2257,NULL,383,1,'2013-03-05 19:36:42'),(1405,2260,NULL,408,1,'2013-03-05 19:59:44'),(1409,2258,NULL,414,1,'2013-03-05 20:10:05'),(1410,2258,NULL,445,1,'2013-03-05 20:23:43'),(1414,2258,NULL,423,1,'2013-03-05 20:35:53'),(1415,2258,NULL,422,1,'2013-03-05 20:36:43'),(1416,2258,NULL,424,1,'2013-03-05 20:36:56'),(1417,2258,NULL,427,1,'2013-03-05 20:37:36'),(1418,2258,NULL,415,1,'2013-03-05 20:42:06'),(1419,2258,NULL,416,1,'2013-03-05 20:43:22'),(1420,2258,NULL,402,1,'2013-03-05 20:44:34'),(1421,2258,NULL,403,1,'2013-03-05 20:44:59'),(1422,2258,NULL,404,1,'2013-03-05 20:45:14'),(1423,2258,NULL,405,1,'2013-03-05 20:47:28'),(1424,2258,NULL,406,1,'2013-03-05 20:49:09'),(1425,2258,NULL,407,1,'2013-03-05 21:12:52'),(1427,2258,NULL,337,1,'2013-03-05 21:44:22'),(1428,2258,NULL,339,1,'2013-03-05 21:44:29'),(1434,2258,NULL,375,1,'2013-03-05 22:02:41'),(1435,2258,NULL,446,1,'2013-03-05 22:15:34'),(1436,2258,NULL,437,1,'2013-03-05 22:20:23'),(1438,2258,NULL,440,1,'2013-03-05 22:21:53'),(1439,2258,NULL,284,1,'2013-03-05 22:55:24'),(1440,2287,NULL,423,1,'2013-03-05 23:26:15'),(1441,2287,NULL,370,1,'2013-03-05 23:31:10'),(1443,2289,NULL,423,1,'2013-03-05 23:37:49'),(1444,2289,NULL,421,1,'2013-03-05 23:44:13'),(1445,2289,NULL,445,1,'2013-03-05 23:47:09'),(1446,2289,NULL,370,1,'2013-03-05 23:48:01'),(1447,2289,NULL,432,1,'2013-03-05 23:49:03'),(1448,2289,NULL,433,1,'2013-03-05 23:49:59'),(1449,2289,NULL,426,1,'2013-03-05 23:59:56'),(1450,2293,NULL,417,2,'2013-03-06 02:07:09'),(1462,2301,NULL,418,1,'2013-03-06 08:39:03'),(1463,2302,NULL,418,1,'2013-03-06 08:40:51'),(1465,2303,NULL,418,1,'2013-03-06 08:41:58'),(1471,2309,NULL,407,1,'2013-03-06 14:52:57'),(1472,2310,NULL,422,1,'2013-03-06 14:59:05'),(1481,2310,NULL,403,1,'2013-03-06 15:04:22'),(1483,2309,NULL,403,1,'2013-03-06 15:15:04'),(1484,2309,NULL,404,1,'2013-03-06 15:16:53'),(1485,2309,NULL,411,1,'2013-03-06 15:17:39'),(1486,2309,NULL,409,1,'2013-03-06 15:19:09'),(1487,2313,NULL,426,1,'2013-03-06 15:37:53'),(1488,2309,NULL,337,1,'2013-03-06 15:53:01'),(1490,2309,NULL,449,1,'2013-03-06 15:55:50'),(1491,2319,NULL,418,1,'2013-03-06 16:39:27'),(1492,2320,NULL,447,1,'2013-03-06 16:54:51'),(1495,2320,NULL,405,1,'2013-03-06 16:55:22'),(1496,2320,NULL,411,1,'2013-03-06 16:55:50'),(1498,2320,NULL,378,1,'2013-03-06 16:56:30'),(1499,2320,NULL,384,1,'2013-03-06 16:57:17'),(1504,2324,NULL,391,1,'2013-03-06 19:11:14'),(1505,2324,NULL,410,1,'2013-03-06 19:44:53'),(1506,2324,NULL,408,1,'2013-03-06 19:30:41'),(1507,2324,NULL,409,1,'2013-03-06 19:36:21'),(1508,2324,NULL,416,1,'2013-03-06 19:39:05'),(1510,2324,NULL,456,1,'2013-03-06 20:06:16'),(1513,2325,NULL,456,1,'2013-03-06 20:11:12'),(1514,2324,NULL,417,1,'2013-03-06 20:12:47'),(1515,2324,NULL,284,1,'2013-03-06 20:13:14'),(1516,2327,NULL,392,1,'2013-03-06 21:22:43'),(1517,2326,NULL,383,1,'2013-03-06 21:23:00'),(1518,2327,NULL,403,1,'2013-03-06 22:45:26'),(1520,2328,NULL,284,1,'2013-03-06 21:44:11'),(1521,2329,NULL,414,1,'2013-03-06 22:00:34'),(1522,2329,NULL,456,1,'2013-03-06 22:15:27'),(1523,2329,NULL,417,1,'2013-03-06 22:07:33'),(1526,2331,NULL,418,1,'2013-03-07 04:10:52'),(1527,2331,NULL,421,1,'2013-03-07 04:17:32'),(1536,2340,NULL,422,1,'2013-03-07 07:10:48'),(1545,2340,NULL,418,1,'2013-03-07 07:11:32'),(1551,2354,NULL,408,1,'2013-03-07 08:40:44'),(1552,2354,NULL,403,1,'2013-03-07 08:43:32'),(1583,2371,NULL,418,1,'2013-03-07 10:52:18'),(1584,2371,NULL,406,1,'2013-03-07 11:09:23'),(1588,2373,NULL,406,1,'2013-03-07 11:10:06'),(1590,2374,NULL,406,1,'2013-03-07 11:12:26'),(1592,2371,NULL,456,1,'2013-03-07 11:17:01'),(1594,2377,NULL,418,1,'2013-03-07 12:24:23'),(1595,2378,NULL,418,1,'2013-03-07 13:04:04'),(1599,2380,NULL,418,1,'2013-03-07 13:30:35'),(1601,2381,NULL,418,1,'2013-03-07 13:09:31'),(1602,2382,NULL,418,1,'2013-03-07 13:30:16'),(1603,2383,NULL,418,1,'2013-03-07 13:35:57'),(1616,2387,NULL,337,1,'2013-03-07 15:55:38'),(1617,2387,NULL,456,1,'2013-03-07 16:26:58'),(1618,2388,NULL,456,1,'2013-03-07 16:26:23'),(1621,2387,NULL,373,1,'2013-03-07 16:40:02'),(1622,2387,NULL,436,1,'2013-03-07 16:46:19'),(1623,2387,NULL,435,1,'2013-03-07 16:48:23'),(1624,2387,NULL,440,1,'2013-03-07 16:51:19'),(1625,2387,NULL,445,1,'2013-03-07 16:54:57'),(1626,2387,NULL,446,1,'2013-03-07 17:07:31'),(1627,2387,NULL,447,1,'2013-03-07 17:15:05'),(1630,2391,NULL,418,1,'2013-03-07 21:28:34'),(1631,2391,NULL,421,1,'2013-03-07 21:30:39'),(1632,2392,NULL,418,1,'2013-03-07 21:30:55'),(1633,2391,NULL,284,1,'2013-03-07 21:33:02'),(1634,2391,NULL,417,1,'2013-03-07 21:33:17'),(1635,2391,NULL,419,1,'2013-03-07 21:36:23'),(1636,2396,NULL,418,1,'2013-03-07 22:40:07'),(1637,2396,NULL,421,1,'2013-03-07 22:40:52'),(1638,2396,NULL,424,1,'2013-03-07 22:42:32'),(1639,2394,NULL,411,1,'2013-03-07 22:49:10'),(1640,2394,NULL,426,1,'2013-03-07 22:53:13'),(1643,2399,NULL,418,1,'2013-03-08 03:41:29'),(1644,2400,NULL,418,1,'2013-03-08 03:48:09'),(1645,2408,NULL,418,1,'2013-03-08 05:00:05'),(1647,2409,NULL,284,1,'2013-03-08 05:05:08'),(1648,2409,NULL,417,1,'2013-03-08 05:04:41'),(1650,2409,NULL,445,1,'2013-03-08 05:07:34'),(1653,2409,NULL,408,1,'2013-03-08 05:09:29'),(1654,2411,NULL,418,1,'2013-03-08 05:09:40'),(1655,2409,NULL,411,1,'2013-03-08 05:10:21'),(1656,2408,NULL,425,1,'2013-03-08 05:10:27'),(1657,2409,NULL,412,1,'2013-03-08 05:11:12'),(1658,2409,NULL,339,1,'2013-03-08 05:12:01'),(1663,2408,NULL,448,1,'2013-03-08 05:21:24'),(1675,2408,NULL,415,1,'2013-03-08 05:59:36'),(1681,2417,NULL,415,1,'2013-03-08 06:08:10'),(1689,2408,NULL,403,1,'2013-03-08 06:17:35'),(1698,2412,NULL,402,1,'2013-03-08 06:26:49'),(1699,2412,NULL,403,1,'2013-03-08 07:00:35'),(1700,2421,NULL,403,1,'2013-03-08 06:41:02'),(1702,2422,NULL,408,1,'2013-03-08 06:36:36'),(1705,2422,NULL,402,1,'2013-03-08 06:37:03'),(1708,2423,NULL,418,1,'2013-03-08 06:45:11'),(1778,2439,NULL,284,1,'2013-03-08 08:27:03'),(1781,2440,NULL,284,1,'2013-03-08 08:27:07'),(1791,2439,NULL,337,1,'2013-03-08 08:32:44'),(1792,2439,NULL,338,1,'2013-03-08 08:32:54'),(1803,2444,NULL,406,1,'2013-03-08 08:38:16'),(1811,2446,NULL,439,1,'2013-03-08 08:55:11'),(1846,2454,NULL,427,1,'2013-03-08 09:54:03'),(1859,2453,NULL,403,1,'2013-03-08 10:10:27'),(1860,2453,NULL,389,1,'2013-03-08 10:11:37'),(1862,2453,NULL,445,1,'2013-03-08 10:12:13'),(1870,2453,NULL,447,1,'2013-03-08 10:31:21'),(1871,2453,NULL,420,1,'2013-03-08 10:31:46'),(1873,2453,NULL,449,1,'2013-03-08 10:34:35'),(1891,2475,NULL,418,1,'2013-03-08 14:42:54'),(1894,2475,NULL,284,1,'2013-03-08 14:44:15'),(1895,2475,NULL,420,1,'2013-03-08 14:44:27'),(1897,2475,NULL,425,1,'2013-03-08 14:59:58'),(1898,2476,NULL,418,1,'2013-03-08 14:59:40'),(1903,2476,NULL,421,1,'2013-03-08 15:00:19'),(1906,2479,NULL,421,1,'2013-03-08 15:01:48'),(1909,2475,NULL,427,1,'2013-03-08 15:03:25'),(1916,2484,NULL,425,1,'2013-03-08 17:48:32'),(1917,2485,NULL,418,1,'2013-03-08 18:17:50'),(1918,2485,NULL,284,1,'2013-03-08 18:27:22'),(1919,2485,NULL,417,1,'2013-03-08 18:55:14'),(1923,2487,NULL,403,1,'2013-03-08 19:11:11'),(1924,2488,NULL,456,1,'2013-03-08 19:12:35'),(1925,2488,NULL,445,1,'2013-03-08 19:17:04'),(1927,2487,NULL,339,1,'2013-03-08 19:13:19'),(1928,2487,NULL,417,1,'2013-03-08 19:14:09'),(1931,2489,NULL,445,1,'2013-03-08 19:17:42'),(1932,2485,NULL,406,1,'2013-03-08 19:35:52'),(1933,2485,NULL,410,1,'2013-03-08 19:22:03'),(1934,2485,NULL,456,1,'2013-03-08 19:22:05'),(1936,2485,NULL,402,1,'2013-03-08 19:29:53'),(1937,2485,NULL,403,1,'2013-03-08 19:29:55'),(1938,2485,NULL,405,1,'2013-03-08 19:33:43'),(1940,2485,NULL,407,1,'2013-03-08 19:35:53'),(1941,2485,NULL,430,1,'2013-03-08 19:36:44'),(1942,2485,NULL,431,1,'2013-03-08 19:36:45'),(1943,2485,NULL,370,1,'2013-03-08 19:39:19'),(1944,2485,NULL,371,1,'2013-03-08 19:39:20'),(1947,2485,NULL,378,1,'2013-03-08 19:50:54'),(1948,2485,NULL,385,1,'2013-03-08 20:37:44'),(1949,2485,NULL,384,1,'2013-03-08 19:50:59'),(1950,2485,NULL,383,1,'2013-03-08 19:51:00'),(1951,2485,NULL,382,1,'2013-03-08 19:51:01'),(1952,2485,NULL,381,1,'2013-03-08 19:51:03'),(1953,2485,NULL,380,1,'2013-03-08 19:51:05'),(1954,2485,NULL,447,1,'2013-03-08 20:38:23'),(1957,2485,NULL,449,1,'2013-03-08 19:55:13'),(1958,2485,NULL,448,1,'2013-03-08 19:56:09'),(1959,2485,NULL,450,1,'2013-03-08 19:56:10'),(1961,2485,NULL,386,1,'2013-03-08 20:00:24'),(1962,2485,NULL,389,1,'2013-03-08 20:00:33'),(1963,2485,NULL,440,1,'2013-03-08 20:00:37'),(1964,2485,NULL,437,1,'2013-03-08 20:00:57'),(1965,2485,NULL,390,1,'2013-03-08 20:01:00'),(1966,2485,NULL,392,1,'2013-03-08 20:02:16'),(1967,2485,NULL,393,1,'2013-03-08 20:40:27'),(1969,2485,NULL,395,1,'2013-03-08 20:07:45'),(1970,2485,NULL,400,1,'2013-03-08 20:10:47'),(1972,2485,NULL,446,1,'2013-03-08 20:11:26'),(1975,2500,NULL,447,1,'2013-03-08 20:38:17'),(1977,2500,NULL,393,1,'2013-03-08 20:40:23'),(1979,2501,NULL,400,1,'2013-03-08 21:02:33'),(1980,2503,NULL,447,1,'2013-03-08 21:43:21'),(1981,2504,NULL,417,1,'2013-03-08 22:15:42'),(1983,2505,NULL,417,1,'2013-03-08 22:00:16'),(1984,2504,NULL,446,1,'2013-03-08 22:24:19'),(1985,2504,NULL,385,1,'2013-03-08 22:07:17'),(1986,2506,NULL,446,1,'2013-03-08 22:09:34'),(1988,2504,NULL,422,1,'2013-03-08 22:07:38'),(1989,2504,NULL,383,1,'2013-03-08 22:07:54'),(1991,2504,NULL,447,1,'2013-03-08 22:12:44'),(1994,2508,NULL,408,1,'2013-03-09 15:08:32'),(1995,2508,NULL,430,1,'2013-03-09 15:15:02'),(1996,2508,NULL,431,1,'2013-03-09 15:15:32'),(1997,2508,NULL,284,1,'2013-03-09 15:44:16'),(1999,2508,NULL,417,1,'2013-03-09 15:44:28'),(2001,2508,NULL,405,1,'2013-03-09 15:48:55'),(2002,2508,NULL,338,1,'2013-03-09 15:52:30'),(2003,2508,NULL,339,1,'2013-03-09 15:52:38'),(2004,2509,NULL,415,1,'2013-03-09 20:51:58'),(2005,2511,NULL,385,1,'2013-03-10 05:14:40'),(2006,2511,NULL,370,1,'2013-03-10 05:15:58'),(2007,2512,NULL,407,1,'2013-03-10 07:11:41'),(2008,2512,NULL,284,1,'2013-03-10 07:12:00'),(2009,2575,NULL,417,1,'2013-03-11 03:30:50'),(2010,2577,NULL,421,1,'2013-03-11 03:37:51'),(2011,2578,NULL,456,1,'2013-03-11 04:10:46'),(2014,2578,NULL,385,1,'2013-03-11 04:28:47'),(2015,2578,NULL,447,1,'2013-03-11 04:25:35'),(2020,2578,NULL,382,1,'2013-03-11 04:29:16'),(2021,2578,NULL,402,1,'2013-03-11 04:23:01'),(2022,2578,NULL,393,1,'2013-03-11 04:32:35'),(2023,2578,NULL,378,1,'2013-03-11 04:23:38'),(2025,2578,NULL,384,1,'2013-03-11 04:25:46'),(2027,2578,NULL,383,1,'2013-03-11 04:25:42'),(2033,2578,NULL,379,1,'2013-03-11 04:25:36'),(2034,2578,NULL,380,1,'2013-03-11 04:25:37'),(2035,2578,NULL,381,1,'2013-03-11 04:29:17'),(2043,2578,NULL,417,1,'2013-03-11 04:45:39'),(2046,2579,NULL,456,1,'2013-03-11 04:40:15'),(2047,2579,NULL,385,1,'2013-03-11 05:08:09'),(2050,2579,NULL,447,1,'2013-03-11 05:10:40'),(2051,2577,NULL,385,1,'2013-03-11 04:44:56'),(2052,2577,NULL,447,1,'2013-03-11 04:45:05'),(2055,2578,NULL,431,1,'2013-03-11 04:45:54'),(2057,2579,NULL,384,1,'2013-03-11 04:55:29'),(2058,2579,NULL,383,1,'2013-03-11 04:55:31'),(2059,2579,NULL,382,1,'2013-03-11 04:55:32'),(2060,2579,NULL,380,1,'2013-03-11 04:55:33'),(2061,2579,NULL,381,1,'2013-03-11 04:55:35'),(2067,2579,NULL,417,1,'2013-03-11 05:07:01'),(2070,2578,NULL,415,1,'2013-03-11 05:18:31'),(2071,2584,NULL,415,1,'2013-03-11 05:13:47'),(2072,2580,NULL,415,1,'2013-03-11 05:14:06'),(2073,2585,NULL,415,1,'2013-03-11 05:38:56'),(2077,2578,NULL,418,1,'2013-03-11 05:42:57'),(2079,2588,NULL,385,1,'2013-03-11 05:23:57'),(2080,2589,NULL,385,1,'2013-03-11 05:24:39'),(2083,2585,NULL,418,1,'2013-03-11 05:39:31'),(2084,2585,NULL,417,1,'2013-03-11 05:39:43'),(2085,2585,NULL,402,1,'2013-03-11 05:39:58'),(2087,2585,NULL,421,1,'2013-03-11 05:40:10'),(2090,2579,NULL,418,1,'2013-03-11 05:49:07'),(2093,2583,NULL,418,1,'2013-03-11 05:51:20'),(2094,2583,NULL,421,1,'2013-03-11 05:51:27'),(2095,2583,NULL,284,1,'2013-03-11 06:09:11'),(2096,2583,NULL,417,1,'2013-03-11 05:51:19'),(2098,2583,NULL,419,1,'2013-03-11 05:51:22'),(2099,2583,NULL,420,1,'2013-03-11 05:51:23'),(2101,2583,NULL,426,1,'2013-03-11 05:52:00'),(2102,2583,NULL,427,1,'2013-03-11 05:52:01'),(2103,2583,NULL,428,1,'2013-03-11 05:52:02'),(2104,2583,NULL,422,1,'2013-03-11 05:52:22'),(2105,2583,NULL,423,1,'2013-03-11 05:52:23'),(2106,2583,NULL,424,1,'2013-03-11 05:52:24'),(2107,2583,NULL,425,1,'2013-03-11 05:52:27'),(2108,2583,NULL,406,1,'2013-03-11 05:53:29'),(2109,2583,NULL,410,1,'2013-03-11 05:54:14'),(2110,2583,NULL,456,1,'2013-03-11 05:54:43'),(2111,2583,NULL,402,1,'2013-03-11 05:53:24'),(2112,2583,NULL,403,1,'2013-03-11 06:09:21'),(2113,2583,NULL,404,1,'2013-03-11 05:53:26'),(2114,2583,NULL,405,1,'2013-03-11 05:53:28'),(2116,2583,NULL,407,1,'2013-03-11 05:53:32'),(2117,2583,NULL,408,1,'2013-03-11 05:54:12'),(2118,2583,NULL,409,1,'2013-03-11 05:54:13'),(2120,2583,NULL,411,1,'2013-03-11 05:54:17'),(2121,2583,NULL,412,1,'2013-03-11 05:54:19'),(2122,2583,NULL,413,1,'2013-03-11 05:54:20'),(2123,2583,NULL,414,1,'2013-03-11 05:54:38'),(2124,2583,NULL,415,1,'2013-03-11 05:54:39'),(2125,2583,NULL,416,1,'2013-03-11 05:54:40'),(2127,2583,NULL,337,1,'2013-03-11 05:55:08'),(2128,2583,NULL,338,1,'2013-03-11 06:09:33'),(2129,2583,NULL,339,1,'2013-03-11 05:55:10'),(2138,2583,NULL,430,1,'2013-03-11 05:56:18'),(2139,2583,NULL,431,1,'2013-03-11 05:56:19'),(2140,2583,NULL,432,1,'2013-03-11 05:56:20'),(2141,2583,NULL,433,1,'2013-03-11 05:56:22'),(2142,2583,NULL,434,1,'2013-03-11 05:56:27'),(2143,2583,NULL,435,1,'2013-03-11 05:56:29'),(2144,2583,NULL,370,1,'2013-03-11 05:56:48'),(2145,2583,NULL,371,1,'2013-03-11 05:56:49'),(2146,2583,NULL,372,1,'2013-03-11 05:56:50'),(2147,2583,NULL,374,1,'2013-03-11 05:56:53'),(2148,2583,NULL,439,1,'2013-03-11 05:56:54'),(2149,2583,NULL,436,1,'2013-03-11 05:56:55'),(2150,2583,NULL,373,1,'2013-03-11 05:56:56'),(2151,2583,NULL,375,1,'2013-03-11 05:56:57'),(2155,2583,NULL,448,1,'2013-03-11 05:57:27'),(2156,2583,NULL,449,1,'2013-03-11 05:57:28'),(2158,2583,NULL,450,1,'2013-03-11 05:57:31'),(2159,2583,NULL,378,1,'2013-03-11 05:57:50'),(2162,2583,NULL,385,1,'2013-03-11 06:03:51'),(2163,2583,NULL,384,1,'2013-03-11 06:09:44'),(2164,2583,NULL,383,1,'2013-03-11 05:57:57'),(2165,2583,NULL,382,1,'2013-03-11 05:58:00'),(2166,2583,NULL,381,1,'2013-03-11 05:58:02'),(2167,2583,NULL,380,1,'2013-03-11 05:58:05'),(2168,2583,NULL,447,1,'2013-03-11 05:58:07'),(2169,2583,NULL,379,1,'2013-03-11 05:58:08'),(2171,2578,NULL,421,1,'2013-03-11 05:59:17'),(2176,2583,NULL,392,1,'2013-03-11 06:04:23'),(2177,2583,NULL,393,1,'2013-03-11 06:04:23'),(2178,2583,NULL,446,1,'2013-03-11 06:04:24'),(2179,2583,NULL,399,1,'2013-03-11 06:04:26'),(2180,2583,NULL,398,1,'2013-03-11 06:07:22'),(2181,2583,NULL,400,1,'2013-03-11 06:04:29'),(2182,2583,NULL,395,1,'2013-03-11 06:04:30'),(2183,2583,NULL,394,1,'2013-03-11 06:04:31'),(2184,2583,NULL,445,1,'2013-03-11 06:04:32'),(2185,2583,NULL,441,1,'2013-03-11 06:04:33'),(2186,2583,NULL,442,1,'2013-03-11 06:04:33'),(2187,2583,NULL,397,1,'2013-03-11 06:04:34'),(2188,2583,NULL,396,1,'2013-03-11 06:07:48'),(2191,2583,NULL,386,1,'2013-03-11 06:08:02'),(2192,2583,NULL,389,1,'2013-03-11 06:08:03'),(2193,2583,NULL,390,1,'2013-03-11 06:08:47'),(2194,2583,NULL,391,1,'2013-03-11 06:08:05'),(2195,2583,NULL,437,1,'2013-03-11 06:08:07'),(2196,2583,NULL,440,1,'2013-03-11 06:08:08'),(2202,2577,NULL,417,1,'2013-03-11 06:18:33'),(2205,2587,NULL,418,1,'2013-03-11 06:33:31'),(2213,2596,NULL,426,1,'2013-03-11 07:55:09'),(2214,2596,NULL,393,1,'2013-03-11 08:00:02'),(2215,2596,NULL,400,1,'2013-03-11 08:00:23'),(2216,2596,NULL,430,1,'2013-03-11 08:00:57'),(2220,2596,NULL,447,1,'2013-03-11 08:05:12'),(2221,2598,NULL,421,1,'2013-03-11 08:07:48'),(2224,2599,NULL,417,1,'2013-03-11 08:14:18'),(2226,2599,NULL,426,1,'2013-03-11 08:14:38'),(2227,2601,NULL,418,1,'2013-03-11 08:23:28'),(2229,2601,NULL,423,1,'2013-03-11 08:24:02'),(2352,2630,NULL,417,1,'2013-03-11 13:25:42'),(2353,2633,NULL,337,1,'2013-03-11 13:50:20'),(2354,2630,NULL,337,1,'2013-03-11 13:50:36'),(2355,2634,NULL,337,1,'2013-03-11 14:00:17'),(2356,2635,NULL,417,1,'2013-03-11 15:03:54'),(2357,2636,NULL,414,1,'2013-03-11 15:20:54'),(2358,2639,NULL,426,1,'2013-03-11 17:14:29'),(2360,2639,NULL,372,1,'2013-03-11 17:14:08'),(2364,2639,NULL,383,1,'2013-03-11 17:25:23'),(2365,2639,NULL,338,1,'2013-03-11 17:25:52'),(2366,2639,NULL,403,1,'2013-03-11 17:26:05'),(2367,2639,NULL,431,1,'2013-03-11 17:26:37'),(2368,2640,NULL,414,1,'2013-03-11 17:37:13'),(2369,2639,NULL,456,1,'2013-03-11 17:37:15'),(2370,2640,NULL,456,1,'2013-03-11 17:42:17'),(2375,2638,NULL,402,1,'2013-03-11 17:47:54'),(2378,2638,NULL,439,1,'2013-03-11 17:53:58'),(2379,2641,NULL,439,1,'2013-03-11 17:55:33'),(2380,2638,NULL,440,1,'2013-03-11 17:58:23'),(2382,2642,NULL,439,1,'2013-03-11 18:04:56'),(2383,2705,NULL,408,1,'2013-03-11 19:13:33'),(2384,2705,NULL,409,1,'2013-03-11 19:13:55'),(2386,2715,NULL,439,1,'2013-03-11 20:41:36'),(2387,2715,NULL,392,1,'2013-03-11 21:11:47'),(2388,2715,NULL,445,1,'2013-03-11 21:11:57'),(2389,2716,NULL,409,1,'2013-03-12 01:33:44'),(2390,2716,NULL,411,1,'2013-03-12 01:53:49'),(2394,2716,NULL,412,1,'2013-03-12 01:57:08'),(2396,2716,NULL,403,1,'2013-03-12 03:28:13'),(2397,2716,NULL,427,1,'2013-03-12 02:41:02'),(2398,2716,NULL,428,1,'2013-03-12 02:57:46'),(2400,2716,NULL,422,1,'2013-03-12 02:58:51'),(2401,2716,NULL,423,1,'2013-03-12 03:03:28'),(2402,2716,NULL,424,1,'2013-03-12 02:59:20'),(2403,2716,NULL,425,1,'2013-03-12 02:59:32'),(2406,2716,NULL,414,1,'2013-03-12 03:49:56'),(2407,2716,NULL,415,1,'2013-03-12 03:04:54'),(2409,2716,NULL,416,1,'2013-03-12 03:05:12'),(2410,2716,NULL,456,1,'2013-03-12 03:05:28'),(2411,2716,NULL,430,1,'2013-03-12 03:58:40'),(2412,2716,NULL,393,1,'2013-03-12 04:05:04'),(2414,2716,NULL,408,1,'2013-03-12 03:30:29'),(2416,2718,NULL,337,1,'2013-03-12 03:44:36'),(2417,2718,NULL,421,1,'2013-03-12 03:44:42'),(2418,2716,NULL,417,1,'2013-03-12 03:46:16'),(2420,2716,NULL,402,1,'2013-03-12 03:50:10'),(2421,2716,NULL,337,1,'2013-03-12 03:55:23'),(2422,2716,NULL,371,1,'2013-03-12 04:01:11'),(2424,2716,NULL,431,1,'2013-03-12 03:59:08'),(2425,2716,NULL,432,1,'2013-03-12 03:59:21'),(2429,2716,NULL,392,1,'2013-03-12 04:05:17'),(2431,2716,NULL,399,1,'2013-03-12 04:05:30'),(2440,2730,NULL,439,1,'2013-03-12 05:51:30'),(2441,2724,NULL,410,1,'2013-03-12 05:58:29'),(2443,2724,NULL,446,1,'2013-03-12 06:01:06'),(2444,2724,NULL,432,1,'2013-03-12 06:01:48'),(2445,2734,NULL,418,1,'2013-03-12 06:04:34'),(2446,2724,NULL,284,1,'2013-03-12 06:19:21'),(2447,2724,NULL,417,1,'2013-03-12 06:19:22'),(2448,2724,NULL,418,1,'2013-03-12 06:19:23'),(2449,2724,NULL,421,1,'2013-03-12 06:19:25'),(2450,2724,NULL,420,1,'2013-03-12 06:19:26'),(2451,2724,NULL,419,1,'2013-03-12 06:19:29'),(2456,2742,NULL,432,1,'2013-03-12 08:18:58'),(2484,2760,NULL,396,1,'2013-03-12 09:18:34'),(2489,2775,NULL,284,1,'2013-03-12 11:49:19'),(2490,2776,NULL,284,1,'2013-03-12 11:50:24'),(2493,2781,NULL,402,1,'2013-03-12 13:04:40'),(2494,2782,NULL,417,1,'2013-03-12 13:28:35'),(2495,2782,NULL,284,1,'2013-03-12 13:17:14'),(2503,2784,NULL,417,1,'2013-03-12 13:23:34'),(2507,2785,NULL,445,1,'2013-03-12 13:29:22'),(2508,2786,NULL,439,1,'2013-03-12 13:29:22'),(2509,2781,NULL,456,1,'2013-03-12 13:36:42'),(2510,2791,NULL,445,1,'2013-03-12 14:35:22'),(2511,2793,NULL,439,1,'2013-03-12 14:35:22'),(2512,2782,NULL,399,1,'2013-03-12 14:57:44'),(2514,2782,NULL,445,1,'2013-03-12 15:28:21'),(2515,2782,NULL,400,1,'2013-03-12 15:45:50'),(2516,2782,NULL,447,1,'2013-03-12 16:32:19'),(2517,2782,NULL,446,1,'2013-03-12 16:42:16'),(2523,2801,NULL,399,1,'2013-03-12 20:16:09'),(2524,2801,NULL,439,1,'2013-03-12 21:59:38'),(2526,2801,NULL,436,1,'2013-03-12 20:45:07'),(2531,2801,NULL,374,1,'2013-03-12 20:45:16'),(2532,2801,NULL,430,1,'2013-03-12 22:47:59'),(2533,2801,NULL,432,1,'2013-03-12 23:07:04'),(2537,2801,NULL,435,1,'2013-03-12 22:17:20'),(2541,2801,NULL,417,1,'2013-03-12 22:39:02'),(2544,2801,NULL,431,1,'2013-03-12 22:53:49'),(2547,2808,NULL,418,1,'2013-03-12 23:06:45'),(2549,2808,NULL,446,1,'2013-03-12 23:53:10'),(2556,2808,NULL,436,1,'2013-03-13 00:42:28'),(2559,2808,NULL,439,1,'2013-03-13 00:44:55'),(2562,2816,NULL,436,1,'2013-03-13 00:50:50'),(2568,2819,NULL,408,3,'2013-03-13 01:31:41'),(2569,2821,NULL,436,1,'2013-03-13 04:43:04'),(2575,2841,NULL,391,1,'2013-03-13 09:54:37'),(2577,3085,NULL,430,1,'2013-03-13 13:40:17'),(2578,5293,NULL,436,1,'2013-03-13 15:15:18'),(2581,5295,NULL,430,1,'2013-03-13 17:40:39'),(2582,5296,NULL,402,1,'2013-03-13 17:10:29'),(2584,5296,NULL,430,1,'2013-03-13 17:33:53'),(2596,5302,NULL,426,1,'2013-03-13 22:20:41'),(2599,5303,NULL,430,1,'2013-03-14 00:30:02'),(2601,5303,NULL,436,1,'2013-03-14 00:33:21'),(2602,5303,NULL,393,1,'2013-03-14 00:35:09'),(2603,5303,NULL,418,1,'2013-03-14 00:47:24'),(2604,5303,NULL,456,1,'2013-03-14 00:49:38'),(2605,5303,NULL,370,1,'2013-03-14 00:51:57'),(2607,5303,NULL,284,1,'2013-03-14 00:54:06'),(2609,5303,NULL,417,1,'2013-03-14 00:54:06'),(2610,5303,NULL,447,1,'2013-03-14 00:59:50'),(2611,5306,NULL,406,1,'2013-03-14 04:32:42'),(2621,5311,NULL,434,1,'2013-03-14 05:04:28'),(2629,5312,NULL,406,1,'2013-03-14 05:22:56'),(2659,5339,NULL,418,1,'2013-03-14 11:51:42'),(2660,5344,NULL,417,1,'2013-03-14 12:50:02'),(2661,5345,NULL,284,1,'2013-03-14 12:50:03'),(2662,5345,NULL,384,1,'2013-03-14 12:53:43'),(2663,5345,NULL,381,1,'2013-03-14 12:54:11'),(2664,5345,NULL,378,1,'2013-03-14 12:54:37'),(2665,5345,NULL,380,1,'2013-03-14 12:59:42'),(2666,5345,NULL,447,1,'2013-03-14 14:34:47'),(2667,5346,NULL,447,1,'2013-03-14 13:44:11'),(2668,5345,NULL,417,1,'2013-03-14 14:00:15'),(2671,5348,NULL,417,1,'2013-03-14 14:39:14'),(2672,5348,NULL,284,1,'2013-03-14 14:39:34'),(2673,5349,NULL,447,1,'2013-03-14 15:36:21'),(2677,5350,NULL,417,1,'2013-03-14 16:21:48'),(2678,5349,NULL,456,1,'2013-03-14 15:54:45'),(2680,5350,NULL,284,1,'2013-03-14 16:21:03'),(2684,5351,NULL,396,1,'2013-03-14 16:44:31'),(2686,5352,NULL,400,1,'2013-03-14 17:26:09'),(2688,5352,NULL,392,1,'2013-03-14 17:27:12'),(2689,5352,NULL,393,1,'2013-03-14 17:27:13'),(2690,5352,NULL,396,1,'2013-03-14 17:27:14'),(2691,5352,NULL,445,1,'2013-03-14 17:27:49'),(2692,5352,NULL,446,1,'2013-03-14 17:31:44'),(2693,5353,NULL,392,1,'2013-03-14 17:51:05'),(2694,5353,NULL,445,1,'2013-03-14 17:46:56'),(2697,5354,NULL,393,1,'2013-03-14 18:22:22'),(2698,5354,NULL,396,1,'2013-03-14 18:23:48'),(2699,5355,NULL,426,1,'2013-03-14 19:05:57'),(2700,5354,NULL,447,1,'2013-03-14 19:25:04'),(2701,5356,NULL,439,1,'2013-03-14 22:37:12'),(2703,5356,NULL,403,1,'2013-03-14 23:03:10'),(2704,5356,NULL,385,1,'2013-03-14 22:44:07'),(2705,5356,NULL,408,1,'2013-03-14 22:50:24'),(2706,5356,NULL,409,1,'2013-03-14 22:50:57'),(2709,5356,NULL,449,1,'2013-03-15 00:30:23'),(2714,5356,NULL,450,1,'2013-03-14 23:07:05'),(2715,5356,NULL,441,1,'2013-03-15 00:28:16'),(2718,5356,NULL,339,1,'2013-03-14 23:23:18'),(2735,5356,NULL,406,1,'2013-03-15 00:00:45'),(2739,5356,NULL,423,1,'2013-03-15 00:33:59'),(2741,5356,NULL,284,1,'2013-03-15 00:37:57'),(2742,5363,NULL,447,1,'2013-03-15 04:08:54'),(2744,5363,NULL,449,1,'2013-03-15 04:18:25'),(2749,5363,NULL,393,1,'2013-03-15 04:21:38'),(2750,5365,NULL,449,1,'2013-03-15 04:57:10'),(2751,5365,NULL,447,1,'2013-03-15 04:59:40'),(2755,5365,NULL,393,1,'2013-03-15 05:19:44'),(2756,5365,NULL,400,1,'2013-03-15 05:35:44'),(2758,5362,NULL,412,1,'2013-03-15 06:44:53'),(2759,5362,NULL,434,1,'2013-03-15 06:59:45'),(2760,5362,NULL,403,1,'2013-03-15 07:00:00'),(2761,5362,NULL,447,1,'2013-03-15 07:21:02'),(2762,6527,NULL,447,1,'2013-03-15 09:11:42'),(2763,6528,NULL,447,1,'2013-03-15 09:12:03'),(2765,6529,NULL,447,1,'2013-03-15 09:14:25'),(2768,6544,NULL,393,1,'2013-03-15 16:14:28'),(2770,6547,NULL,430,1,'2013-03-15 20:32:54'),(2774,6547,NULL,404,1,'2013-03-15 21:05:22'),(2781,6561,NULL,339,1,'2013-03-16 21:15:26'),(2783,6563,NULL,430,1,'2013-03-18 02:49:40'),(2790,6567,NULL,418,1,'2013-03-18 05:40:06'),(2797,6572,NULL,337,1,'2013-03-18 16:18:54'),(2800,6572,NULL,284,1,'2013-03-18 16:19:08'),(2801,6576,NULL,418,1,'2013-03-18 22:07:57'),(2803,6576,NULL,427,1,'2013-03-18 22:09:21'),(2805,6576,NULL,422,1,'2013-03-18 22:09:42'),(2806,6576,NULL,423,1,'2013-03-18 22:09:58'),(2807,6576,NULL,402,1,'2013-03-18 22:10:26'),(2808,6576,NULL,405,1,'2013-03-18 22:13:20'),(2809,6576,NULL,407,1,'2013-03-18 22:13:33'),(2812,6576,NULL,337,1,'2013-03-18 22:22:34'),(2816,6576,NULL,430,1,'2013-03-18 22:23:32'),(2817,6576,NULL,370,1,'2013-03-18 22:23:50'),(2818,6576,NULL,434,1,'2013-03-18 22:25:13'),(2820,6576,NULL,449,1,'2013-03-18 22:26:02'),(2822,6576,NULL,378,1,'2013-03-18 22:27:35'),(2824,6577,NULL,406,1,'2013-03-18 22:42:25'),(2825,6577,NULL,393,1,'2013-03-18 22:52:27'),(2827,6578,NULL,449,1,'2013-03-19 00:03:43'),(2828,6578,NULL,337,1,'2013-03-19 00:54:42'),(2829,6578,NULL,339,1,'2013-03-19 01:05:31'),(2830,6581,NULL,424,1,'2013-03-19 03:27:49'),(2831,6581,NULL,381,1,'2013-03-19 03:34:54'),(2832,6583,NULL,418,1,'2013-03-19 03:53:09'),(2834,6584,NULL,448,1,'2013-03-19 04:21:05'),(2838,6588,NULL,403,1,'2013-03-19 06:21:46'),(2839,6588,NULL,456,1,'2013-03-19 05:32:37'),(2840,6588,NULL,418,1,'2013-03-19 06:14:38'),(2842,6588,NULL,402,1,'2013-03-19 06:42:36'),(2843,6590,NULL,406,1,'2013-03-19 07:24:50'),(2844,6590,NULL,427,1,'2013-03-19 07:56:57'),(2845,6590,NULL,410,1,'2013-03-19 07:58:50'),(2846,6590,NULL,418,1,'2013-03-19 08:31:39'),(2847,6590,NULL,421,1,'2013-03-19 08:28:37'),(2854,6590,NULL,391,1,'2013-03-19 11:12:41'),(2855,6590,NULL,423,1,'2013-03-19 08:39:52'),(2856,6590,NULL,284,1,'2013-03-19 08:41:52'),(2857,6593,NULL,418,1,'2013-03-19 09:21:21'),(2858,6590,NULL,403,1,'2013-03-19 09:39:23'),(2859,6590,NULL,456,1,'2013-03-19 11:12:28'),(2861,6590,NULL,416,1,'2013-03-19 11:16:25'),(2862,6598,NULL,418,1,'2013-03-19 14:04:48'),(2882,6600,NULL,546,1,'2013-03-19 17:45:06'),(2885,6600,NULL,402,1,'2013-03-19 16:01:30'),(2886,6600,NULL,409,1,'2013-03-19 16:55:59'),(2888,6601,NULL,546,1,'2013-03-19 17:39:45'),(2889,6601,NULL,408,1,'2013-03-19 16:10:51'),(2897,6604,NULL,406,1,'2013-03-19 16:33:44'),(2904,6604,NULL,337,1,'2013-03-19 16:38:45'),(2905,6604,NULL,378,1,'2013-03-19 16:38:58'),(2906,6604,NULL,418,1,'2013-03-19 16:48:35'),(2909,6605,NULL,418,1,'2013-03-19 16:40:21'),(2911,6605,NULL,402,1,'2013-03-19 16:41:05'),(2915,6605,NULL,284,1,'2013-03-19 17:04:29'),(2920,6601,NULL,402,1,'2013-03-19 16:52:53'),(2921,6600,NULL,408,1,'2013-03-19 16:52:56'),(2923,6606,NULL,546,1,'2013-03-19 16:53:20'),(2932,6600,NULL,549,1,'2013-03-19 17:56:06'),(2937,6600,NULL,434,1,'2013-03-19 17:50:38'),(2943,6600,NULL,551,1,'2013-03-19 18:07:21'),(2946,6600,NULL,552,1,'2013-03-19 18:13:43'),(2948,6600,NULL,553,1,'2013-03-19 18:18:50'),(2950,6600,NULL,554,1,'2013-03-19 18:33:35'),(2951,6600,NULL,338,1,'2013-03-19 18:49:19'),(2952,6600,NULL,371,1,'2013-03-19 19:20:33'),(2953,6600,NULL,374,1,'2013-03-19 18:50:33'),(2955,6600,NULL,431,1,'2013-03-19 18:51:10'),(2957,6600,NULL,378,1,'2013-03-19 18:52:01'),(2958,6600,NULL,384,1,'2013-03-19 19:00:17'),(2961,6600,NULL,380,1,'2013-03-19 19:01:31'),(2962,6600,NULL,381,1,'2013-03-19 19:01:48'),(2964,6600,NULL,379,1,'2013-03-19 19:06:14'),(2966,6600,NULL,392,1,'2013-03-19 19:06:28'),(2967,6600,NULL,399,1,'2013-03-19 19:11:19'),(2970,6600,NULL,400,1,'2013-03-19 19:12:36'),(2972,6600,NULL,398,1,'2013-03-19 19:12:49'),(2973,6600,NULL,397,1,'2013-03-19 19:13:00'),(2974,6600,NULL,396,1,'2013-03-19 19:13:10'),(2975,6600,NULL,394,1,'2013-03-19 19:14:12'),(2976,6600,NULL,445,1,'2013-03-19 19:16:02'),(2977,6600,NULL,441,1,'2013-03-19 19:16:16'),(2979,6600,NULL,436,1,'2013-03-19 19:20:12'),(2982,6600,NULL,373,1,'2013-03-19 19:21:46'),(2984,6600,NULL,372,1,'2013-03-19 19:22:04'),(2985,6600,NULL,435,1,'2013-03-19 19:22:46'),(2986,6600,NULL,433,1,'2013-03-19 19:23:00'),(2988,6600,NULL,430,1,'2013-03-19 19:23:10'),(2989,6600,NULL,412,1,'2013-03-19 19:23:58'),(2990,6600,NULL,411,1,'2013-03-19 19:24:15'),(2992,6600,NULL,413,1,'2013-03-19 19:25:48'),(2993,6600,NULL,427,1,'2013-03-19 19:26:04'),(2994,6600,NULL,415,1,'2013-03-19 19:55:47'),(2995,6600,NULL,393,1,'2013-03-19 20:50:58'),(3011,6610,NULL,339,1,'2013-03-20 00:55:39'),(3012,6610,NULL,430,1,'2013-03-20 00:02:41'),(3014,6610,NULL,284,1,'2013-03-20 00:03:27'),(3015,6610,NULL,417,1,'2013-03-20 00:19:53'),(3016,6610,NULL,418,1,'2013-03-20 00:53:15'),(3020,6612,NULL,417,1,'2013-03-20 03:41:12'),(3021,6613,NULL,417,1,'2013-03-20 03:42:39'),(3022,6613,NULL,284,1,'2013-03-20 03:42:40'),(3023,6614,NULL,417,1,'2013-03-20 05:11:01'),(3024,6615,NULL,417,1,'2013-03-20 04:59:56'),(3025,6616,NULL,284,1,'2013-03-20 04:59:56'),(3027,6616,NULL,417,1,'2013-03-20 05:12:47'),(3030,6614,NULL,284,1,'2013-03-20 05:10:28'),(3034,6614,NULL,403,1,'2013-03-20 05:59:17'),(3035,6617,NULL,418,1,'2013-03-20 06:14:52'),(3036,6618,NULL,418,1,'2013-03-20 07:20:37'),(3038,6627,NULL,408,1,'2013-03-20 13:39:37'),(3039,6627,NULL,413,1,'2013-03-20 13:40:18'),(3040,6629,NULL,417,1,'2013-03-20 15:10:59'),(3041,6629,NULL,284,1,'2013-03-20 15:11:06'),(3042,6630,NULL,381,1,'2013-03-20 19:36:31'),(3043,6630,NULL,399,1,'2013-03-20 19:37:58'),(3044,6630,NULL,426,1,'2013-03-20 16:50:47'),(3048,6635,NULL,379,1,'2013-03-20 17:13:46'),(3049,6635,NULL,417,1,'2013-03-20 17:23:38'),(3050,6630,NULL,400,1,'2013-03-20 19:38:09'),(3052,6635,NULL,400,1,'2013-03-20 18:59:06'),(3055,6630,NULL,441,1,'2013-03-20 19:38:59'),(3057,6630,NULL,448,1,'2013-03-20 18:35:28'),(3058,6630,NULL,338,1,'2013-03-20 19:33:10'),(3059,6630,NULL,546,1,'2013-03-20 18:36:03'),(3060,6630,NULL,549,1,'2013-03-20 19:33:25'),(3062,6630,NULL,439,1,'2013-03-20 18:39:44'),(3069,6630,NULL,551,1,'2013-03-20 19:33:34'),(3071,6630,NULL,552,1,'2013-03-20 19:33:44'),(3072,6630,NULL,553,1,'2013-03-20 19:33:52'),(3073,6630,NULL,554,1,'2013-03-20 19:34:00'),(3074,6630,NULL,432,1,'2013-03-20 19:34:23'),(3075,6630,NULL,370,1,'2013-03-20 19:34:49'),(3076,6630,NULL,371,1,'2013-03-20 19:34:57'),(3078,6630,NULL,450,1,'2013-03-20 19:35:52'),(3079,6630,NULL,378,1,'2013-03-20 19:36:06'),(3080,6630,NULL,382,1,'2013-03-20 19:36:41'),(3081,6630,NULL,379,1,'2013-03-20 19:36:13'),(3082,6630,NULL,380,1,'2013-03-20 19:36:22'),(3085,6630,NULL,383,1,'2013-03-20 19:36:50'),(3086,6630,NULL,384,1,'2013-03-20 19:37:02'),(3087,6630,NULL,385,1,'2013-03-20 19:37:11'),(3088,6630,NULL,447,1,'2013-03-20 19:37:19'),(3089,6630,NULL,392,1,'2013-03-20 19:37:39'),(3090,6630,NULL,446,1,'2013-03-20 19:37:46'),(3093,6630,NULL,398,1,'2013-03-20 19:38:16'),(3094,6630,NULL,397,1,'2013-03-20 19:38:26'),(3095,6630,NULL,394,1,'2013-03-20 19:38:38'),(3096,6630,NULL,395,1,'2013-03-20 19:38:51'),(3098,6630,NULL,442,1,'2013-03-20 19:39:08'),(3099,6638,NULL,425,1,'2013-03-20 19:42:46'),(3100,6630,NULL,393,1,'2013-03-20 19:46:30'),(3101,6640,NULL,400,1,'2013-03-20 20:01:34'),(3102,6640,NULL,393,1,'2013-03-20 20:02:37'),(3109,6632,NULL,393,1,'2013-03-20 20:22:18'),(3113,6641,NULL,412,1,'2013-03-20 21:10:51'),(3114,6641,NULL,391,1,'2013-03-20 21:14:14'),(3117,6650,NULL,410,1,'2013-03-21 07:57:35'),(3118,6657,NULL,431,1,'2013-03-21 16:05:46'),(3119,6657,NULL,446,1,'2013-03-21 16:53:00'),(3120,6657,NULL,392,1,'2013-03-21 16:52:22'),(3121,6657,NULL,399,1,'2013-03-21 16:52:38'),(3123,6657,NULL,394,1,'2013-03-21 16:54:34'),(3124,6657,NULL,439,1,'2013-03-21 16:56:40'),(3125,6657,NULL,447,1,'2013-03-21 16:57:26'),(3126,6660,NULL,410,1,'2013-03-21 17:14:44'),(3127,6660,NULL,396,1,'2013-03-21 17:15:15'),(3128,6663,NULL,391,1,'2013-03-21 19:33:26'),(3130,6664,NULL,421,1,'2013-03-21 19:39:36'),(3131,6663,NULL,379,1,'2013-03-21 19:42:00'),(3132,6663,NULL,393,1,'2013-03-21 19:44:26'),(3133,6667,NULL,431,1,'2013-03-21 20:26:18'),(3134,6667,NULL,434,1,'2013-03-21 20:27:23'),(3135,6667,NULL,430,1,'2013-03-21 20:28:19'),(3136,6669,NULL,406,1,'2013-03-21 21:52:21'),(3137,6671,NULL,417,1,'2013-03-22 05:25:48'),(3139,6671,NULL,284,1,'2013-03-22 05:25:49'),(3140,6671,NULL,430,1,'2013-03-22 06:19:12'),(3141,6671,NULL,410,1,'2013-03-22 07:27:46'),(3148,6673,NULL,410,1,'2013-03-22 07:27:56'),(3153,6677,NULL,430,1,'2013-03-22 13:49:33'),(3154,6677,NULL,402,1,'2013-03-22 13:49:38'),(3155,6678,NULL,425,1,'2013-03-22 14:40:15'),(3156,6683,NULL,408,1,'2013-03-22 17:58:17'),(3158,7679,NULL,284,1,'2013-03-25 08:39:55'),(3159,7679,NULL,427,1,'2013-03-25 08:06:19'),(3160,7679,NULL,421,1,'2013-03-25 08:31:05'),(3163,7679,NULL,425,1,'2013-03-25 09:12:33'),(3164,7680,NULL,418,1,'2013-03-25 13:38:25'),(3168,7683,NULL,450,1,'2013-03-25 17:05:14'),(3170,7683,NULL,449,1,'2013-03-25 17:11:07'),(3175,7686,NULL,561,1,'2013-03-25 20:03:43'),(3178,7690,NULL,563,1,'2013-03-25 22:14:17'),(3181,7692,NULL,393,1,'2013-03-26 00:00:02'),(3192,7692,NULL,392,1,'2013-03-25 23:56:54'),(3198,7693,NULL,449,1,'2013-03-26 02:27:37'),(3200,7696,NULL,448,1,'2013-03-26 08:31:49'),(3201,7696,NULL,561,1,'2013-03-26 08:31:51'),(3202,7696,NULL,560,1,'2013-03-26 08:31:52'),(3203,7696,NULL,557,1,'2013-03-26 08:31:56'),(3204,7696,NULL,558,1,'2013-03-26 08:31:58'),(3205,7696,NULL,450,1,'2013-03-26 08:31:54'),(3206,7696,NULL,449,1,'2013-03-26 08:31:55'),(3207,7696,NULL,559,1,'2013-03-26 08:41:08'),(3208,7696,NULL,563,1,'2013-03-26 08:31:57'),(3223,7696,NULL,562,1,'2013-03-26 08:31:50'),(3232,7696,NULL,402,1,'2013-03-26 08:32:10'),(3234,7697,NULL,373,1,'2013-03-26 13:44:43'),(3238,7701,NULL,448,1,'2013-03-26 16:03:39'),(3239,7701,NULL,559,1,'2013-03-26 16:11:46'),(3243,7703,NULL,562,1,'2013-03-26 16:32:38'),(3246,7701,NULL,562,1,'2013-03-26 16:26:32'),(3247,7703,NULL,559,1,'2013-03-26 16:27:52'),(3249,7703,NULL,560,1,'2013-03-26 16:55:46'),(3250,7703,NULL,563,1,'2013-03-26 16:39:52'),(3251,7701,NULL,563,1,'2013-03-26 16:41:53'),(3252,7704,NULL,563,1,'2013-03-26 16:44:31'),(3254,7703,NULL,558,1,'2013-03-26 16:50:24'),(3260,7703,NULL,561,1,'2013-03-26 16:48:58'),(3262,7703,NULL,449,1,'2013-03-26 16:52:45'),(3266,7709,NULL,402,1,'2013-03-26 18:43:57'),(3268,7706,NULL,403,1,'2013-03-26 18:44:11'),(3269,7709,NULL,337,1,'2013-03-26 19:02:47'),(3270,7709,NULL,564,1,'2013-03-26 19:36:42'),(3271,7710,NULL,564,1,'2013-03-26 19:36:22'),(3273,7716,NULL,406,1,'2013-03-26 23:21:51'),(3274,7717,NULL,449,1,'2013-03-27 04:06:18'),(3275,7717,NULL,562,1,'2013-03-27 04:06:03'),(3277,7718,NULL,449,1,'2013-03-27 04:07:28'),(3278,7719,NULL,564,1,'2013-03-27 04:54:39'),(3279,7719,NULL,562,1,'2013-03-27 05:14:55'),(3280,7719,NULL,449,1,'2013-03-27 05:14:56'),(3281,7723,NULL,564,1,'2013-03-27 06:36:08'),(3283,7724,NULL,562,1,'2013-03-27 07:00:17'),(3284,7724,NULL,449,1,'2013-03-27 07:05:29'),(3285,7724,NULL,448,1,'2013-03-27 07:02:00'),(3286,7724,NULL,558,1,'2013-03-27 07:02:29'),(3287,7724,NULL,557,1,'2013-03-27 07:02:57'),(3288,7724,NULL,563,1,'2013-03-27 07:03:24'),(3291,7729,NULL,564,1,'2013-03-27 13:05:53'),(3292,7731,NULL,408,1,'2013-03-27 20:40:25'),(3293,7733,NULL,393,1,'2013-03-27 20:42:48'),(3294,7731,NULL,403,1,'2013-03-27 20:43:00'),(3295,7731,NULL,564,1,'2013-03-27 22:17:31'),(3299,7739,NULL,564,1,'2013-03-27 22:03:17'),(3300,7739,NULL,373,1,'2013-03-27 22:03:32'),(3305,7744,NULL,418,1,'2013-03-28 03:50:36'),(3308,7744,NULL,417,1,'2013-03-28 04:31:32'),(3309,7745,NULL,562,1,'2013-03-28 04:14:16'),(3310,7746,NULL,449,1,'2013-03-28 05:24:15'),(3311,7746,NULL,562,1,'2013-03-28 05:24:14'),(3313,7746,NULL,559,1,'2013-03-28 04:28:40'),(3316,7746,NULL,450,1,'2013-03-28 04:33:31'),(3322,7744,NULL,562,1,'2013-03-28 04:49:37'),(3323,7744,NULL,449,1,'2013-03-28 04:50:00'),(3324,7751,NULL,559,1,'2013-03-28 04:54:01'),(3325,7751,NULL,449,1,'2013-03-28 04:54:48'),(3328,7751,NULL,561,1,'2013-03-28 05:32:10'),(3330,7752,NULL,559,1,'2013-03-28 04:57:03'),(3331,7752,NULL,449,1,'2013-03-28 04:57:27'),(3333,7746,NULL,563,1,'2013-03-28 05:12:58'),(3338,7757,NULL,562,1,'2013-03-28 05:25:23'),(3339,7757,NULL,449,1,'2013-03-28 05:25:00'),(3340,7757,NULL,448,1,'2013-03-28 05:25:15'),(3342,7757,NULL,559,1,'2013-03-28 05:25:32'),(3344,7751,NULL,448,1,'2013-03-28 05:32:21'),(3345,7751,NULL,560,1,'2013-03-28 05:32:30'),(3346,7759,NULL,421,1,'2013-03-28 08:14:52'),(3347,7760,NULL,417,1,'2013-03-28 09:16:35'),(3357,7761,NULL,417,1,'2013-03-28 09:16:55'),(3358,7760,NULL,418,1,'2013-03-28 09:19:47'),(3361,7762,NULL,418,1,'2013-03-28 09:23:49'),(3365,7762,NULL,417,1,'2013-03-28 09:58:25'),(3370,7764,NULL,417,1,'2013-03-28 10:13:20'),(3371,7764,NULL,418,1,'2013-03-28 10:13:10'),(3378,7772,NULL,564,1,'2013-03-28 17:59:44'),(3379,7773,NULL,403,1,'2013-03-28 18:12:19'),(3382,7773,NULL,374,1,'2013-03-28 18:26:13'),(3383,NULL,30,553,1,'2013-03-28 19:46:23'),(3386,NULL,30,409,1,'2013-03-28 19:46:23'),(3387,NULL,30,421,1,'2013-03-28 19:46:23'),(3388,NULL,29,417,1,'2013-03-28 19:59:17'),(3389,NULL,28,440,1,'2013-03-28 20:01:14'),(3390,NULL,27,403,1,'2013-03-28 20:05:26'),(3391,NULL,27,414,1,'2013-03-28 20:05:26'),(3392,NULL,26,431,1,'2013-03-28 20:12:08'),(3394,NULL,26,448,1,'2013-03-28 20:12:08'),(3395,NULL,31,456,1,'2013-03-28 20:18:49'),(3397,NULL,24,403,1,'2013-03-28 20:20:53'),(3398,NULL,24,432,1,'2013-03-28 20:20:53'),(3399,7812,NULL,410,1,'2013-03-28 20:49:16'),(3405,7812,NULL,408,1,'2013-03-28 20:50:29'),(3407,7815,NULL,408,1,'2013-03-28 20:51:45'),(3408,7815,NULL,412,1,'2013-03-28 20:52:11'),(3409,7812,NULL,422,1,'2013-03-28 20:54:08'),(3411,7820,NULL,418,1,'2013-03-28 22:51:24'),(3412,7820,NULL,421,1,'2013-03-28 22:51:41'),(3413,7820,NULL,425,1,'2013-03-28 22:51:52'),(3414,7820,NULL,393,1,'2013-03-28 23:00:39'),(3424,7838,NULL,418,1,'2013-03-29 20:59:41'),(3427,7838,NULL,393,1,'2013-03-29 21:01:15'),(3428,7838,NULL,392,1,'2013-03-29 21:01:25'),(3439,7841,NULL,392,1,'2013-03-29 22:33:23'),(3440,7842,NULL,392,1,'2013-03-29 22:33:23'),(3441,7843,NULL,392,1,'2013-03-29 22:33:23'),(3442,7844,NULL,392,1,'2013-03-29 22:33:24'),(3451,7891,NULL,411,1,'2013-03-30 23:45:06'),(3452,7895,NULL,418,1,'2013-04-01 06:09:34'),(3453,7895,NULL,421,1,'2013-04-01 04:36:34'),(3454,7895,NULL,425,1,'2013-04-01 04:36:35'),(3455,7895,NULL,284,1,'2013-04-01 05:49:43'),(3463,7900,NULL,284,1,'2013-04-01 09:24:19'),(3464,7900,NULL,418,1,'2013-04-01 09:29:52'),(3465,9912,NULL,410,1,'2013-04-01 16:00:18'),(3466,9913,NULL,410,1,'2013-04-01 16:00:54'),(3469,9916,NULL,418,1,'2013-04-01 17:24:13'),(3470,9916,NULL,389,1,'2013-04-01 17:26:22'),(3473,9920,NULL,418,1,'2013-04-01 20:29:03'),(3474,9929,NULL,284,1,'2013-04-02 05:57:29'),(3475,9929,NULL,417,1,'2013-04-02 06:01:00'),(3476,9929,NULL,418,1,'2013-04-02 05:57:31'),(3479,9931,NULL,417,1,'2013-04-02 06:01:22'),(3480,9931,NULL,284,1,'2013-04-02 06:48:34'),(3481,9931,NULL,418,1,'2013-04-02 06:48:32'),(3514,9933,NULL,284,1,'2013-04-02 06:48:55'),(3515,9933,NULL,418,1,'2013-04-02 06:48:59'),(3516,9933,NULL,406,1,'2013-04-02 07:00:03'),(3517,9933,NULL,410,1,'2013-04-02 06:49:55'),(3519,9935,NULL,409,1,'2013-04-02 10:52:39'),(3520,9935,NULL,337,1,'2013-04-02 11:00:28'),(3522,9935,NULL,410,1,'2013-04-02 11:07:31'),(3523,9938,NULL,417,1,'2013-04-02 17:15:54'),(3524,9941,NULL,418,1,'2013-04-02 17:28:36'),(3527,9942,NULL,390,1,'2013-04-02 18:02:20'),(3532,9947,NULL,390,1,'2013-04-02 18:02:02'),(3537,9951,NULL,390,1,'2013-04-02 18:20:10'),(3538,9952,NULL,418,1,'2013-04-02 18:47:56'),(3539,9955,NULL,425,1,'2013-04-02 19:31:31'),(3540,9956,NULL,421,1,'2013-04-02 20:34:52'),(3545,9956,NULL,406,1,'2013-04-02 20:44:37'),(3548,9956,NULL,403,1,'2013-04-02 21:12:36'),(3549,9958,NULL,555,1,'2013-04-02 21:31:29'),(3550,9959,NULL,374,1,'2013-04-02 22:56:48'),(3551,9961,NULL,418,1,'2013-04-03 07:52:19'),(3552,9963,NULL,393,1,'2013-04-03 07:28:28'),(3553,9963,NULL,445,1,'2013-04-03 07:28:29'),(3594,9974,NULL,564,1,'2013-04-03 15:16:29'),(3598,9975,NULL,564,1,'2013-04-03 15:18:06'),(3605,9976,NULL,564,1,'2013-04-03 15:22:41'),(3606,9977,NULL,564,1,'2013-04-03 15:21:17'),(3610,9978,NULL,425,1,'2013-04-03 16:13:01'),(3611,9978,NULL,406,1,'2013-04-03 16:13:54'),(3612,9980,NULL,408,1,'2013-04-03 18:38:35'),(3614,9980,NULL,410,1,'2013-04-03 18:38:51'),(3615,9980,NULL,418,1,'2013-04-03 19:27:05'),(3617,9983,NULL,564,1,'2013-04-04 00:40:45'),(3618,9984,NULL,421,1,'2013-04-04 01:24:00'),(3619,9990,NULL,402,1,'2013-04-04 08:30:42'),(3620,9990,NULL,416,1,'2013-04-04 08:31:00'),(3621,9990,NULL,403,1,'2013-04-04 08:36:24'),(3622,9991,NULL,406,1,'2013-04-04 08:42:59'),(3623,9991,NULL,440,1,'2013-04-04 08:44:14'),(3624,9991,NULL,555,1,'2013-04-04 08:44:15'),(3628,9994,NULL,555,1,'2013-04-04 11:18:34'),(3629,9995,NULL,440,1,'2013-04-04 11:18:35'),(3630,9996,NULL,555,1,'2013-04-04 11:49:41'),(3631,9997,NULL,555,1,'2013-04-04 11:51:49'),(3632,9997,NULL,440,1,'2013-04-04 11:52:33'),(3633,9996,NULL,447,1,'2013-04-04 12:05:43'),(3634,9999,NULL,447,1,'2013-04-04 12:26:41'),(3639,10109,NULL,418,1,'2013-04-04 23:30:24'),(3640,10113,NULL,447,1,'2013-04-05 06:24:25'),(3643,10112,NULL,447,1,'2013-04-05 07:01:29'),(3651,10118,NULL,428,1,'2013-04-05 09:03:45'),(3652,10118,NULL,447,1,'2013-04-05 09:08:46'),(3654,10122,NULL,555,1,'2013-04-06 01:20:04'),(3655,10122,NULL,440,1,'2013-04-06 01:23:52'),(3659,10127,NULL,404,1,'2013-04-08 05:46:18'),(3665,10129,NULL,447,1,'2013-04-08 06:19:47'),(3666,10127,NULL,339,1,'2013-04-08 06:27:47'),(3669,10131,NULL,402,1,'2013-04-08 09:12:19'),(3670,10132,NULL,411,1,'2013-04-08 06:33:58'),(3671,10131,NULL,379,1,'2013-04-08 06:36:10'),(3672,10131,NULL,412,1,'2013-04-08 08:03:07'),(3678,10131,NULL,406,1,'2013-04-08 07:35:56'),(3680,10131,NULL,427,1,'2013-04-08 07:37:15'),(3681,10131,NULL,373,1,'2013-04-08 08:09:23'),(3687,10131,NULL,403,1,'2013-04-08 07:44:08'),(3689,10138,NULL,412,1,'2013-04-08 07:45:50'),(3701,10141,NULL,374,1,'2013-04-08 08:41:33'),(3702,10131,NULL,440,1,'2013-04-08 08:51:37'),(3706,10131,NULL,410,1,'2013-04-08 10:28:22'),(3707,10131,NULL,404,1,'2013-04-08 09:02:19'),(3717,10148,NULL,546,1,'2013-04-08 09:37:11'),(3721,10131,NULL,420,1,'2013-04-08 10:28:33'),(3722,10131,NULL,421,1,'2013-04-08 10:30:11'),(3723,10152,NULL,408,1,'2013-04-08 10:57:41'),(3724,10158,NULL,564,1,'2013-04-08 15:49:05'),(3727,10161,NULL,546,1,'2013-04-09 04:44:36'),(3730,10167,NULL,447,1,'2013-04-09 05:31:52'),(3731,10168,NULL,418,1,'2013-04-09 05:35:13'),(3732,10168,NULL,553,1,'2013-04-09 05:35:22'),(3733,10168,NULL,284,1,'2013-04-09 05:42:00'),(3735,10169,NULL,421,1,'2013-04-09 06:09:18'),(3756,10177,NULL,418,1,'2013-04-09 08:21:14'),(3758,10177,NULL,420,1,'2013-04-09 08:30:34'),(3759,10177,NULL,404,1,'2013-04-09 08:32:02'),(3760,10177,NULL,554,1,'2013-04-09 08:55:17'),(3761,10178,NULL,564,1,'2013-04-09 08:50:44'),(3765,10177,NULL,428,1,'2013-04-09 09:15:57'),(3766,10179,NULL,447,1,'2013-04-09 09:51:10'),(3776,10181,NULL,447,1,'2013-04-09 10:09:41'),(3779,10183,NULL,554,1,'2013-04-09 11:40:16'),(3782,10191,NULL,421,1,'2013-04-10 05:39:31'),(3808,10223,NULL,412,1,'2013-04-10 11:30:13'),(3809,10235,NULL,421,1,'2013-04-10 13:28:37'),(3812,10236,NULL,440,1,'2013-04-10 14:31:46'),(3857,10292,NULL,381,1,'2013-04-11 13:34:44'),(3858,10297,NULL,406,1,'2013-04-11 17:53:53'),(3867,10306,NULL,422,1,'2013-04-12 05:49:53'),(3868,10306,NULL,417,1,'2013-04-12 05:50:46'),(3870,10306,NULL,406,1,'2013-04-12 05:55:53'),(3882,10316,NULL,402,1,'2013-04-12 06:58:33'),(3883,10316,NULL,440,1,'2013-04-12 07:07:00'),(3888,10397,NULL,456,1,'2013-04-15 05:27:12'),(3928,10430,NULL,408,1,'2013-04-15 08:49:10'),(3930,10430,NULL,338,1,'2013-04-15 08:49:49'),(3935,10471,NULL,393,1,'2013-04-15 16:44:13'),(3937,10474,NULL,284,1,'2013-04-15 18:30:43'),(3938,10475,NULL,338,1,'2013-04-15 18:34:21'),(3939,10475,NULL,410,1,'2013-04-15 18:34:55'),(3940,10477,NULL,408,1,'2013-04-15 20:07:08'),(3941,10477,NULL,409,1,'2013-04-15 20:07:46'),(3943,10477,NULL,411,1,'2013-04-15 20:08:35'),(3945,10485,NULL,284,1,'2013-04-15 23:23:37'),(3946,10485,NULL,447,1,'2013-04-15 23:26:32'),(3948,10485,NULL,393,1,'2013-04-15 23:53:01'),(3970,10507,NULL,418,1,'2013-04-16 06:55:34'),(3971,10513,NULL,403,1,'2013-04-16 08:55:33'),(3972,10513,NULL,416,1,'2013-04-16 08:56:39'),(3973,10518,NULL,418,1,'2013-04-16 09:15:40'),(3974,10513,NULL,339,1,'2013-04-16 09:16:40'),(3978,10522,NULL,408,1,'2013-04-16 10:19:07'),(3994,10523,NULL,448,1,'2013-04-16 11:20:18'),(3995,10523,NULL,450,1,'2013-04-16 11:20:47'),(4002,10533,NULL,393,1,'2013-04-16 12:02:46'),(4003,10537,NULL,437,1,'2013-04-16 13:19:47'),(4004,10541,NULL,339,1,'2013-04-16 14:34:38'),(4005,10541,NULL,338,1,'2013-04-16 14:35:10'),(4006,10541,NULL,558,1,'2013-04-16 14:35:41'),(4007,10551,NULL,410,1,'2013-04-16 15:04:31'),(4008,10552,NULL,413,1,'2013-04-16 16:25:20'),(4009,10555,NULL,393,1,'2013-04-16 16:46:52'),(4010,10556,NULL,549,1,'2013-04-16 16:49:43'),(4011,10559,NULL,456,1,'2013-04-16 19:45:22'),(4012,10559,NULL,414,1,'2013-04-16 19:50:23'),(4014,10559,NULL,431,1,'2013-04-16 20:15:24'),(4016,10561,NULL,431,1,'2013-04-16 20:19:34'),(4017,10562,NULL,431,1,'2013-04-16 20:19:38'),(4018,10565,NULL,403,1,'2013-04-16 22:31:06'),(4019,10567,NULL,418,1,'2013-04-17 04:06:23'),(4059,10586,NULL,406,1,'2013-04-17 09:28:53'),(4060,10586,NULL,402,1,'2013-04-17 09:36:56'),(4061,10586,NULL,414,1,'2013-04-17 09:34:14'),(4063,10591,NULL,417,1,'2013-04-17 11:20:50'),(4064,10591,NULL,402,1,'2013-04-17 11:23:27'),(4065,10592,NULL,437,1,'2013-04-17 14:09:45'),(4066,10592,NULL,427,1,'2013-04-17 14:10:31'),(4069,10599,NULL,406,1,'2013-04-17 17:28:08'),(4070,10600,NULL,404,1,'2013-04-17 17:53:48'),(4071,10601,NULL,393,1,'2013-04-17 22:01:39'),(4072,10604,NULL,393,1,'2013-04-17 23:11:56'),(4073,10603,NULL,393,1,'2013-04-17 22:25:12'),(4075,10605,NULL,560,1,'2013-04-17 23:27:34'),(4076,10604,NULL,560,1,'2013-04-17 23:26:53'),(4078,10605,NULL,410,1,'2013-04-18 00:12:34'),(4079,10622,NULL,403,1,'2013-04-18 08:29:01'),(4080,10622,NULL,402,1,'2013-04-18 08:31:37'),(4082,10625,NULL,403,1,'2013-04-18 08:29:24'),(4085,10627,NULL,402,1,'2013-04-18 08:31:58'),(4087,10623,NULL,402,1,'2013-04-18 08:32:29'),(4096,10638,NULL,560,1,'2013-04-18 14:17:22'),(4097,10638,NULL,559,1,'2013-04-18 14:17:01'),(4099,10639,NULL,560,1,'2013-04-18 14:21:50'),(4100,10639,NULL,456,1,'2013-04-18 14:22:20'),(4109,10645,NULL,404,1,'2013-04-18 16:36:38'),(4117,10656,NULL,564,1,'2013-04-18 21:08:47'),(4118,10656,NULL,437,1,'2013-04-18 21:09:05'),(4119,10656,NULL,391,1,'2013-04-18 21:10:22'),(4121,10657,NULL,423,1,'2013-04-18 21:10:39'),(4122,10657,NULL,406,1,'2013-04-18 21:11:33'),(4123,10657,NULL,448,1,'2013-04-18 21:12:15'),(4124,10657,NULL,425,1,'2013-04-18 21:16:19'),(4125,10657,NULL,431,1,'2013-04-18 21:17:03'),(4126,10657,NULL,379,1,'2013-04-18 21:32:30'),(4127,10657,NULL,427,1,'2013-04-18 21:32:48'),(4128,10657,NULL,407,1,'2013-04-18 21:33:11'),(4129,10657,NULL,418,1,'2013-04-18 21:33:34'),(4130,10657,NULL,421,1,'2013-04-18 21:35:28'),(4132,10657,NULL,408,1,'2013-04-18 21:35:43'),(4133,10657,NULL,412,1,'2013-04-18 21:36:03'),(4134,10657,NULL,393,1,'2013-04-18 21:36:51'),(4135,10657,NULL,396,1,'2013-04-18 21:37:09'),(4136,10657,NULL,398,1,'2013-04-18 21:37:26'),(4137,10657,NULL,390,1,'2013-04-18 21:37:47'),(4138,10657,NULL,440,1,'2013-04-18 21:38:08'),(4139,10657,NULL,546,1,'2013-04-18 21:38:27'),(4140,10657,NULL,553,1,'2013-04-18 21:38:38'),(4141,10658,NULL,374,1,'2013-04-18 21:48:00'),(4142,10663,NULL,560,1,'2013-04-19 04:20:43'),(4144,10673,NULL,406,1,'2013-04-19 05:15:46'),(4145,10673,NULL,402,1,'2013-04-19 05:16:45'),(4146,10675,NULL,564,1,'2013-04-19 05:23:04'),(4147,10671,NULL,564,1,'2013-04-19 06:25:07'),(4151,10681,NULL,402,1,'2013-04-19 09:01:34'),(4157,10688,NULL,418,1,'2013-04-19 12:46:09'),(4158,10689,NULL,560,1,'2013-04-19 15:46:10'),(4160,10693,NULL,560,1,'2013-04-19 16:59:15'),(4161,10694,NULL,393,1,'2013-04-19 16:59:17'),(4162,10699,NULL,418,1,'2013-04-19 21:46:42'),(4163,10700,NULL,560,1,'2013-04-19 22:00:33'),(4164,10704,NULL,373,1,'2013-04-22 04:47:14'),(4165,10704,NULL,555,1,'2013-04-22 04:47:32'),(4166,10705,NULL,284,1,'2013-04-22 07:34:20'),(4167,10705,NULL,418,1,'2013-04-22 07:34:33'),(4168,10706,NULL,418,1,'2013-04-22 07:35:36'),(4170,10707,NULL,418,1,'2013-04-22 10:20:22'),(4171,10710,NULL,561,1,'2013-04-22 15:17:27'),(4173,10712,NULL,553,1,'2013-04-22 15:56:08'),(4174,NULL,64,417,1,'2013-04-22 17:20:15'),(4175,NULL,64,406,1,'2013-04-22 17:20:15'),(4177,10722,65,412,1,'2013-04-22 17:44:02'),(4179,10730,NULL,560,1,'2013-04-22 22:58:08'),(4180,10733,NULL,446,1,'2013-04-22 23:40:47'),(4181,10733,NULL,439,1,'2013-04-22 23:39:56'),(4182,10735,NULL,439,1,'2013-04-22 23:48:37'),(4184,10734,NULL,439,1,'2013-04-22 23:40:39'),(4186,10733,NULL,447,1,'2013-04-22 23:41:17'),(4187,10735,NULL,555,1,'2013-04-22 23:48:35'),(4188,10735,NULL,440,1,'2013-04-22 23:58:55'),(4189,10733,NULL,555,1,'2013-04-22 23:47:01'),(4190,10733,NULL,440,1,'2013-04-22 23:57:13'),(4193,10734,NULL,555,1,'2013-04-22 23:48:46'),(4194,10734,NULL,440,1,'2013-04-22 23:48:54'),(4198,10733,NULL,284,1,'2013-04-22 23:54:37'),(4199,10733,NULL,413,1,'2013-04-22 23:54:56'),(4200,10733,NULL,418,1,'2013-04-22 23:56:44'),(4204,10735,NULL,553,1,'2013-04-23 00:05:46'),(4205,10919,NULL,439,1,'2013-04-23 01:38:16'),(4217,11037,NULL,425,1,'2013-04-23 09:37:27'),(4218,11037,NULL,406,1,'2013-04-23 09:43:12'),(4219,11040,NULL,410,1,'2013-04-23 11:25:41'),(4227,11047,NULL,391,1,'2013-04-23 18:30:00'),(4230,NULL,73,402,1,'2013-04-24 03:19:13'),(4233,NULL,73,403,1,'2013-04-24 03:19:13'),(4234,NULL,73,555,1,'2013-04-24 03:19:13'),(4235,NULL,73,546,1,'2013-04-24 03:19:13'),(4236,NULL,80,414,1,'2013-04-24 03:28:42'),(4237,NULL,80,421,1,'2013-04-24 03:28:42'),(4238,NULL,80,425,1,'2013-04-24 03:28:42'),(4239,NULL,74,414,1,'2013-04-24 03:44:27'),(4240,NULL,74,431,1,'2013-04-24 03:44:27'),(4241,NULL,74,417,1,'2013-04-24 03:44:27'),(4242,NULL,74,448,1,'2013-04-24 03:44:27'),(4243,NULL,74,426,1,'2013-04-24 03:44:27'),(4245,NULL,74,402,1,'2013-04-24 03:44:27'),(4246,NULL,74,405,1,'2013-04-24 03:44:27'),(4247,NULL,77,431,1,'2013-04-24 03:46:20'),(4248,NULL,76,431,1,'2013-04-24 03:51:38'),(4250,NULL,81,431,1,'2013-04-24 03:54:52'),(4251,NULL,81,402,1,'2013-04-24 03:54:52'),(4252,NULL,76,402,1,'2013-04-24 04:05:10'),(4253,NULL,76,404,1,'2013-04-24 04:05:10'),(4254,NULL,76,546,1,'2013-04-24 04:05:10'),(4255,NULL,82,431,1,'2013-04-24 04:14:11'),(4256,NULL,64,431,1,'2013-04-24 04:24:11'),(4257,NULL,64,420,1,'2013-04-24 04:24:11'),(4264,11075,NULL,418,1,'2013-04-24 07:54:12'),(4275,NULL,84,808,NULL,'2013-04-24 14:39:51'),(4276,NULL,84,871,NULL,'2013-04-24 14:39:51'),(4277,NULL,84,875,NULL,'2013-04-24 14:39:51'),(4278,NULL,84,812,NULL,'2013-04-24 14:39:51'),(4279,11087,NULL,439,1,'2013-04-24 20:52:36'),(4280,11088,NULL,440,1,'2013-04-24 20:53:30'),(4281,11090,NULL,555,1,'2013-04-24 21:10:21'),(4282,NULL,70,546,1,'2013-04-24 22:05:24'),(4284,NULL,92,559,1,'2013-05-15 22:52:56'),(4285,NULL,92,415,1,'2013-05-15 22:52:56'),(4286,NULL,92,426,1,'2013-05-15 22:52:56'),(4289,NULL,92,421,1,'2013-05-15 22:52:56'),(4322,11108,NULL,421,1,'2013-04-25 08:08:18'),(4335,NULL,95,406,1,'2013-04-25 17:48:42'),(4337,NULL,95,427,1,'2013-04-25 17:48:42'),(4339,NULL,95,546,1,'2013-04-25 17:48:42'),(4341,NULL,95,405,1,'2013-04-25 17:48:42'),(4342,NULL,95,420,1,'2013-04-25 17:48:42'),(4343,NULL,85,870,NULL,'2013-04-25 17:59:00'),(4345,NULL,85,812,NULL,'2013-04-25 17:59:00'),(4346,NULL,85,824,NULL,'2013-04-25 17:59:00'),(4353,11125,90,546,1,'2013-04-25 18:15:40'),(4355,11125,90,432,1,'2013-04-25 18:23:09'),(4356,11125,90,448,1,'2013-04-25 18:23:36'),(4357,11127,NULL,432,1,'2013-04-25 18:30:52'),(4358,11127,NULL,448,1,'2013-04-25 18:31:29'),(4359,11133,NULL,418,1,'2013-04-26 00:37:32'),(4360,11133,NULL,554,1,'2013-04-26 00:38:24'),(4361,11134,NULL,554,1,'2013-04-26 00:40:08'),(4362,11136,NULL,554,1,'2013-04-26 00:50:14'),(4363,11140,NULL,425,1,'2013-04-26 07:45:33'),(4364,11140,NULL,426,1,'2013-04-26 07:41:05'),(4367,11144,NULL,410,1,'2013-04-26 11:12:49'),(4368,11154,NULL,402,1,'2013-04-26 17:54:46'),(4369,NULL,92,431,1,'2013-05-15 22:52:56'),(4371,NULL,92,418,1,'2013-05-15 22:52:56'),(4391,11217,NULL,418,1,'2013-04-30 06:39:06'),(4395,11219,NULL,409,1,'2013-04-30 06:42:30'),(4405,11220,NULL,418,1,'2013-04-30 08:05:04'),(4407,11223,NULL,425,1,'2013-04-30 10:00:22'),(4415,11230,NULL,564,1,'2013-04-30 21:21:16'),(4416,11230,NULL,410,1,'2013-04-30 21:21:32'),(4417,11230,NULL,409,1,'2013-04-30 21:22:51'),(4418,11232,NULL,402,1,'2013-05-01 14:25:01'),(4420,11238,NULL,403,1,'2013-05-02 03:50:01'),(4432,11254,NULL,418,1,'2013-05-02 08:44:29'),(4440,11247,NULL,412,1,'2013-05-02 08:57:17'),(4458,11258,NULL,284,1,'2013-05-02 09:33:22'),(4471,11260,NULL,339,1,'2013-05-02 10:34:33'),(4485,11262,NULL,284,1,'2013-05-02 11:04:52'),(4495,11266,NULL,418,1,'2013-05-02 12:04:14'),(4500,11270,NULL,418,1,'2013-05-02 13:31:39'),(4503,11276,NULL,372,1,'2013-05-02 17:04:15'),(4504,11278,NULL,406,1,'2013-05-02 18:14:48'),(4506,11283,NULL,418,1,'2013-05-03 03:34:53'),(4523,11289,NULL,418,1,'2013-05-03 07:23:03'),(4526,11295,NULL,432,1,'2013-05-03 07:51:42'),(4527,11295,NULL,433,1,'2013-05-03 07:55:32'),(4528,11295,NULL,440,1,'2013-05-03 09:35:22'),(4529,11295,NULL,442,1,'2013-05-03 07:57:40'),(4530,11295,NULL,447,1,'2013-05-03 08:02:10'),(4535,11295,NULL,421,1,'2013-05-03 08:12:46'),(4536,11295,NULL,445,1,'2013-05-03 08:59:56'),(4537,11301,NULL,402,1,'2013-05-03 08:16:31'),(4538,11295,NULL,448,1,'2013-05-03 08:17:45'),(4561,11304,NULL,445,1,'2013-05-03 08:59:46'),(4575,11307,NULL,402,1,'2013-05-03 09:41:12'),(4576,11307,NULL,430,1,'2013-05-03 09:41:36'),(4577,11307,NULL,437,1,'2013-05-03 09:44:59'),(4582,11307,NULL,440,1,'2013-05-03 09:45:42'),(4587,11309,NULL,442,1,'2013-05-03 10:12:30'),(4588,11310,NULL,445,1,'2013-05-03 10:12:32'),(4591,11311,NULL,440,1,'2013-05-03 10:15:05'),(4593,11313,NULL,448,1,'2013-05-03 10:25:12'),(4594,11314,NULL,432,1,'2013-05-03 10:25:14'),(4616,11323,NULL,406,1,'2013-05-03 15:06:24'),(4617,11324,NULL,560,1,'2013-05-03 15:45:45'),(4627,11327,NULL,403,1,'2013-05-03 18:07:43'),(4628,11328,NULL,418,1,'2013-05-03 18:22:07'),(4634,NULL,92,410,1,'2013-05-15 22:52:56'),(4635,11335,NULL,417,1,'2013-05-03 22:12:11'),(4636,11335,NULL,284,1,'2013-05-03 22:12:12'),(4637,11346,NULL,555,1,'2013-05-05 16:25:49'),(4639,11349,NULL,284,1,'2013-05-06 04:05:16'),(4640,11349,NULL,402,1,'2013-05-06 04:34:55'),(4641,11349,NULL,410,1,'2013-05-06 04:34:37'),(4643,11357,NULL,412,1,'2013-05-06 06:30:02'),(4644,11357,NULL,408,1,'2013-05-06 06:30:13'),(4647,NULL,95,414,1,'2013-05-06 14:54:01'),(4648,11400,95,415,1,'2013-05-06 19:49:08'),(4649,11374,NULL,554,1,'2013-05-06 14:41:23'),(4650,11382,NULL,402,1,'2013-05-06 15:24:36'),(4651,11383,NULL,402,1,'2013-05-06 15:24:57'),(4652,11391,NULL,421,1,'2013-05-06 17:11:04'),(4654,11392,NULL,402,1,'2013-05-06 17:15:35'),(4656,11411,NULL,406,1,'2013-05-06 22:49:43'),(4665,11450,NULL,418,1,'2013-05-07 05:23:06'),(4729,11504,NULL,560,1,'2013-05-07 16:04:29'),(4741,11513,NULL,417,1,'2013-05-07 18:55:55'),(4742,11513,NULL,284,1,'2013-05-07 18:55:58'),(4743,11513,NULL,560,1,'2013-05-07 19:10:00'),(4746,11507,NULL,406,1,'2013-05-07 19:36:39'),(4747,11519,NULL,403,1,'2013-05-07 21:04:03'),(4759,11535,NULL,418,1,'2013-05-08 07:04:00'),(4761,11536,NULL,410,1,'2013-05-08 07:07:58'),(4764,11535,NULL,425,1,'2013-05-08 07:16:50'),(4768,11535,NULL,403,1,'2013-05-08 08:34:21'),(4771,11556,NULL,875,1,'2013-05-08 14:30:34'),(4773,11556,NULL,284,1,'2013-05-08 15:07:22'),(4775,11556,NULL,877,1,'2013-05-08 15:36:07'),(4783,11561,NULL,560,1,'2013-05-08 19:11:34'),(4789,11572,NULL,406,1,'2013-05-09 13:09:14'),(4790,11572,NULL,417,1,'2013-05-09 13:09:30'),(4791,11577,NULL,560,1,'2013-05-09 16:36:34'),(4794,11580,NULL,875,1,'2013-05-09 17:30:42'),(4796,11583,NULL,410,1,'2013-05-09 22:24:16'),(4797,11585,NULL,446,1,'2013-05-09 23:16:23'),(4802,11604,NULL,564,1,'2013-05-10 14:07:11'),(4803,11605,NULL,564,1,'2013-05-10 14:06:05'),(4806,11611,NULL,564,1,'2013-05-10 16:13:03'),(4815,11637,NULL,564,1,'2013-05-10 19:17:38'),(4821,11654,NULL,418,1,'2013-05-10 20:16:15'),(4822,11668,NULL,417,1,'2013-05-10 20:58:12'),(4825,11675,NULL,564,1,'2013-05-10 21:03:41'),(4826,11675,NULL,423,1,'2013-05-10 21:26:36'),(4828,11691,NULL,406,1,'2013-05-10 21:51:46'),(4829,11690,NULL,418,1,'2013-05-10 21:53:52'),(4830,11692,NULL,406,1,'2013-05-10 21:52:55'),(4831,11694,NULL,406,1,'2013-05-10 21:53:45'),(4833,11699,NULL,423,1,'2013-05-10 21:56:10'),(4834,11691,NULL,374,1,'2013-05-10 21:57:56'),(4835,11691,NULL,403,1,'2013-05-10 21:58:23'),(4836,11711,NULL,418,1,'2013-05-10 21:59:42'),(4837,11714,NULL,374,1,'2013-05-10 22:03:43'),(4838,11716,NULL,403,1,'2013-05-10 22:04:03'),(4840,11726,NULL,418,1,'2013-05-10 23:41:56'),(4841,11727,NULL,418,1,'2013-05-10 23:43:42'),(4842,11728,NULL,418,1,'2013-05-10 23:53:12'),(4844,11731,NULL,418,1,'2013-05-10 23:53:51'),(4845,11729,NULL,421,1,'2013-05-10 23:54:14'),(4847,11734,NULL,421,1,'2013-05-10 23:54:52'),(4848,11735,NULL,421,1,'2013-05-10 23:54:53'),(4849,11738,NULL,418,1,'2013-05-10 23:55:09'),(4850,11739,NULL,418,1,'2013-05-10 23:55:46'),(4851,11745,NULL,421,1,'2013-05-10 23:56:44'),(4852,11746,NULL,421,1,'2013-05-10 23:56:45'),(4853,11748,NULL,423,1,'2013-05-11 00:22:54'),(4855,11765,NULL,402,1,'2013-05-11 15:28:08'),(4858,11773,NULL,402,1,'2013-05-13 01:39:30'),(4859,11778,NULL,421,1,'2013-05-13 04:31:37'),(4860,11790,NULL,549,1,'2013-05-13 13:40:29'),(4864,11790,NULL,877,1,'2013-05-13 13:39:57'),(4866,11792,NULL,421,1,'2013-05-13 13:45:20'),(4867,11797,NULL,418,1,'2013-05-13 15:21:48'),(4868,11797,NULL,403,1,'2013-05-13 15:22:36'),(4869,11797,NULL,379,1,'2013-05-13 15:22:59'),(4870,11799,NULL,418,1,'2013-05-13 15:28:34'),(4871,11799,NULL,554,1,'2013-05-13 15:29:06'),(4872,11799,NULL,402,1,'2013-05-13 15:31:36'),(4873,11800,NULL,418,1,'2013-05-13 15:32:40'),(4874,11804,NULL,549,1,'2013-05-13 18:27:17'),(4890,11818,NULL,410,1,'2013-05-14 04:05:42'),(4891,11819,NULL,410,1,'2013-05-14 04:11:38'),(4892,11825,NULL,423,1,'2013-05-14 14:25:12'),(4893,11826,NULL,561,1,'2013-05-14 16:57:07'),(4896,11828,NULL,448,1,'2013-05-14 18:01:15'),(4899,11830,NULL,448,1,'2013-05-14 18:43:22'),(4901,11828,NULL,450,1,'2013-05-14 18:52:57'),(4902,11828,NULL,557,1,'2013-05-14 18:44:47'),(4903,11830,NULL,450,1,'2013-05-14 19:02:34'),(4904,11828,NULL,558,1,'2013-05-14 18:48:33'),(4905,11828,NULL,559,1,'2013-05-14 18:45:14'),(4906,11828,NULL,560,1,'2013-05-14 18:45:15'),(4907,11830,NULL,557,1,'2013-05-14 19:02:07'),(4910,11828,NULL,561,1,'2013-05-14 18:49:21'),(4911,11828,NULL,563,1,'2013-05-14 18:49:22'),(4919,11830,NULL,425,1,'2013-05-14 19:06:34'),(4921,NULL,82,435,1,'2013-05-15 22:50:32'),(4923,NULL,82,432,1,'2013-05-15 22:50:32'),(4940,11840,NULL,422,1,'2013-05-15 00:30:31'),(4941,11840,NULL,424,1,'2013-05-14 23:49:06'),(4942,11840,NULL,423,1,'2013-05-14 23:49:08'),(4943,11840,NULL,404,1,'2013-05-15 00:19:23'),(4945,11840,NULL,408,1,'2013-05-15 00:39:34'),(4947,11843,NULL,421,1,'2013-05-15 04:29:25'),(4948,11843,NULL,420,1,'2013-05-15 04:36:12'),(4949,11844,NULL,421,1,'2013-05-15 05:05:32'),(4951,11847,NULL,406,1,'2013-05-15 06:06:06'),(4952,11847,NULL,425,1,'2013-05-15 06:06:07'),(4953,11847,NULL,418,1,'2013-05-15 06:06:08'),(4956,11850,NULL,421,1,'2013-05-15 06:26:23'),(4959,11846,NULL,402,1,'2013-05-15 06:52:03'),(4960,11846,NULL,404,1,'2013-05-15 06:56:17'),(4968,11856,NULL,410,1,'2013-05-15 09:00:58'),(4985,11865,NULL,403,1,'2013-05-15 15:04:24'),(4987,11872,NULL,402,1,'2013-05-15 15:42:47'),(4995,11877,NULL,425,1,'2013-05-15 18:07:39'),(4996,11877,NULL,405,1,'2013-05-15 18:20:44'),(5005,11889,NULL,418,1,'2013-05-15 19:06:53'),(5036,11894,NULL,445,1,'2013-05-15 20:59:43'),(5038,11894,NULL,392,1,'2013-05-15 20:21:09'),(5041,11894,NULL,393,1,'2013-05-15 20:25:45'),(5042,11894,NULL,418,1,'2013-05-15 20:56:22'),(5043,11894,NULL,406,1,'2013-05-15 20:44:29'),(5044,11891,NULL,421,1,'2013-05-15 20:53:49'),(5045,11891,NULL,418,1,'2013-05-15 21:12:00'),(5047,11891,NULL,546,1,'2013-05-15 20:57:18'),(5049,11891,NULL,553,1,'2013-05-15 20:57:29'),(5051,11891,NULL,554,1,'2013-05-15 20:57:38'),(5052,11901,NULL,418,1,'2013-05-15 20:58:58'),(5055,11900,NULL,445,1,'2013-05-15 21:00:40'),(5064,11902,NULL,418,1,'2013-05-15 21:12:22'),(5065,11893,NULL,421,1,'2013-05-15 21:18:36'),(5066,11886,NULL,418,1,'2013-05-15 21:23:33'),(5067,11886,NULL,417,1,'2013-05-15 21:23:47'),(5068,11886,NULL,877,1,'2013-05-15 21:23:53'),(5069,11886,NULL,420,1,'2013-05-15 21:23:59'),(5070,11886,NULL,419,1,'2013-05-15 21:24:07'),(5071,11893,NULL,406,1,'2013-05-15 21:24:09'),(5072,11886,NULL,426,1,'2013-05-15 21:33:40'),(5073,11886,NULL,427,1,'2013-05-15 21:39:09'),(5074,11886,NULL,373,1,'2013-05-15 21:30:30'),(5077,11886,NULL,428,1,'2013-05-15 21:32:11'),(5087,NULL,82,402,1,'2013-05-15 22:50:32'),(5088,NULL,92,430,1,'2013-05-15 22:52:56'),(5089,11906,NULL,406,1,'2013-05-15 23:04:13'),(5090,11907,NULL,418,1,'2013-05-15 23:23:17'),(5091,11908,NULL,445,1,'2013-05-15 23:44:25'),(5092,11913,NULL,427,1,'2013-05-16 01:45:53'),(5093,11913,NULL,428,1,'2013-05-16 01:46:00'),(5094,11913,NULL,422,1,'2013-05-16 01:50:53'),(5096,11913,NULL,423,1,'2013-05-16 02:33:08'),(5097,11913,NULL,402,1,'2013-05-16 02:01:07'),(5099,11913,NULL,403,1,'2013-05-16 02:33:41'),(5100,11913,NULL,409,1,'2013-05-16 02:05:51'),(5103,11913,NULL,414,1,'2013-05-16 02:11:19'),(5106,11913,NULL,337,1,'2013-05-16 02:15:51'),(5108,11913,NULL,339,1,'2013-05-16 02:16:13'),(5109,11913,NULL,546,1,'2013-05-16 02:16:29'),(5110,11913,NULL,431,1,'2013-05-16 02:17:27'),(5113,11913,NULL,370,1,'2013-05-16 02:17:51'),(5114,11913,NULL,430,1,'2013-05-16 02:27:21'),(5115,11913,NULL,432,1,'2013-05-16 02:27:10'),(5121,11913,NULL,448,1,'2013-05-16 02:29:57'),(5123,11913,NULL,393,1,'2013-05-16 02:30:13'),(5124,11913,NULL,338,1,'2013-05-16 02:34:03'),(5128,11913,NULL,384,1,'2013-05-16 02:34:17'),(5129,11913,NULL,373,1,'2013-05-16 02:37:53'),(5131,11913,NULL,421,1,'2013-05-16 02:44:58'),(5135,11913,NULL,406,1,'2013-05-16 02:45:12'),(5136,11913,NULL,410,1,'2013-05-16 02:46:40'),(5137,11913,NULL,417,1,'2013-05-16 03:12:02'),(5138,11913,NULL,426,1,'2013-05-16 03:04:50'),(5139,11913,NULL,549,1,'2013-05-16 03:06:18'),(5143,11918,NULL,417,1,'2013-05-16 05:17:19'),(5145,11918,NULL,426,1,'2013-05-16 05:20:41'),(5147,NULL,135,403,1,'2013-05-29 06:51:41'),(5148,NULL,135,404,1,'2013-05-16 04:54:00'),(5150,NULL,135,414,1,'2013-05-29 06:51:41'),(5152,NULL,135,405,1,'2013-05-29 06:51:41'),(5154,NULL,135,415,1,'2013-05-16 04:54:00'),(5155,NULL,135,412,1,'2013-05-16 04:54:00'),(5156,NULL,135,409,1,'2013-05-29 06:51:41'),(5159,NULL,135,413,1,'2013-05-16 04:54:00'),(5160,NULL,136,448,1,'2013-05-24 18:54:34'),(5164,NULL,136,560,1,'2013-05-24 18:54:34'),(5166,NULL,136,424,1,'2013-05-28 05:03:39'),(5167,NULL,136,546,1,'2013-05-24 18:54:34'),(5169,NULL,136,432,1,'2013-05-24 18:54:34'),(5186,11921,NULL,421,1,'2013-05-16 06:36:03'),(5187,11921,NULL,402,1,'2013-05-16 06:37:37'),(5190,11935,NULL,402,1,'2013-05-16 08:34:46'),(5191,11935,NULL,414,1,'2013-05-16 08:26:58'),(5192,11935,NULL,403,1,'2013-05-16 08:27:15'),(5198,11935,NULL,411,1,'2013-05-16 08:35:14'),(5202,11935,NULL,555,1,'2013-05-16 08:38:52'),(5203,11940,NULL,421,1,'2013-05-16 09:34:34'),(5206,11941,NULL,410,1,'2013-05-16 09:54:48'),(5207,11941,NULL,402,1,'2013-05-16 10:01:32'),(5211,11959,NULL,402,1,'2013-05-16 14:39:20'),(5212,11960,NULL,402,1,'2013-05-16 14:39:45'),(5213,11962,NULL,418,1,'2013-05-16 14:43:42'),(5216,11965,NULL,410,1,'2013-05-16 15:33:23'),(5217,NULL,104,877,1,'2013-05-16 16:42:21'),(5220,NULL,104,426,1,'2013-05-16 16:42:21'),(5221,11961,NULL,426,1,'2013-05-16 15:48:39'),(5223,11961,NULL,877,1,'2013-05-16 16:01:25'),(5225,11965,NULL,417,1,'2013-05-16 16:08:42'),(5228,11970,NULL,877,1,'2013-05-16 17:22:30'),(5234,NULL,136,337,1,'2013-06-18 18:15:54'),(5235,NULL,136,555,1,'2013-05-24 18:54:34'),(5236,11980,NULL,555,1,'2013-05-16 18:47:19'),(5238,NULL,136,440,1,'2013-05-25 15:20:27'),(5239,1,136,564,2,'2013-12-25 12:10:57'),(5240,NULL,136,417,1,'2013-05-24 18:54:34'),(5241,NULL,136,445,1,'2013-05-24 18:54:34'),(5242,NULL,136,446,1,'2013-05-24 18:54:34'),(5243,NULL,136,447,1,'2013-05-25 15:20:27'),(5244,NULL,136,370,1,'2013-06-18 18:15:54'),(5250,NULL,136,392,1,'2013-06-20 17:06:57'),(5252,NULL,136,393,1,'2013-06-20 17:06:57'),(5255,NULL,136,390,1,'2013-05-24 18:54:34'),(5260,NULL,103,874,NULL,'2013-05-16 20:25:27'),(5261,NULL,103,864,NULL,'2013-05-16 20:25:27'),(5263,NULL,136,430,1,'2013-05-28 06:22:42'),(5264,NULL,136,386,1,'2013-05-24 18:54:34'),(5269,NULL,136,396,1,'2013-05-24 18:54:34'),(5275,NULL,103,873,NULL,'2013-05-16 20:25:27'),(5276,NULL,136,381,1,'2013-05-24 18:54:34'),(5278,NULL,136,877,1,'2013-05-24 18:54:34'),(5282,NULL,136,419,1,'2013-05-24 18:54:34'),(5283,NULL,136,399,1,'2013-05-24 18:54:34'),(5286,NULL,136,374,1,'2013-05-28 05:03:39'),(5288,11963,97,864,NULL,'2013-05-16 20:26:02'),(5291,NULL,136,406,1,'2013-05-24 18:54:34'),(5293,11990,NULL,423,1,'2013-05-16 20:52:57'),(5294,11990,NULL,370,1,'2013-05-16 20:52:05'),(5297,11990,NULL,392,1,'2013-05-16 21:27:42'),(5299,11993,NULL,555,1,'2013-05-16 22:16:17'),(5300,11998,NULL,418,1,'2013-05-17 03:32:23'),(5301,11999,NULL,406,1,'2013-05-17 03:59:42'),(5305,12001,NULL,418,1,'2013-05-17 05:04:38'),(5306,12003,NULL,421,1,'2013-05-17 05:00:39'),(5309,12001,NULL,419,1,'2013-05-17 05:13:03'),(5310,12005,NULL,399,1,'2013-05-17 06:17:36'),(5311,12012,NULL,399,1,'2013-05-17 08:10:59'),(5312,12013,NULL,418,1,'2013-05-17 08:26:07'),(5319,12016,NULL,418,1,'2013-05-17 10:02:20'),(5320,12017,NULL,399,1,'2013-05-17 09:58:57'),(5321,12015,NULL,546,1,'2013-05-17 09:59:16'),(5325,12015,NULL,418,1,'2013-05-17 10:02:53'),(5327,12015,NULL,553,1,'2013-05-17 10:03:51'),(5328,12015,NULL,410,1,'2013-05-17 10:13:08'),(5329,12020,NULL,406,1,'2013-05-22 06:35:18'),(5330,12024,NULL,418,1,'2013-05-23 00:42:37'),(5336,12027,NULL,426,1,'2013-05-24 00:03:01'),(5337,12027,NULL,417,1,'2013-05-24 00:04:19'),(5338,12028,NULL,418,1,'2013-05-24 01:04:04'),(5347,12033,NULL,431,1,'2013-05-24 07:50:15'),(5348,NULL,136,402,1,'2013-06-18 18:15:54'),(5358,NULL,135,546,1,'2013-05-25 14:34:21'),(5359,NULL,136,418,1,'2013-05-25 15:20:27'),(5360,NULL,136,423,1,'2013-05-28 05:03:39'),(5363,NULL,100,419,1,'2013-05-28 02:02:16'),(5364,NULL,100,430,1,'2013-06-18 18:13:11'),(5365,NULL,136,372,1,'2013-05-28 04:35:31'),(5368,NULL,136,425,1,'2013-05-28 05:03:39'),(5371,NULL,136,422,1,'2013-05-28 05:03:39'),(5374,NULL,136,373,1,'2013-05-28 05:03:39'),(5376,12044,NULL,422,1,'2013-05-28 11:59:24'),(5377,NULL,136,338,1,'2013-05-28 05:03:39'),(5379,NULL,136,398,1,'2013-05-28 05:03:39'),(5380,NULL,135,373,1,'2013-05-29 06:51:41'),(5381,14514,135,370,1,'2013-06-20 17:30:13'),(5383,NULL,135,374,1,'2013-05-29 06:51:41'),(5386,NULL,135,337,1,'2013-06-20 17:10:16'),(5387,NULL,135,554,1,'2013-06-20 17:10:16'),(5388,14514,135,392,1,'2013-06-20 17:30:15'),(5391,NULL,135,423,1,'2013-05-29 06:51:41'),(5393,12046,NULL,410,1,'2013-05-28 13:39:48'),(5395,NULL,136,450,1,'2013-05-28 18:01:27'),(5399,12051,NULL,418,1,'2013-05-29 01:40:41'),(5400,12086,NULL,418,1,'2013-05-29 01:40:41'),(5401,12051,NULL,421,1,'2013-05-29 01:41:18'),(5402,12089,NULL,421,1,'2013-05-29 01:41:18'),(5403,12107,NULL,425,1,'2013-05-29 04:51:24'),(5404,12104,NULL,425,1,'2013-05-29 04:57:50'),(5413,12115,NULL,425,1,'2013-05-29 04:58:30'),(5414,12115,NULL,418,1,'2013-05-29 04:59:10'),(5415,12116,NULL,425,1,'2013-05-29 05:00:14'),(5420,NULL,100,450,1,'2013-06-18 18:13:11'),(5426,NULL,135,564,1,'2013-05-29 06:51:41'),(5427,NULL,135,435,1,'2013-05-29 06:51:41'),(5428,NULL,100,378,1,'2013-05-29 05:17:52'),(5429,NULL,100,417,1,'2013-05-29 05:17:52'),(5430,NULL,100,439,1,'2013-05-29 05:17:52'),(5431,NULL,100,564,1,'2013-05-29 05:17:52'),(5432,NULL,100,445,1,'2013-05-29 05:17:52'),(5434,NULL,100,370,1,'2013-06-18 20:48:04'),(5435,NULL,100,390,1,'2013-05-29 05:17:52'),(5437,12146,NULL,398,1,'2013-05-29 11:45:20'),(5438,NULL,100,421,1,'2013-05-29 05:17:52'),(5450,NULL,135,417,1,'2013-05-29 06:51:41'),(5457,NULL,135,450,1,'2013-05-29 06:51:41'),(5458,NULL,135,558,1,'2013-05-29 06:51:41'),(5460,NULL,135,402,1,'2013-06-20 17:10:16'),(5464,12153,NULL,406,1,'2013-05-29 22:58:17'),(5467,12153,NULL,421,1,'2013-05-29 23:09:07'),(5468,12153,NULL,378,1,'2013-05-29 23:09:37'),(5469,12153,NULL,439,1,'2013-05-29 23:09:59'),(5470,12153,NULL,564,1,'2013-05-29 23:10:17'),(5471,12153,NULL,445,1,'2013-05-29 23:11:02'),(5472,12153,NULL,450,1,'2013-05-29 23:12:46'),(5473,12153,NULL,370,1,'2013-05-29 23:14:12'),(5474,12153,NULL,390,1,'2013-05-29 23:14:35'),(5475,12153,NULL,418,1,'2013-05-29 23:16:04'),(5476,NULL,100,427,1,'2013-06-18 18:13:11'),(5478,12153,NULL,373,1,'2013-05-29 23:59:16'),(5480,12153,NULL,391,1,'2013-05-29 23:59:48'),(5484,12186,NULL,410,1,'2013-05-30 02:29:31'),(5485,12187,NULL,410,1,'2013-05-30 02:29:31'),(5486,12210,NULL,410,1,'2013-05-30 02:36:02'),(5487,12198,NULL,410,1,'2013-05-30 02:36:05'),(5489,12211,NULL,375,1,'2013-05-30 02:40:26'),(5490,12215,NULL,430,1,'2013-05-30 02:45:43'),(5494,12227,NULL,448,1,'2013-05-30 02:51:03'),(5495,12232,NULL,448,1,'2013-05-30 02:51:03'),(5497,12227,NULL,450,1,'2013-05-30 02:55:42'),(5498,12246,NULL,450,1,'2013-05-30 02:55:42'),(5500,12284,NULL,405,1,'2013-05-30 03:34:21'),(5501,12286,NULL,405,1,'2013-05-30 03:34:21'),(5502,12284,NULL,446,1,'2013-05-30 03:34:47'),(5503,12289,NULL,446,1,'2013-05-30 03:34:47'),(5504,12291,NULL,446,1,'2013-05-30 03:37:12'),(5505,12295,NULL,375,1,'2013-05-30 04:54:14'),(5506,12296,NULL,375,1,'2013-05-30 04:55:20'),(5507,12301,NULL,375,1,'2013-05-30 04:57:21'),(5508,12304,NULL,402,1,'2013-05-30 04:58:43'),(5511,12316,NULL,439,1,'2013-05-30 05:06:31'),(5514,12319,NULL,406,1,'2013-05-30 05:08:26'),(5515,12329,NULL,446,1,'2013-05-30 05:13:08'),(5519,12341,NULL,402,1,'2013-05-30 05:43:08'),(5521,12356,NULL,402,1,'2013-05-30 05:55:25'),(5523,13359,NULL,391,1,'2013-05-30 06:36:12'),(5524,13362,NULL,391,1,'2013-05-30 06:37:23'),(5525,13364,NULL,391,1,'2013-05-30 06:38:52'),(5526,13375,NULL,418,1,'2013-05-30 09:13:46'),(5527,13375,NULL,402,1,'2013-05-30 09:14:25'),(5528,13380,NULL,402,1,'2013-05-30 09:15:37'),(5529,13382,NULL,402,1,'2013-05-30 09:17:28'),(5530,13386,NULL,402,1,'2013-05-30 09:27:33'),(5533,13407,NULL,402,1,'2013-05-30 23:26:33'),(5534,13414,NULL,402,1,'2013-05-30 23:28:17'),(5535,13415,NULL,402,1,'2013-05-30 23:29:21'),(5537,14434,NULL,421,1,'2013-05-31 02:53:22'),(5538,14451,NULL,402,1,'2013-05-31 18:49:39'),(5539,14454,NULL,392,1,'2013-06-01 01:14:33'),(5540,14459,NULL,392,1,'2013-06-01 01:14:33'),(5544,NULL,100,424,1,'2013-06-18 18:13:11'),(5546,14470,NULL,418,1,'2013-06-11 23:18:07'),(5547,14470,NULL,426,1,'2013-06-11 23:19:08'),(5548,14470,NULL,423,1,'2013-06-11 23:19:22'),(5550,14470,NULL,393,1,'2013-06-11 23:46:06'),(5551,14470,NULL,392,1,'2013-06-11 23:46:18'),(5561,14477,NULL,410,1,'2013-06-12 11:34:34'),(5562,14485,NULL,421,1,'2013-06-17 09:59:57'),(5568,14494,NULL,564,1,'2013-06-18 16:48:04'),(5570,NULL,100,402,1,'2013-06-18 20:48:04'),(5571,NULL,100,554,1,'2013-06-18 20:48:04'),(5572,NULL,100,337,1,'2013-06-18 20:48:04'),(5575,NULL,136,554,1,'2013-06-18 18:15:54'),(5577,NULL,127,370,1,'2013-06-20 17:10:53'),(5578,NULL,127,402,1,'2013-06-20 17:10:53'),(5579,NULL,127,554,1,'2013-06-20 17:10:53'),(5580,NULL,127,337,1,'2013-06-20 17:10:53'),(5593,14500,NULL,564,1,'2013-06-20 05:46:22'),(5596,14505,NULL,393,1,'2013-06-20 08:47:01'),(5599,14507,NULL,564,1,'2013-06-20 08:52:30'),(5606,14506,NULL,564,1,'2013-06-20 09:00:29'),(5608,14510,NULL,393,1,'2013-06-20 10:43:33'),(5611,1,136,391,2,'2013-12-25 12:58:55'),(5614,14514,135,391,1,'2013-06-20 17:30:16'),(5616,14514,135,393,1,'2013-06-20 17:30:14'),(5618,NULL,127,391,1,'2013-06-20 17:10:53'),(5619,NULL,127,392,1,'2013-06-20 17:10:53'),(5620,NULL,127,393,1,'2013-06-20 17:10:53'),(5626,14515,NULL,392,1,'2013-06-21 17:23:01'),(5627,14517,NULL,410,1,'2013-06-24 06:37:19'),(5628,14518,NULL,417,1,'2013-06-24 08:17:17'),(5629,14518,NULL,430,1,'2013-06-24 08:16:57'),(5631,14518,NULL,437,1,'2013-06-24 08:19:50'),(5633,14527,NULL,418,1,'2013-07-16 03:01:58'),(5634,14535,NULL,421,1,'2013-12-20 12:14:33'),(5635,14535,NULL,425,1,'2013-12-20 12:28:36'),(5636,14536,NULL,437,1,'2013-12-22 21:06:19'),(5637,14537,NULL,412,1,'2013-12-23 11:46:02'),(5638,14537,NULL,406,1,'2013-12-23 12:31:57'),(5639,14531,NULL,427,1,'2013-12-23 17:52:32'),(5640,NULL,102,391,1,'2013-12-25 12:05:39'),(5643,NULL,102,427,1,'2013-12-25 12:05:39'),(5644,1,NULL,410,1,'2014-02-24 23:57:18'),(5646,7,NULL,564,1,'2014-03-07 15:11:48'),(5647,16,NULL,425,1,'2014-04-09 06:18:37'),(5648,17,NULL,406,1,'2014-04-09 06:21:44'),(5649,22,NULL,564,1,'2014-04-09 23:51:56'),(5650,23,NULL,406,1,'2014-04-10 00:53:10'),(5651,25,NULL,406,1,'2014-04-10 00:54:29'),(5652,25,NULL,456,1,'2014-04-10 00:55:48'),(5653,28,NULL,406,1,'2014-04-13 03:24:41'),(5654,29,NULL,381,1,'2014-04-14 20:34:33'),(5655,30,NULL,402,1,'2014-04-15 23:17:06'),(5658,31,NULL,417,1,'2014-04-16 18:07:15'),(5659,33,NULL,417,1,'2014-04-19 19:30:31'),(5661,33,NULL,418,1,'2014-04-19 19:23:56'),(5662,36,NULL,419,1,'2014-04-25 05:54:51'),(5663,39,NULL,417,1,'2014-04-28 23:48:58'),(5666,40,NULL,439,1,'2014-04-30 00:25:02'),(5667,40,NULL,564,1,'2014-04-30 00:37:30'),(5668,40,NULL,555,1,'2014-04-30 00:40:33'),(5669,40,NULL,549,1,'2014-04-30 00:40:53'),(5670,41,NULL,393,1,'2014-04-30 03:29:52'),(5671,42,NULL,339,1,'2014-04-30 05:21:43'),(5672,42,NULL,417,1,'2014-04-30 05:23:04'),(5673,42,NULL,432,1,'2014-04-30 05:22:50'),(5675,43,NULL,370,1,'2014-04-30 07:55:43'),(5676,43,NULL,440,1,'2014-04-30 07:57:18'),(5677,43,NULL,417,1,'2014-04-30 08:00:49'),(5678,43,NULL,564,1,'2014-04-30 08:02:57'),(5679,43,NULL,392,1,'2014-04-30 08:04:41'),(5680,43,NULL,393,1,'2014-04-30 08:05:01'),(5681,43,NULL,445,1,'2014-04-30 08:05:56'),(5682,43,NULL,558,1,'2014-04-30 08:07:53'),(5683,45,NULL,425,1,'2014-05-03 05:34:50'),(5684,1,NULL,380,1,'2014-05-07 05:20:49'),(5685,4,NULL,456,1,'2014-11-23 00:12:58');
/*!40000 ALTER TABLE `report_viewed_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review` (
  `review_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Review create date',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity id',
  `entity_pk_value` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product id',
  `status_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status code',
  PRIMARY KEY (`review_id`),
  KEY `IDX_REVIEW_ENTITY_ID` (`entity_id`),
  KEY `IDX_REVIEW_STATUS_ID` (`status_id`),
  KEY `IDX_REVIEW_ENTITY_PK_VALUE` (`entity_pk_value`),
  CONSTRAINT `FK_REVIEW_ENTITY_ID_REVIEW_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `review_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_STATUS_ID_REVIEW_STATUS_STATUS_ID` FOREIGN KEY (`status_id`) REFERENCES `review_status` (`status_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8 COMMENT='Review base information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
INSERT INTO `review` VALUES (16,'2013-03-05 23:28:04',1,423,1),(17,'2013-03-05 23:29:16',1,370,1),(18,'2013-03-05 23:32:03',1,370,1),(25,'2013-03-14 17:25:39',1,400,1),(26,'2013-03-15 22:18:35',1,337,1),(34,'2013-05-16 04:44:43',1,409,1),(36,'2013-05-16 04:51:42',1,413,1),(37,'2013-05-16 04:57:35',1,560,1),(38,'2013-05-16 04:59:14',1,424,1),(39,'2013-05-16 05:01:42',1,546,1),(40,'2013-05-16 05:03:40',1,546,1),(41,'2013-05-28 11:49:31',1,425,1),(42,'2013-05-28 11:50:38',1,425,1),(43,'2013-05-28 11:52:25',1,423,1),(44,'2013-05-28 11:53:03',1,423,1),(45,'2013-05-28 11:53:50',1,423,1),(46,'2013-05-28 11:54:20',1,423,1),(47,'2013-05-28 11:55:44',1,424,1),(48,'2013-05-28 11:57:06',1,370,1),(49,'2013-05-28 11:57:55',1,373,1),(50,'2013-05-28 11:59:01',1,374,1),(51,'2013-05-28 11:59:55',1,338,1),(52,'2013-05-28 12:00:27',1,338,1),(53,'2013-05-28 12:01:23',1,337,1),(54,'2013-05-28 12:02:55',1,398,1),(55,'2013-05-28 12:03:22',1,398,1),(56,'2013-05-28 12:05:08',1,373,1),(57,'2013-05-28 12:06:16',1,373,1),(58,'2013-05-28 12:07:29',1,370,1),(59,'2013-05-28 12:08:17',1,373,1),(60,'2013-05-28 12:09:11',1,374,1),(61,'2013-05-28 12:09:51',1,373,1),(62,'2013-05-28 12:10:29',1,373,1),(63,'2013-05-28 12:11:02',1,373,1),(64,'2013-05-28 12:11:30',1,373,1),(65,'2013-05-28 12:12:14',1,374,1),(66,'2013-05-28 12:13:33',1,337,1),(67,'2013-05-28 12:14:09',1,337,1),(68,'2013-05-28 12:14:47',1,337,1),(69,'2013-05-28 12:15:07',1,337,1),(70,'2013-05-28 12:15:48',1,554,1),(71,'2013-05-28 12:16:15',1,554,1),(72,'2013-05-28 12:16:56',1,392,1),(74,'2013-05-28 12:17:47',1,392,1),(75,'2013-05-28 12:18:08',1,392,1),(76,'2013-05-28 12:18:52',1,446,1),(77,'2013-05-28 12:19:16',1,446,1),(78,'2013-05-28 12:19:44',1,446,1),(79,'2013-05-29 22:59:07',1,406,1),(80,'2013-06-18 16:40:05',1,391,1);
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_detail`
--

DROP TABLE IF EXISTS `review_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_detail` (
  `detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review detail id',
  `review_id` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Review id',
  `store_id` smallint(5) unsigned DEFAULT '0' COMMENT 'Store id',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `detail` text NOT NULL COMMENT 'Detail description',
  `nickname` varchar(128) NOT NULL COMMENT 'User nickname',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  PRIMARY KEY (`detail_id`),
  KEY `IDX_REVIEW_DETAIL_REVIEW_ID` (`review_id`),
  KEY `IDX_REVIEW_DETAIL_STORE_ID` (`store_id`),
  KEY `IDX_REVIEW_DETAIL_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `FK_REVIEW_DETAIL_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_DETAIL_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_DETAIL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8 COMMENT='Review detail information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_detail`
--

LOCK TABLES `review_detail` WRITE;
/*!40000 ALTER TABLE `review_detail` DISABLE KEYS */;
INSERT INTO `review_detail` VALUES (16,16,1,'I recommend','This maxi dress will surely be one of my favorite dresses this summer. The fit is true to size and is exactly as pictured. Looks great with flip flops and a long necklace and can def be dressed up or down depending on the occasion.','Vicky L',NULL),(17,17,1,'Cute bag. Too small.','Love it!','Nia T',NULL),(18,18,1,'Cute bag buttt to small','Blahh!!!,Smaller then I thought itd be. Why isn’t it cheaper?','Nia T',NULL),(25,25,1,'Nice color','Cool green color on this mp3 player!','musicjunkie',NULL),(26,26,1,'Great Buy','I\'m digging these glasses.','Mosses',NULL),(34,34,1,'Wished it came in XXL size too','Bought a Large size, little tight for me.','John',135),(36,36,1,'Nice Fit','Great buy! I wish they had it in black too.','John',135),(37,37,1,'I\'m a big fan','I have all the albums by Shearer\r\n','Jane',136),(38,38,1,'Fits and looks Great!','I wore this for an interview. Very comfy and looks good. Price is great too.','Jane',136),(39,39,1,'Gotta Have it! And I did!','I had been saving for this beautiful pearl necklace. I\'m glad I did. ','Jane',136),(40,40,1,'Super Comfortable','Great for running around all day. Very comfortable.','Jane',136),(41,41,1,'Great buy','This is such a gorgeous dress, not only is it versatile, its comfortable and flattering for those with curves. looks great with a little shrug too.','JanaF',136),(42,42,1,'Nice','This dress is exceptionally flattering. I’m a pear shape and love how it slims and flatters my curves. The color is beautiful. I’m sure it will travel well. It’s perfect and I highly recommend.','Lisa M',136),(43,43,1,'Nice','I love it! So comfortable. I am about 5\'5\" and it just grazes the ground if I am wearing flats. It does run a little big, so if unsure, order a size down.','Jenny E',136),(44,44,1,'Need better material','Cute dress, exacly what I was looking for, but the material is wayy too thin. This would have been perfect if it was lined or even just a heavier knit.','Erin B',136),(45,45,1,'Waiting for purchase','Beautiful dress,but too big - sent it back;you haven\'t received it? Now, I\'m worried.','Sofia S',136),(46,46,1,'Awesome love it!!!!!','SO. Flattering. This dress literally could not look better.','Sandra D',136),(47,47,1,'Like the fabric','This dress is amazing! I bought the grey in XS and the picture does not do it justice. The fit is very flattering and the seam detailing is beautiful. The material wool, but it’s very light and comfortable making it my favorite item in my closet for work!','Mari P',136),(48,48,1,'Love it','Love it.  It\'s like a wallet that I can\'t lose.','Laura B',136),(49,49,1,'Cool!','Perf. It fits all my books and laptop and I can swing it over my shoulder.','Ollie L',136),(50,50,1,'Good gift','my husband travels a lot for business, so this was a fantastic gift for him. Monogram’s a nice touch.','Cat W',136),(51,51,1,'Trendy and chic!','I bought these sunglasses after seeing some similar ones at Ray Ban. They are super cute and trendy! I get compliments all the time when wearing them!','Denise J',136),(52,52,1,'Stylish and classic','I was searching for a long time for a great pair of sunglasses and found these. They are super comfortable, stylish and simply a classic pair of chic sunglasses.','Stacy L',136),(53,53,1,'Can\'t live without them','I wanted to dislike these because I had spent so much $ on them. But then I couldn\'t live without them. They’re simply fabulous!','Stacy L',136),(54,54,1,'Amazing','The noise cancellation feature is amazing!','Olivia M',136),(55,55,1,'Too snug','The sound was excellent but it fit a bit too snugly around my ears. I wish it were adjustable','Monica M',136),(56,56,1,'Roomy','NOT ONLY DO I CARRY MY SHOES,UMBRELLA, IPAD, ETC. BUT I SOMETIMES MY POCKETBOOK IN IT TO - SO ROOMY AND LIGHT','Sam G',135),(57,57,1,'Girlfriend loves me','Nice bag!!! I bought it for my girlfriend as a gift. She loves the color and uses everyday.','Karl S',135),(58,58,1,'fast shipping','the shipping was fast. althot it turned out to be not as big as what I thought. But it was nice and the color is a little bit dark than what I thought','Richie A',135),(59,59,1,'Overall, great','It is a great looking briefcase. I have gotten several compliments. I like the fact that it stands by itself when I put it on the floor or on the desk. The only thing that I don\'t like is that it looks big, but the inside usable space is not that big. At least it is not big enough for me. Overall, it is a great piece.','Nick H',135),(60,60,1,'quality construction','Quality leather, construction and has a professional look. ','Mark C',135),(61,61,1,'Great quality','absolutely beautiful bag. Great quality leather. Sturdy, not flimsy. Not too much organization, just enough. Big enough to fit a 15.6\" laptop, maybe even bigger. I love it.','Daniel R',135),(62,62,1,'Nice, leather for a laid back guy','I bought this as a gift for my husband, and he loves it. He is a loose tie kind of guy, but dresses up for work, so this bag works well with his style either way. The leather is excellent quality.','Criss H',135),(63,63,1,'Classy','Just the right size for travel with a laptop. It is very roomy – will hold laptop, tablet, books, magazines. Kind of classy looking too.','Logan Y',135),(64,64,1,'a little heavy','love the pcokets, the organizers and how easily it attaches to my luggage. It’s a little heavy though','Darin L',135),(65,65,1,'durable','just the right wallet for guys who love simplicity. It’s a very good product, durable and very useful.','Ray C',135),(66,66,1,'classics','these are a classics and always acceptable whether skiing or beaching these work a convenient carry case and lens wipers are included what more could u ask for','Ray C',135),(67,67,1,'u won\'t be disappointed','gSunglasses are excellent functionally and stylish, U won’t be disappointed','Wagner B',135),(68,68,1,'love these!!!!!','Love these sunglasses! Can\'t wait to wear these more this summer','Mario N',135),(69,69,1,'cool sunnies','love love love these sunnies.....the color makes them extra special..','Joe S',135),(70,70,1,'price is good','It is very nice watch. It look just like picture. And the price is good with this watch.','Conrad M',135),(71,71,1,'photo doesn\'t do this camera justice','I just saw this watch at the Madison Island store before Christmas. This is an extremely impressive watch. If you\'re not impressed with the online picture, then I think you\'ll definitely be impressed when you see the real thing. It\'s a guaranteed attention getter ','Drew G',135),(72,72,1,'Love the zoom','Zoom is great on this camera!','Abe O',135),(74,74,1,'crisp pictuers, happy','took it with me on vacation. Good quality. Shutter speed could be improved, but still takes crisp pictures. Pretty good overall value.','Sean R',135),(75,75,1,'Son is Happy','This is a great camera for beginners..it’s durable. My son has been using it in his intro to photography class all  yer and its still going strong. Great buy ','William S',135),(76,76,1,'Thank you!','I just love this little device and it holds plenty of music I can travel with and share with friends. Thank you for such wonderful pricing.','Gil H',135),(77,77,1,'Good battery life','Battery life is good','John',135),(78,78,1,'Liked it, would like to have chosen color','I wasn\'t able to choose the color but other than that a good experience and very easy','John',135),(79,79,1,'Summer Blazer','Perfect Summer Blazer. I bought it for my boyfriend and he loved it!','Jessica',NULL),(80,80,1,'Great Candle Holders','Great Candle Holders','Mosses Test',NULL);
/*!40000 ALTER TABLE `review_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity`
--

DROP TABLE IF EXISTS `review_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review entity id',
  `entity_code` varchar(32) NOT NULL COMMENT 'Review entity code',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity`
--

LOCK TABLES `review_entity` WRITE;
/*!40000 ALTER TABLE `review_entity` DISABLE KEYS */;
INSERT INTO `review_entity` VALUES (1,'product'),(2,'customer'),(3,'category');
/*!40000 ALTER TABLE `review_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity_summary`
--

DROP TABLE IF EXISTS `review_entity_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_entity_summary` (
  `primary_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Summary review entity id',
  `entity_pk_value` bigint(20) NOT NULL DEFAULT '0' COMMENT 'Product id',
  `entity_type` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Entity type id',
  `reviews_count` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Qty of reviews',
  `rating_summary` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Summarized rating',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store id',
  PRIMARY KEY (`primary_id`),
  KEY `IDX_REVIEW_ENTITY_SUMMARY_STORE_ID` (`store_id`),
  CONSTRAINT `FK_REVIEW_ENTITY_SUMMARY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=158 DEFAULT CHARSET=utf8 COMMENT='Review aggregates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity_summary`
--

LOCK TABLES `review_entity_summary` WRITE;
/*!40000 ALTER TABLE `review_entity_summary` DISABLE KEYS */;
INSERT INTO `review_entity_summary` VALUES (30,423,1,5,84,1),(31,423,1,0,0,2),(32,423,1,0,0,3),(34,370,1,4,90,1),(35,370,1,0,0,2),(36,370,1,0,0,3),(38,284,1,0,0,1),(39,284,1,0,0,2),(40,284,1,0,0,3),(47,418,1,0,0,1),(48,418,1,0,0,2),(49,418,1,0,0,3),(51,418,1,1,60,0),(56,400,1,1,100,1),(57,400,1,0,0,2),(58,400,1,0,0,3),(60,337,1,6,87,1),(61,337,1,0,0,2),(62,337,1,0,0,3),(64,337,1,6,87,0),(65,284,1,1,60,0),(66,834,1,0,0,1),(67,834,1,0,0,2),(68,834,1,0,0,3),(70,826,1,0,0,1),(71,826,1,0,0,2),(72,826,1,0,0,3),(74,826,1,1,100,0),(75,423,1,5,84,0),(76,370,1,4,90,0),(77,400,1,1,100,0),(78,409,1,1,80,1),(79,409,1,0,0,2),(80,409,1,0,0,3),(86,413,1,1,100,1),(87,413,1,0,0,2),(88,413,1,0,0,3),(90,413,1,1,100,0),(92,409,1,1,80,0),(93,560,1,1,80,1),(94,560,1,0,0,2),(95,560,1,0,0,3),(97,424,1,2,90,1),(98,424,1,0,0,2),(99,424,1,0,0,3),(101,546,1,2,83,1),(102,546,1,0,0,2),(103,546,1,0,0,3),(105,546,1,2,83,0),(106,424,1,2,90,0),(107,560,1,1,80,0),(108,425,1,2,100,1),(109,425,1,0,0,2),(110,425,1,0,0,3),(112,373,1,8,91,1),(113,373,1,0,0,2),(114,373,1,0,0,3),(116,374,1,3,78,1),(117,374,1,0,0,2),(118,374,1,0,0,3),(120,338,1,2,100,1),(121,338,1,0,0,2),(122,338,1,0,0,3),(124,398,1,2,80,1),(125,398,1,0,0,2),(126,398,1,0,0,3),(128,554,1,2,80,1),(129,554,1,0,0,2),(130,554,1,0,0,3),(132,392,1,3,82,1),(133,392,1,0,0,2),(134,392,1,0,0,3),(136,446,1,3,87,1),(137,446,1,0,0,2),(138,446,1,0,0,3),(140,425,1,2,100,0),(141,373,1,8,91,0),(142,374,1,3,78,0),(143,338,1,2,100,0),(144,398,1,2,80,0),(145,554,1,2,80,0),(146,392,1,3,82,0),(147,446,1,3,87,0),(148,406,1,1,100,1),(149,406,1,0,0,2),(150,406,1,0,0,3),(152,406,1,1,100,0),(153,391,1,1,60,1),(154,391,1,0,0,2),(155,391,1,0,0,3),(157,391,1,1,60,0);
/*!40000 ALTER TABLE `review_entity_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_status`
--

DROP TABLE IF EXISTS `review_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_status` (
  `status_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Status id',
  `status_code` varchar(32) NOT NULL COMMENT 'Status code',
  PRIMARY KEY (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review statuses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_status`
--

LOCK TABLES `review_status` WRITE;
/*!40000 ALTER TABLE `review_status` DISABLE KEYS */;
INSERT INTO `review_status` VALUES (1,'Approved'),(2,'Pending'),(3,'Not Approved');
/*!40000 ALTER TABLE `review_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_store`
--

DROP TABLE IF EXISTS `review_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review_store` (
  `review_id` bigint(20) unsigned NOT NULL COMMENT 'Review Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  PRIMARY KEY (`review_id`,`store_id`),
  KEY `IDX_REVIEW_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_REVIEW_STORE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_STORE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Review Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_store`
--

LOCK TABLES `review_store` WRITE;
/*!40000 ALTER TABLE `review_store` DISABLE KEYS */;
INSERT INTO `review_store` VALUES (16,0),(17,0),(18,0),(25,0),(26,0),(34,0),(36,0),(37,0),(38,0),(39,0),(40,0),(41,0),(42,0),(43,0),(44,0),(45,0),(46,0),(47,0),(48,0),(49,0),(50,0),(51,0),(52,0),(53,0),(54,0),(55,0),(56,0),(57,0),(58,0),(59,0),(60,0),(61,0),(62,0),(63,0),(64,0),(65,0),(66,0),(67,0),(68,0),(69,0),(70,0),(71,0),(72,0),(74,0),(75,0),(76,0),(77,0),(78,0),(79,0),(80,0),(16,1),(17,1),(18,1),(25,1),(26,1),(34,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(58,1),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(66,1),(67,1),(68,1),(69,1),(70,1),(71,1),(72,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1);
/*!40000 ALTER TABLE `review_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_daily`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_BESTSELLERS_AGGRED_DAILY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_DAILY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_DAILY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=646 DEFAULT CHARSET=utf8 COMMENT='Sales Bestsellers Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_daily`
--

LOCK TABLES `sales_bestsellers_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_daily` VALUES (1,'2013-03-12',1,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,1),(2,'2013-03-12',1,377,'Classic Hardshell Suitcase 29\"',750.0000,1.0000,2),(3,'2013-03-12',1,441,'3-Year Warranty',75.0000,1.0000,3),(4,'2013-03-12',1,458,'Khaki Bowery Chino Pants',140.0000,1.0000,4),(7,'2013-04-11',1,284,'NoLIta Cami',150.0000,1.0000,7),(8,'2013-04-11',1,337,'Aviator Sunglasses',295.0000,10.0000,2),(9,'2013-04-11',1,338,'Jackie O Round Sunglasses',295.0000,1.0000,6),(10,'2013-04-11',1,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,1),(11,'2013-04-11',1,379,'Bath Minerals and Salt',25.0000,10.0000,3),(12,'2013-04-11',1,483,'Chelsea Tee',75.0000,10.0000,4),(13,'2013-04-11',1,547,'Pearl Strand Necklace-18\"',250.0000,10.0000,5),(16,'2013-03-12',0,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,4),(17,'2013-03-12',0,377,'Classic Hardshell Suitcase 29\"',750.0000,1.0000,1),(18,'2013-03-12',0,441,'3-Year Warranty',75.0000,1.0000,2),(19,'2013-03-12',0,458,'Khaki Bowery Chino Pants',140.0000,1.0000,3),(22,'2013-04-11',0,284,'NoLIta Cami',150.0000,1.0000,6),(23,'2013-04-11',0,337,'Aviator Sunglasses',295.0000,10.0000,5),(24,'2013-04-11',0,338,'Jackie O Round Sunglasses',295.0000,1.0000,7),(25,'2013-04-11',0,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,1),(26,'2013-04-11',0,379,'Bath Minerals and Salt',25.0000,10.0000,2),(27,'2013-04-11',0,483,'Chelsea Tee',75.0000,10.0000,3),(28,'2013-04-11',0,547,'Pearl Strand Necklace-18\"',250.0000,10.0000,4),(31,'2013-04-12',1,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,1),(32,'2013-04-12',0,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,1),(33,'2013-03-14',1,237,'Plaid Cotton Shirt',160.0000,3.0000,1),(34,'2013-03-14',1,377,'Classic Hardshell Suitcase 29\"',750.0000,1.0000,4),(35,'2013-03-14',1,442,'5-Year Warranty',100.0000,3.0000,2),(36,'2013-03-14',1,458,'Khaki Bowery Chino Pants',140.0000,3.0000,3),(37,'2013-03-14',1,530,'TriBeCa Skinny Jean',185.0000,1.0000,5),(40,'2013-03-14',0,237,'Plaid Cotton Shirt',160.0000,3.0000,3),(41,'2013-03-14',0,377,'Classic Hardshell Suitcase 29\"',750.0000,1.0000,5),(42,'2013-03-14',0,442,'5-Year Warranty',100.0000,3.0000,1),(43,'2013-03-14',0,458,'Khaki Bowery Chino Pants',140.0000,3.0000,2),(44,'2013-03-14',0,530,'TriBeCa Skinny Jean',185.0000,1.0000,4),(47,'2013-04-17',1,294,'Elizabeth Knit Top',210.0000,5.0000,3),(49,'2013-04-17',1,547,'Pearl Strand Necklace-18\"',250.0000,3.0000,4),(50,'2013-04-17',1,554,'Swiss Movement Sports Watch',500.0000,19.0000,2),(54,'2013-04-17',0,294,'Elizabeth Knit Top',210.0000,5.0000,3),(56,'2013-04-17',0,547,'Pearl Strand Necklace-18\"',250.0000,3.0000,4),(57,'2013-04-17',0,554,'Swiss Movement Sports Watch',500.0000,19.0000,2),(61,'2013-04-22',1,284,'NoLIta Cami',150.0000,1.0000,6),(62,'2013-04-22',1,337,'Aviator Sunglasses',295.0000,1.0000,7),(63,'2013-04-22',1,373,'Broad St. Flapover Briefcase',570.0000,1.0000,1),(64,'2013-04-22',1,374,'Houston Travel Wallet',210.0000,1.0000,2),(65,'2013-04-22',1,382,'Shay Printed Pillow',210.0000,1.0000,3),(66,'2013-04-22',1,385,'Gramercy Throw',275.0000,1.0000,4),(68,'2013-04-22',0,284,'NoLIta Cami',150.0000,1.0000,7),(69,'2013-04-22',0,337,'Aviator Sunglasses',295.0000,1.0000,1),(70,'2013-04-22',0,373,'Broad St. Flapover Briefcase',570.0000,1.0000,2),(71,'2013-04-22',0,374,'Houston Travel Wallet',210.0000,1.0000,3),(72,'2013-04-22',0,382,'Shay Printed Pillow',210.0000,1.0000,4),(73,'2013-04-22',0,385,'Gramercy Throw',275.0000,1.0000,5),(137,'2013-04-23',1,231,'French Cuff Cotton Twill Oxford',190.0000,10.0000,4),(138,'2013-04-23',1,240,'Sullivan Sport Coat',510.0000,10.0000,5),(139,'2013-04-23',1,267,'Bowery Chino Pants',140.0000,3.0000,16),(140,'2013-04-23',1,268,'Bowery Chino Pants',140.0000,10.0000,7),(141,'2013-04-23',1,284,'NoLIta Cami',150.0000,5.0000,12),(142,'2013-04-23',1,285,'Tori Tank',60.0000,1.0000,19),(143,'2013-04-23',1,311,'Convertible Dress',340.0000,10.0000,9),(144,'2013-04-23',1,337,'Aviator Sunglasses',295.0000,5.0000,11),(145,'2013-04-23',1,346,'Ann Ankle Boot',470.0000,4.0000,14),(146,'2013-04-23',1,370,'Isla Crossbody Handbag',290.0000,10.0000,6),(147,'2013-04-23',1,371,'Florentine Satchel Handbag',625.0000,20.0000,2),(148,'2013-04-23',1,386,'Herald Glass Vase',110.0000,5.0000,13),(149,'2013-04-23',1,392,'Madison LX2200',425.0000,6.0000,10),(150,'2013-04-23',1,395,'8GB Memory Card',20.0000,1.0000,17),(151,'2013-04-23',1,396,'Large Camera Bag',120.0000,1.0000,18),(152,'2013-04-23',1,400,'Compact mp3 Player',40.0000,20.0000,1),(153,'2013-04-23',1,448,'A Tale of Two Cities',10.0000,12.0000,3),(154,'2013-04-23',1,498,'French Cuff Cotton Twill Oxford',190.0000,4.0000,15),(155,'2013-04-23',1,528,'TriBeCa Skinny Jean',185.0000,10.0000,8),(156,'2013-04-24',1,275,'The Essential Boot Cut Jean',140.0000,15.0000,1),(157,'2013-04-24',1,286,'Tori Tank',60.0000,3.0000,5),(158,'2013-04-24',1,294,'Elizabeth Knit Top',210.0000,6.0000,3),(159,'2013-04-24',1,311,'Convertible Dress',340.0000,5.0000,4),(160,'2013-04-24',1,312,'Convertible Dress',340.0000,2.0000,7),(161,'2013-04-24',1,346,'Ann Ankle Boot',470.0000,7.0000,2),(162,'2013-04-24',1,386,'Herald Glass Vase',110.0000,2.0000,8),(163,'2013-04-24',1,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,9),(164,'2013-04-24',1,512,'Tori Tank',60.0000,1.0000,10),(165,'2013-04-24',1,518,'Elizabeth Knit Top',210.0000,1.0000,11),(166,'2013-04-24',1,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,6),(167,'2013-04-24',1,559,'If You Were by Keshco',2.0000,1.0000,12),(200,'2013-04-23',0,231,'French Cuff Cotton Twill Oxford',190.0000,10.0000,5),(201,'2013-04-23',0,240,'Sullivan Sport Coat',510.0000,10.0000,6),(202,'2013-04-23',0,267,'Bowery Chino Pants',140.0000,3.0000,16),(203,'2013-04-23',0,268,'Bowery Chino Pants',140.0000,10.0000,8),(204,'2013-04-23',0,284,'NoLIta Cami',150.0000,5.0000,12),(205,'2013-04-23',0,285,'Tori Tank',60.0000,1.0000,19),(206,'2013-04-23',0,311,'Convertible Dress',340.0000,10.0000,4),(207,'2013-04-23',0,337,'Aviator Sunglasses',295.0000,5.0000,11),(208,'2013-04-23',0,346,'Ann Ankle Boot',470.0000,4.0000,14),(209,'2013-04-23',0,370,'Isla Crossbody Handbag',290.0000,10.0000,7),(210,'2013-04-23',0,371,'Florentine Satchel Handbag',625.0000,20.0000,2),(211,'2013-04-23',0,386,'Herald Glass Vase',110.0000,5.0000,13),(212,'2013-04-23',0,392,'Madison LX2200',425.0000,6.0000,10),(213,'2013-04-23',0,395,'8GB Memory Card',20.0000,1.0000,17),(214,'2013-04-23',0,396,'Large Camera Bag',120.0000,1.0000,18),(215,'2013-04-23',0,400,'Compact mp3 Player',40.0000,20.0000,1),(216,'2013-04-23',0,448,'A Tale of Two Cities',10.0000,12.0000,3),(217,'2013-04-23',0,498,'French Cuff Cotton Twill Oxford',190.0000,4.0000,15),(218,'2013-04-23',0,528,'TriBeCa Skinny Jean',185.0000,10.0000,9),(219,'2013-04-24',0,275,'The Essential Boot Cut Jean',140.0000,15.0000,1),(220,'2013-04-24',0,286,'Tori Tank',60.0000,3.0000,6),(221,'2013-04-24',0,294,'Elizabeth Knit Top',210.0000,6.0000,3),(222,'2013-04-24',0,311,'Convertible Dress',340.0000,5.0000,5),(223,'2013-04-24',0,312,'Convertible Dress',340.0000,2.0000,9),(224,'2013-04-24',0,346,'Ann Ankle Boot',470.0000,7.0000,2),(225,'2013-04-24',0,386,'Herald Glass Vase',110.0000,2.0000,8),(226,'2013-04-24',0,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,11),(227,'2013-04-24',0,512,'Tori Tank',60.0000,1.0000,12),(228,'2013-04-24',0,518,'Elizabeth Knit Top',210.0000,1.0000,13),(229,'2013-04-24',0,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,7),(230,'2013-04-24',0,559,'If You Were by Keshco',2.0000,1.0000,14),(231,'2013-04-24',0,566,'Thomas Overcoat',590.0000,1.0000,10),(232,'2013-04-24',0,590,'Draper Pant',295.0000,5.0000,4),(263,'2013-04-25',1,240,'Sullivan Sport Coat',510.0000,15.0000,3),(264,'2013-04-25',1,243,'Linen Blazer',455.0000,15.0000,4),(265,'2013-04-25',1,253,'Chelsea Tee',75.0000,1.0000,18),(266,'2013-04-25',1,284,'NoLIta Cami',150.0000,1.0000,19),(267,'2013-04-25',1,285,'Tori Tank',60.0000,26.0000,1),(268,'2013-04-25',1,287,'Tori Tank',60.0000,1.0000,16),(269,'2013-04-25',1,291,'Ludlow Oxford Top',185.0000,15.0000,2),(270,'2013-04-25',1,310,'Convertible Dress',340.0000,5.0000,12),(271,'2013-04-25',1,311,'Convertible Dress',340.0000,5.0000,13),(272,'2013-04-25',1,312,'Convertible Dress',340.0000,3.0000,14),(273,'2013-04-25',1,313,'Convertible Dress',340.0000,1.0000,20),(274,'2013-04-25',1,314,'Convertible Dress',340.0000,1.0000,15),(275,'2013-04-25',1,337,'Aviator Sunglasses',295.0000,1.0000,17),(276,'2013-04-25',1,375,'Roller Suitcase',650.0000,10.0000,7),(277,'2013-04-25',1,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,8),(278,'2013-04-25',1,377,'Classic Hardshell Suitcase 29\"',750.0000,10.0000,9),(279,'2013-04-25',1,379,'Bath Minerals and Salt',25.0000,10.0000,10),(280,'2013-04-25',1,386,'Herald Glass Vase',110.0000,7.0000,11),(281,'2013-04-25',1,387,'Modern Murray Ceramic Vase',135.0000,10.0000,5),(282,'2013-04-25',1,388,'Modern Murray Ceramic Vase',135.0000,10.0000,6),(294,'2013-04-25',0,240,'Sullivan Sport Coat',510.0000,15.0000,3),(295,'2013-04-25',0,243,'Linen Blazer',455.0000,15.0000,4),(296,'2013-04-25',0,253,'Chelsea Tee',75.0000,1.0000,19),(297,'2013-04-25',0,284,'NoLIta Cami',150.0000,1.0000,20),(298,'2013-04-25',0,285,'Tori Tank',60.0000,26.0000,1),(299,'2013-04-25',0,287,'Tori Tank',60.0000,1.0000,17),(300,'2013-04-25',0,291,'Ludlow Oxford Top',185.0000,15.0000,2),(301,'2013-04-25',0,310,'Convertible Dress',340.0000,5.0000,12),(302,'2013-04-25',0,311,'Convertible Dress',340.0000,5.0000,13),(303,'2013-04-25',0,312,'Convertible Dress',340.0000,3.0000,14),(304,'2013-04-25',0,313,'Convertible Dress',340.0000,1.0000,15),(305,'2013-04-25',0,314,'Convertible Dress',340.0000,1.0000,16),(306,'2013-04-25',0,337,'Aviator Sunglasses',295.0000,1.0000,18),(307,'2013-04-25',0,375,'Roller Suitcase',650.0000,10.0000,7),(308,'2013-04-25',0,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,9),(309,'2013-04-25',0,377,'Classic Hardshell Suitcase 29\"',750.0000,10.0000,10),(310,'2013-04-25',0,379,'Bath Minerals and Salt',25.0000,10.0000,5),(311,'2013-04-25',0,386,'Herald Glass Vase',110.0000,7.0000,11),(312,'2013-04-25',0,387,'Modern Murray Ceramic Vase',135.0000,10.0000,6),(313,'2013-04-25',0,388,'Modern Murray Ceramic Vase',135.0000,10.0000,8),(325,'2013-04-26',1,231,'French Cuff Cotton Twill Oxford',190.0000,1.0000,4),(326,'2013-04-26',1,249,'Chelsea Tee',75.0000,1.0000,5),(327,'2013-04-26',1,285,'Tori Tank',60.0000,4.0000,1),(328,'2013-04-26',1,312,'Convertible Dress',340.0000,1.0000,2),(329,'2013-04-26',1,528,'TriBeCa Skinny Jean',185.0000,1.0000,3),(332,'2013-04-26',0,231,'French Cuff Cotton Twill Oxford',190.0000,1.0000,3),(333,'2013-04-26',0,249,'Chelsea Tee',75.0000,1.0000,4),(334,'2013-04-26',0,285,'Tori Tank',60.0000,4.0000,1),(335,'2013-04-26',0,312,'Convertible Dress',340.0000,1.0000,5),(336,'2013-04-26',0,528,'TriBeCa Skinny Jean',185.0000,1.0000,2),(339,'2013-04-30',1,267,'Bowery Chino Pants',140.0000,2.0000,4),(340,'2013-04-30',1,286,'Tori Tank',60.0000,2.0000,6),(341,'2013-04-30',1,311,'Convertible Dress',340.0000,10.0000,1),(342,'2013-04-30',1,312,'Convertible Dress',340.0000,2.0000,9),(343,'2013-04-30',1,338,'Jackie O Round Sunglasses',295.0000,2.0000,10),(344,'2013-04-30',1,478,'Bowery Chino Pants',140.0000,4.0000,2),(345,'2013-04-30',1,484,'Chelsea Tee',75.0000,2.0000,3),(346,'2013-04-30',1,498,'French Cuff Cotton Twill Oxford',190.0000,2.0000,5),(347,'2013-04-30',1,506,'Linen Blazer',455.0000,2.0000,7),(348,'2013-04-30',1,512,'Tori Tank',60.0000,2.0000,8),(354,'2013-04-30',0,267,'Bowery Chino Pants',140.0000,2.0000,8),(355,'2013-04-30',0,286,'Tori Tank',60.0000,2.0000,10),(356,'2013-04-30',0,311,'Convertible Dress',340.0000,10.0000,1),(357,'2013-04-30',0,312,'Convertible Dress',340.0000,2.0000,5),(358,'2013-04-30',0,338,'Jackie O Round Sunglasses',295.0000,2.0000,6),(359,'2013-04-30',0,478,'Bowery Chino Pants',140.0000,4.0000,2),(360,'2013-04-30',0,484,'Chelsea Tee',75.0000,2.0000,7),(361,'2013-04-30',0,498,'French Cuff Cotton Twill Oxford',190.0000,2.0000,9),(362,'2013-04-30',0,506,'Linen Blazer',455.0000,2.0000,3),(363,'2013-04-30',0,512,'Tori Tank',60.0000,2.0000,4),(369,'2013-05-01',1,267,'Bowery Chino Pants',140.0000,1.0000,5),(370,'2013-05-01',1,286,'Tori Tank',60.0000,1.0000,7),(371,'2013-05-01',1,311,'Convertible Dress',340.0000,5.0000,1),(372,'2013-05-01',1,312,'Convertible Dress',340.0000,1.0000,10),(373,'2013-05-01',1,338,'Jackie O Round Sunglasses',295.0000,1.0000,3),(374,'2013-05-01',1,478,'Bowery Chino Pants',140.0000,2.0000,2),(375,'2013-05-01',1,484,'Chelsea Tee',75.0000,1.0000,4),(376,'2013-05-01',1,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,6),(377,'2013-05-01',1,506,'Linen Blazer',455.0000,1.0000,8),(378,'2013-05-01',1,512,'Tori Tank',60.0000,1.0000,9),(384,'2013-05-01',0,267,'Bowery Chino Pants',140.0000,1.0000,10),(385,'2013-05-01',0,286,'Tori Tank',60.0000,1.0000,4),(386,'2013-05-01',0,311,'Convertible Dress',340.0000,5.0000,1),(387,'2013-05-01',0,312,'Convertible Dress',340.0000,1.0000,7),(388,'2013-05-01',0,338,'Jackie O Round Sunglasses',295.0000,1.0000,8),(389,'2013-05-01',0,478,'Bowery Chino Pants',140.0000,2.0000,2),(390,'2013-05-01',0,484,'Chelsea Tee',75.0000,1.0000,9),(391,'2013-05-01',0,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,3),(392,'2013-05-01',0,506,'Linen Blazer',455.0000,1.0000,5),(393,'2013-05-01',0,512,'Tori Tank',60.0000,1.0000,6),(399,'2013-05-02',1,243,'Linen Blazer',455.0000,1.0000,4),(400,'2013-05-02',1,250,'Chelsea Tee',75.0000,1.0000,6),(401,'2013-05-02',1,253,'Chelsea Tee',75.0000,1.0000,8),(402,'2013-05-02',1,267,'Bowery Chino Pants',140.0000,1.0000,9),(403,'2013-05-02',1,286,'Tori Tank',60.0000,3.0000,1),(405,'2013-05-02',1,483,'Chelsea Tee',75.0000,1.0000,3),(406,'2013-05-02',1,506,'Linen Blazer',455.0000,1.0000,5),(407,'2013-05-02',1,518,'Elizabeth Knit Top',210.0000,1.0000,7),(414,'2013-05-02',0,243,'Linen Blazer',455.0000,1.0000,9),(415,'2013-05-02',0,250,'Chelsea Tee',75.0000,1.0000,3),(416,'2013-05-02',0,253,'Chelsea Tee',75.0000,1.0000,5),(417,'2013-05-02',0,267,'Bowery Chino Pants',140.0000,1.0000,6),(418,'2013-05-02',0,286,'Tori Tank',60.0000,3.0000,1),(420,'2013-05-02',0,483,'Chelsea Tee',75.0000,1.0000,8),(421,'2013-05-02',0,506,'Linen Blazer',455.0000,1.0000,2),(422,'2013-05-02',0,518,'Elizabeth Knit Top',210.0000,1.0000,4),(497,'2013-05-06',1,286,'Tori Tank',60.0000,3.0000,1),(498,'2013-05-06',1,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,2),(499,'2013-05-07',1,243,'Linen Blazer',455.0000,1.0000,6),(500,'2013-05-07',1,312,'Convertible Dress',340.0000,1.0000,8),(501,'2013-05-07',1,450,'Alice in Wonderland',5.0000,2.0000,1),(504,'2013-05-07',1,503,'Plaid Cotton Shirt',160.0000,1.0000,4),(505,'2013-05-07',1,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,5),(506,'2013-05-07',1,557,'Around the World in 80 Days',5.0000,1.0000,7),(512,'2013-05-06',0,286,'Tori Tank',60.0000,3.0000,1),(513,'2013-05-06',0,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,2),(514,'2013-05-07',0,243,'Linen Blazer',455.0000,1.0000,3),(515,'2013-05-07',0,312,'Convertible Dress',340.0000,1.0000,5),(516,'2013-05-07',0,450,'Alice in Wonderland',5.0000,2.0000,1),(519,'2013-05-07',0,503,'Plaid Cotton Shirt',160.0000,1.0000,8),(520,'2013-05-07',0,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,2),(521,'2013-05-07',0,557,'Around the World in 80 Days',5.0000,1.0000,4),(534,'2013-05-08',0,584,'Bushwick Skinny Jean',195.0000,1.0000,5),(535,'2013-05-08',0,614,'Carroll Check Dress Shirt',160.0000,1.0000,6),(536,'2013-05-08',0,676,'Grand Slim Straight Jean',225.0000,1.0000,7),(537,'2013-05-08',0,689,'Angela Wrap Dress',395.0000,1.0000,1),(538,'2013-05-08',0,749,'Mercer Loafer',310.0000,1.0000,2),(539,'2013-05-08',0,755,'Broad St Saddle Shoes',390.0000,1.0000,3),(540,'2013-05-08',0,790,'Plaza Platform',320.0000,1.0000,4),(541,'2013-05-09',1,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,1),(542,'2013-05-09',0,498,'French Cuff Cotton Twill Oxford',190.0000,1.0000,1),(543,'2013-05-03',1,284,'Black NoLIta Cami',150.0000,1.0000,18),(544,'2013-05-03',1,286,'Tori Tank',60.0000,2.0000,3),(545,'2013-05-03',1,294,'Elizabeth Knit Top',210.0000,2.0000,5),(546,'2013-05-03',1,312,'Convertible Dress',340.0000,1.0000,9),(547,'2013-05-03',1,351,'Hana Flat, Charcoal',210.0000,1.0000,11),(548,'2013-05-03',1,353,'Hana Flat, Charcoal',210.0000,1.0000,14),(549,'2013-05-03',1,372,'Flatiron Tablet Sleeve',150.0000,1.0000,17),(550,'2013-05-03',1,387,'Modern Murray Ceramic Vase',135.0000,3.0000,1),(551,'2013-05-03',1,388,'Modern Murray Ceramic Vase',135.0000,2.0000,4),(552,'2013-05-03',1,393,'Madison RX3400',715.0000,1.0000,8),(553,'2013-05-03',1,395,'8GB Memory Card',20.0000,1.0000,10),(554,'2013-05-03',1,396,'Large Camera Bag',120.0000,1.0000,13),(555,'2013-05-03',1,397,'Madison Earbuds',35.0000,1.0000,16),(556,'2013-05-03',1,399,'Madison 8GB Digital Media Player',150.0000,1.0000,19),(557,'2013-05-03',1,441,'3-Year Warranty',75.0000,1.0000,6),(558,'2013-05-03',1,442,'5-Year Warranty',100.0000,1.0000,7),(559,'2013-05-03',1,448,'A Tale of Two Cities',10.0000,3.0000,2),(560,'2013-05-03',1,483,'Chelsea Tee',75.0000,1.0000,12),(561,'2013-05-03',1,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,15),(563,'2013-05-10',1,372,'Flatiron Tablet Sleeve',150.0000,1.0000,1),(564,'2013-05-10',1,512,'Tori Tank',60.0000,1.0000,2),(574,'2013-05-03',0,284,'Black NoLIta Cami',150.0000,1.0000,14),(575,'2013-05-03',0,286,'Tori Tank',60.0000,2.0000,3),(576,'2013-05-03',0,294,'Elizabeth Knit Top',210.0000,2.0000,5),(577,'2013-05-03',0,312,'Convertible Dress',340.0000,1.0000,19),(578,'2013-05-03',0,351,'Hana Flat, Charcoal',210.0000,1.0000,6),(579,'2013-05-03',0,353,'Hana Flat, Charcoal',210.0000,1.0000,9),(580,'2013-05-03',0,372,'Flatiron Tablet Sleeve',150.0000,1.0000,12),(581,'2013-05-03',0,387,'Modern Murray Ceramic Vase',135.0000,3.0000,1),(582,'2013-05-03',0,388,'Modern Murray Ceramic Vase',135.0000,2.0000,4),(583,'2013-05-03',0,393,'Madison RX3400',715.0000,1.0000,18),(584,'2013-05-03',0,395,'8GB Memory Card',20.0000,1.0000,20),(585,'2013-05-03',0,396,'Large Camera Bag',120.0000,1.0000,8),(586,'2013-05-03',0,397,'Madison Earbuds',35.0000,1.0000,11),(587,'2013-05-03',0,399,'Madison 8GB Digital Media Player',150.0000,1.0000,15),(588,'2013-05-03',0,441,'3-Year Warranty',75.0000,1.0000,16),(589,'2013-05-03',0,442,'5-Year Warranty',100.0000,1.0000,17),(590,'2013-05-03',0,448,'A Tale of Two Cities',10.0000,3.0000,2),(591,'2013-05-03',0,483,'Chelsea Tee',75.0000,1.0000,7),(592,'2013-05-03',0,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,10),(593,'2013-05-03',0,695,'Jane Dress',510.0000,1.0000,13),(594,'2013-05-10',0,372,'Flatiron Tablet Sleeve',150.0000,1.0000,1),(595,'2013-05-10',0,512,'Tori Tank',60.0000,1.0000,2),(605,'2013-05-13',1,488,'Chelsea Tee',160.0000,1.0000,1),(606,'2013-05-13',0,488,'Chelsea Tee',160.0000,1.0000,1),(607,'2013-05-14',1,286,'Tori Tank',60.0000,3.0000,1),(608,'2013-05-14',1,374,'Houston Travel Wallet',210.0000,2.0000,4),(609,'2013-05-14',1,392,'Madison LX2200',425.0000,3.0000,2),(610,'2013-05-14',1,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,3),(614,'2013-05-14',0,286,'Tori Tank',60.0000,3.0000,1),(615,'2013-05-14',0,374,'Houston Travel Wallet',210.0000,2.0000,4),(616,'2013-05-14',0,392,'Madison LX2200',425.0000,3.0000,2),(617,'2013-05-14',0,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,3),(621,'2013-05-15',1,243,'Linen Blazer',455.0000,2.0000,2),(622,'2013-05-15',1,312,'Convertible Dress',340.0000,1.0000,7),(623,'2013-05-15',1,338,'Jackie O Round Sunglasses',295.0000,1.0000,3),(624,'2013-05-15',1,361,'Wingtip Cognac Oxford',375.0000,1.0000,4),(625,'2013-05-15',1,370,'Isla Crossbody Handbag',290.0000,1.0000,5),(626,'2013-05-15',1,548,'Pearl Strand Necklace-24\"',250.0000,2.0000,1),(627,'2013-05-15',1,551,'Pearl Stud Earrings',110.0000,1.0000,6),(628,'2013-05-15',0,243,'Linen Blazer',455.0000,2.0000,2),(629,'2013-05-15',0,312,'Convertible Dress',340.0000,1.0000,3),(630,'2013-05-15',0,338,'Jackie O Round Sunglasses',295.0000,1.0000,4),(631,'2013-05-15',0,361,'Wingtip Cognac Oxford',375.0000,1.0000,5),(632,'2013-05-15',0,370,'Isla Crossbody Handbag',290.0000,1.0000,6),(633,'2013-05-15',0,548,'Pearl Strand Necklace-24\"',250.0000,2.0000,1),(634,'2013-05-15',0,551,'Pearl Stud Earrings',110.0000,1.0000,7),(635,'2013-05-16',1,305,'Sheath',305.0000,1.0000,4),(636,'2013-05-16',1,352,'Hana Flat, Charcoal',210.0000,1.0000,1),(637,'2013-05-16',1,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,2),(638,'2013-05-16',1,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,3),(642,'2013-05-16',0,305,'Sheath',305.0000,1.0000,2),(643,'2013-05-16',0,352,'Hana Flat, Charcoal',210.0000,1.0000,3),(644,'2013-05-16',0,548,'Pearl Strand Necklace-24\"',250.0000,1.0000,4),(645,'2013-05-16',0,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,1);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_monthly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_BESTSELLERS_AGGRED_MONTHLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_MONTHLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_MONTHLY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=380 DEFAULT CHARSET=utf8 COMMENT='Sales Bestsellers Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_monthly`
--

LOCK TABLES `sales_bestsellers_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_monthly` VALUES (1,'2013-03-01',0,441,'3-Year Warranty',75.0000,1.0000,6),(2,'2013-03-01',0,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,7),(4,'2013-03-01',0,458,'Khaki Bowery Chino Pants',140.0000,4.0000,1),(5,'2013-03-01',0,377,'Classic Hardshell Suitcase 29\"',750.0000,2.0000,4),(7,'2013-04-01',0,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,15),(8,'2013-04-01',0,337,'Aviator Sunglasses',295.0000,17.0000,9),(9,'2013-04-01',0,547,'Pearl Strand Necklace-18\"',250.0000,13.0000,14),(10,'2013-04-01',0,379,'Bath Minerals and Salt',25.0000,20.0000,7),(11,'2013-04-01',0,483,'Chelsea Tee',75.0000,10.0000,23),(12,'2013-04-01',0,338,'Jackie O Round Sunglasses',295.0000,3.0000,38),(13,'2013-04-01',0,284,'NoLIta Cami',150.0000,8.0000,29),(14,'2013-03-01',1,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,6),(16,'2013-03-01',1,458,'Khaki Bowery Chino Pants',140.0000,4.0000,1),(17,'2013-03-01',1,377,'Classic Hardshell Suitcase 29\"',750.0000,2.0000,4),(19,'2013-03-01',1,441,'3-Year Warranty',75.0000,1.0000,5),(20,'2013-04-01',1,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,15),(21,'2013-04-01',1,379,'Bath Minerals and Salt',25.0000,20.0000,7),(22,'2013-04-01',1,483,'Chelsea Tee',75.0000,10.0000,28),(23,'2013-04-01',1,337,'Aviator Sunglasses',295.0000,17.0000,9),(24,'2013-04-01',1,547,'Pearl Strand Necklace-18\"',250.0000,13.0000,14),(25,'2013-04-01',1,338,'Jackie O Round Sunglasses',295.0000,3.0000,39),(26,'2013-04-01',1,284,'NoLIta Cami',150.0000,8.0000,31),(32,'2013-04-01',0,498,'French Cuff Cotton Twill Oxford',190.0000,8.0000,31),(33,'2013-04-01',1,498,'French Cuff Cotton Twill Oxford',190.0000,8.0000,29),(35,'2013-03-01',0,237,'Plaid Cotton Shirt',160.0000,3.0000,2),(36,'2013-03-01',0,442,'5-Year Warranty',100.0000,3.0000,3),(37,'2013-03-01',0,530,'TriBeCa Skinny Jean',185.0000,1.0000,5),(38,'2013-03-01',1,442,'5-Year Warranty',100.0000,3.0000,3),(39,'2013-03-01',1,237,'Plaid Cotton Shirt',160.0000,3.0000,2),(40,'2013-03-01',1,530,'TriBeCa Skinny Jean',185.0000,1.0000,7),(46,'2013-04-01',0,554,'Swiss Movement Sports Watch',500.0000,19.0000,8),(47,'2013-04-01',0,294,'Elizabeth Knit Top',210.0000,11.0000,20),(49,'2013-04-01',1,554,'Swiss Movement Sports Watch',500.0000,19.0000,8),(50,'2013-04-01',1,294,'Elizabeth Knit Top',210.0000,11.0000,19),(57,'2013-04-01',0,382,'Shay Printed Pillow',210.0000,1.0000,54),(58,'2013-04-01',0,373,'Broad St. Flapover Briefcase',570.0000,1.0000,55),(59,'2013-04-01',0,385,'Gramercy Throw',275.0000,1.0000,44),(60,'2013-04-01',0,374,'Houston Travel Wallet',210.0000,1.0000,47),(62,'2013-04-01',1,382,'Shay Printed Pillow',210.0000,1.0000,52),(63,'2013-04-01',1,373,'Broad St. Flapover Briefcase',570.0000,1.0000,54),(64,'2013-04-01',1,385,'Gramercy Throw',275.0000,1.0000,45),(65,'2013-04-01',1,374,'Houston Travel Wallet',210.0000,1.0000,47),(71,'2013-04-01',0,371,'Florentine Satchel Handbag',625.0000,20.0000,5),(72,'2013-04-01',0,400,'Compact mp3 Player',40.0000,20.0000,6),(73,'2013-04-01',0,448,'A Tale of Two Cities',10.0000,12.0000,16),(74,'2013-04-01',0,370,'Isla Crossbody Handbag',290.0000,10.0000,27),(75,'2013-04-01',0,231,'French Cuff Cotton Twill Oxford',190.0000,11.0000,17),(76,'2013-04-01',0,311,'Convertible Dress',340.0000,30.0000,3),(77,'2013-04-01',0,528,'TriBeCa Skinny Jean',185.0000,11.0000,18),(78,'2013-04-01',0,268,'Bowery Chino Pants',140.0000,10.0000,22),(79,'2013-04-01',0,240,'Sullivan Sport Coat',510.0000,25.0000,4),(80,'2013-04-01',0,392,'Madison LX2200',425.0000,6.0000,32),(81,'2013-04-01',0,386,'Herald Glass Vase',110.0000,14.0000,13),(82,'2013-04-01',0,346,'Ann Ankle Boot',470.0000,11.0000,19),(83,'2013-04-01',0,267,'Bowery Chino Pants',140.0000,5.0000,36),(84,'2013-04-01',0,396,'Large Camera Bag',120.0000,1.0000,57),(85,'2013-04-01',0,395,'8GB Memory Card',20.0000,1.0000,53),(86,'2013-04-01',0,285,'Tori Tank',60.0000,31.0000,2),(87,'2013-04-01',1,371,'Florentine Satchel Handbag',625.0000,20.0000,5),(88,'2013-04-01',1,400,'Compact mp3 Player',40.0000,20.0000,6),(89,'2013-04-01',1,448,'A Tale of Two Cities',10.0000,12.0000,16),(90,'2013-04-01',1,240,'Sullivan Sport Coat',510.0000,25.0000,4),(91,'2013-04-01',1,370,'Isla Crossbody Handbag',290.0000,10.0000,26),(92,'2013-04-01',1,231,'French Cuff Cotton Twill Oxford',190.0000,11.0000,20),(93,'2013-04-01',1,311,'Convertible Dress',340.0000,30.0000,3),(94,'2013-04-01',1,528,'TriBeCa Skinny Jean',185.0000,11.0000,17),(95,'2013-04-01',1,268,'Bowery Chino Pants',140.0000,10.0000,22),(96,'2013-04-01',1,392,'Madison LX2200',425.0000,6.0000,32),(97,'2013-04-01',1,386,'Herald Glass Vase',110.0000,14.0000,13),(98,'2013-04-01',1,346,'Ann Ankle Boot',470.0000,11.0000,18),(99,'2013-04-01',1,267,'Bowery Chino Pants',140.0000,5.0000,33),(100,'2013-04-01',1,395,'8GB Memory Card',20.0000,1.0000,48),(101,'2013-04-01',1,285,'Tori Tank',60.0000,31.0000,2),(102,'2013-04-01',1,396,'Large Camera Bag',120.0000,1.0000,53),(134,'2013-04-01',0,275,'The Essential Boot Cut Jean',140.0000,15.0000,12),(135,'2013-04-01',0,590,'Draper Pant',295.0000,5.0000,35),(136,'2013-04-01',0,286,'Tori Tank',60.0000,5.0000,33),(137,'2013-04-01',0,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,39),(138,'2013-04-01',0,312,'Convertible Dress',340.0000,8.0000,30),(139,'2013-04-01',0,559,'If You Were by Keshco',2.0000,1.0000,43),(140,'2013-04-01',0,518,'Elizabeth Knit Top',210.0000,1.0000,46),(141,'2013-04-01',0,566,'Thomas Overcoat',590.0000,1.0000,49),(142,'2013-04-01',0,512,'Tori Tank',60.0000,3.0000,40),(143,'2013-04-01',1,275,'The Essential Boot Cut Jean',140.0000,15.0000,11),(144,'2013-04-01',1,548,'Pearl Strand Necklace-24\"',250.0000,3.0000,37),(145,'2013-04-01',1,286,'Tori Tank',60.0000,5.0000,34),(146,'2013-04-01',1,312,'Convertible Dress',340.0000,8.0000,30),(147,'2013-04-01',1,518,'Elizabeth Knit Top',210.0000,1.0000,44),(148,'2013-04-01',1,512,'Tori Tank',60.0000,3.0000,38),(149,'2013-04-01',1,559,'If You Were by Keshco',2.0000,1.0000,55),(165,'2013-04-01',0,291,'Ludlow Oxford Top',185.0000,15.0000,11),(166,'2013-04-01',0,243,'Linen Blazer',455.0000,15.0000,10),(167,'2013-04-01',0,387,'Modern Murray Ceramic Vase',135.0000,10.0000,21),(168,'2013-04-01',0,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,24),(169,'2013-04-01',0,388,'Modern Murray Ceramic Vase',135.0000,10.0000,25),(170,'2013-04-01',0,377,'Classic Hardshell Suitcase 29\"',750.0000,10.0000,26),(171,'2013-04-01',0,375,'Roller Suitcase',650.0000,10.0000,28),(172,'2013-04-01',0,310,'Convertible Dress',340.0000,5.0000,34),(173,'2013-04-01',0,253,'Chelsea Tee',75.0000,1.0000,50),(174,'2013-04-01',0,314,'Convertible Dress',340.0000,1.0000,52),(175,'2013-04-01',0,287,'Tori Tank',60.0000,1.0000,56),(176,'2013-04-01',0,313,'Convertible Dress',340.0000,1.0000,45),(177,'2013-04-01',1,243,'Linen Blazer',455.0000,15.0000,10),(178,'2013-04-01',1,291,'Ludlow Oxford Top',185.0000,15.0000,12),(179,'2013-04-01',1,387,'Modern Murray Ceramic Vase',135.0000,10.0000,23),(180,'2013-04-01',1,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,24),(181,'2013-04-01',1,388,'Modern Murray Ceramic Vase',135.0000,10.0000,25),(182,'2013-04-01',1,377,'Classic Hardshell Suitcase 29\"',750.0000,10.0000,27),(183,'2013-04-01',1,375,'Roller Suitcase',650.0000,10.0000,21),(184,'2013-04-01',1,310,'Convertible Dress',340.0000,5.0000,35),(185,'2013-04-01',1,313,'Convertible Dress',340.0000,1.0000,46),(186,'2013-04-01',1,253,'Chelsea Tee',75.0000,1.0000,50),(187,'2013-04-01',1,314,'Convertible Dress',340.0000,1.0000,51),(188,'2013-04-01',1,287,'Tori Tank',60.0000,1.0000,43),(196,'2013-04-01',0,249,'Chelsea Tee',75.0000,1.0000,48),(197,'2013-04-01',1,249,'Chelsea Tee',75.0000,1.0000,42),(202,'2013-04-01',0,478,'Bowery Chino Pants',140.0000,4.0000,37),(203,'2013-04-01',0,484,'Chelsea Tee',75.0000,2.0000,41),(204,'2013-04-01',0,506,'Linen Blazer',455.0000,2.0000,42),(205,'2013-04-01',1,478,'Bowery Chino Pants',140.0000,4.0000,36),(206,'2013-04-01',1,506,'Linen Blazer',455.0000,2.0000,41),(207,'2013-04-01',1,484,'Chelsea Tee',75.0000,2.0000,40),(209,'2013-05-01',0,311,'Convertible Dress',340.0000,5.0000,3),(210,'2013-05-01',0,478,'Bowery Chino Pants',140.0000,2.0000,14),(211,'2013-05-01',0,484,'Chelsea Tee',75.0000,1.0000,48),(212,'2013-05-01',0,338,'Jackie O Round Sunglasses',295.0000,2.0000,21),(213,'2013-05-01',0,512,'Tori Tank',60.0000,2.0000,11),(214,'2013-05-01',0,267,'Bowery Chino Pants',140.0000,2.0000,12),(215,'2013-05-01',0,498,'French Cuff Cotton Twill Oxford',190.0000,2.0000,10),(216,'2013-05-01',0,312,'Convertible Dress',340.0000,4.0000,5),(217,'2013-05-01',0,286,'Tori Tank',60.0000,12.0000,1),(218,'2013-05-01',0,506,'Linen Blazer',455.0000,2.0000,20),(219,'2013-05-01',1,311,'Convertible Dress',340.0000,5.0000,3),(220,'2013-05-01',1,478,'Bowery Chino Pants',140.0000,2.0000,11),(221,'2013-05-01',1,338,'Jackie O Round Sunglasses',295.0000,2.0000,16),(222,'2013-05-01',1,512,'Tori Tank',60.0000,2.0000,18),(223,'2013-05-01',1,498,'French Cuff Cotton Twill Oxford',190.0000,2.0000,9),(224,'2013-05-01',1,267,'Bowery Chino Pants',140.0000,2.0000,10),(225,'2013-05-01',1,312,'Convertible Dress',340.0000,4.0000,4),(226,'2013-05-01',1,506,'Linen Blazer',455.0000,2.0000,13),(227,'2013-05-01',1,286,'Tori Tank',60.0000,12.0000,1),(228,'2013-05-01',1,484,'Chelsea Tee',75.0000,1.0000,40),(240,'2013-05-01',0,243,'Linen Blazer',455.0000,4.0000,4),(241,'2013-05-01',0,518,'Elizabeth Knit Top',210.0000,1.0000,27),(243,'2013-05-01',0,250,'Chelsea Tee',75.0000,1.0000,42),(244,'2013-05-01',0,483,'Chelsea Tee',75.0000,2.0000,18),(245,'2013-05-01',0,253,'Chelsea Tee',75.0000,1.0000,54),(246,'2013-05-01',1,250,'Chelsea Tee',75.0000,1.0000,23),(247,'2013-05-01',1,483,'Chelsea Tee',75.0000,2.0000,12),(248,'2013-05-01',1,253,'Chelsea Tee',75.0000,1.0000,35),(249,'2013-05-01',1,243,'Linen Blazer',455.0000,4.0000,5),(250,'2013-05-01',1,518,'Elizabeth Knit Top',210.0000,1.0000,41),(255,'2013-05-01',0,448,'A Tale of Two Cities',10.0000,3.0000,8),(256,'2013-05-01',0,387,'Modern Murray Ceramic Vase',135.0000,3.0000,7),(257,'2013-05-01',0,294,'Elizabeth Knit Top',210.0000,2.0000,15),(258,'2013-05-01',0,388,'Modern Murray Ceramic Vase',135.0000,2.0000,16),(259,'2013-05-01',0,372,'Flatiron Tablet Sleeve',150.0000,2.0000,19),(260,'2013-05-01',0,396,'Large Camera Bag',120.0000,1.0000,51),(261,'2013-05-01',0,351,'Hana Flat, Charcoal',210.0000,1.0000,22),(262,'2013-05-01',0,393,'Madison RX3400',715.0000,1.0000,24),(263,'2013-05-01',0,441,'3-Year Warranty',75.0000,1.0000,25),(264,'2013-05-01',0,284,'Black NoLIta Cami',150.0000,1.0000,31),(265,'2013-05-01',0,397,'Madison Earbuds',35.0000,1.0000,32),(266,'2013-05-01',0,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,34),(267,'2013-05-01',0,353,'Hana Flat, Charcoal',210.0000,1.0000,36),(268,'2013-05-01',0,395,'8GB Memory Card',20.0000,1.0000,37),(269,'2013-05-01',0,442,'5-Year Warranty',100.0000,1.0000,39),(270,'2013-05-01',0,399,'Madison 8GB Digital Media Player',150.0000,1.0000,45),(271,'2013-05-01',0,695,'Jane Dress',510.0000,1.0000,47),(272,'2013-05-01',1,448,'A Tale of Two Cities',10.0000,3.0000,6),(273,'2013-05-01',1,387,'Modern Murray Ceramic Vase',135.0000,3.0000,8),(274,'2013-05-01',1,294,'Elizabeth Knit Top',210.0000,2.0000,14),(275,'2013-05-01',1,388,'Modern Murray Ceramic Vase',135.0000,2.0000,15),(276,'2013-05-01',1,372,'Flatiron Tablet Sleeve',150.0000,2.0000,20),(277,'2013-05-01',1,396,'Large Camera Bag',120.0000,1.0000,46),(278,'2013-05-01',1,351,'Hana Flat, Charcoal',210.0000,1.0000,25),(279,'2013-05-01',1,393,'Madison RX3400',715.0000,1.0000,26),(280,'2013-05-01',1,441,'3-Year Warranty',75.0000,1.0000,28),(281,'2013-05-01',1,284,'Black NoLIta Cami',150.0000,1.0000,29),(282,'2013-05-01',1,397,'Madison Earbuds',35.0000,1.0000,32),(283,'2013-05-01',1,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,34),(284,'2013-05-01',1,353,'Hana Flat, Charcoal',210.0000,1.0000,36),(285,'2013-05-01',1,395,'8GB Memory Card',20.0000,1.0000,38),(286,'2013-05-01',1,442,'5-Year Warranty',100.0000,1.0000,39),(287,'2013-05-01',1,399,'Madison 8GB Digital Media Player',150.0000,1.0000,43),(320,'2013-05-01',0,548,'Pearl Strand Necklace-24\"',250.0000,8.0000,2),(321,'2013-05-01',1,548,'Pearl Strand Necklace-24\"',250.0000,8.0000,2),(323,'2013-05-01',0,450,'Alice in Wonderland',5.0000,2.0000,9),(325,'2013-05-01',0,503,'Plaid Cotton Shirt',160.0000,1.0000,50),(326,'2013-05-01',0,557,'Around the World in 80 Days',5.0000,1.0000,30),(327,'2013-05-01',1,450,'Alice in Wonderland',5.0000,2.0000,21),(329,'2013-05-01',1,503,'Plaid Cotton Shirt',160.0000,1.0000,42),(330,'2013-05-01',1,557,'Around the World in 80 Days',5.0000,1.0000,27),(338,'2013-05-01',0,749,'Mercer Loafer',310.0000,1.0000,26),(339,'2013-05-01',0,676,'Grand Slim Straight Jean',225.0000,1.0000,33),(340,'2013-05-01',0,584,'Bushwick Skinny Jean',195.0000,1.0000,38),(341,'2013-05-01',0,755,'Broad St Saddle Shoes',390.0000,1.0000,40),(342,'2013-05-01',0,689,'Angela Wrap Dress',395.0000,1.0000,46),(343,'2013-05-01',0,614,'Carroll Check Dress Shirt',160.0000,1.0000,52),(344,'2013-05-01',0,790,'Plaza Platform',320.0000,1.0000,53),(357,'2013-05-01',0,488,'Chelsea Tee',160.0000,1.0000,41),(358,'2013-05-01',1,488,'Chelsea Tee',160.0000,1.0000,24),(360,'2013-05-01',0,392,'Madison LX2200',425.0000,3.0000,6),(361,'2013-05-01',0,374,'Houston Travel Wallet',210.0000,2.0000,17),(362,'2013-05-01',1,392,'Madison LX2200',425.0000,3.0000,7),(363,'2013-05-01',1,374,'Houston Travel Wallet',210.0000,2.0000,19),(367,'2013-05-01',0,551,'Pearl Stud Earrings',110.0000,1.0000,43),(368,'2013-05-01',0,361,'Wingtip Cognac Oxford',375.0000,1.0000,49),(369,'2013-05-01',0,370,'Isla Crossbody Handbag',290.0000,1.0000,28),(370,'2013-05-01',1,551,'Pearl Stud Earrings',110.0000,1.0000,30),(371,'2013-05-01',1,361,'Wingtip Cognac Oxford',375.0000,1.0000,37),(372,'2013-05-01',1,370,'Isla Crossbody Handbag',290.0000,1.0000,45),(374,'2013-05-01',0,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,23),(375,'2013-05-01',0,305,'Sheath',305.0000,1.0000,29),(376,'2013-05-01',0,352,'Hana Flat, Charcoal',210.0000,1.0000,44),(377,'2013-05-01',1,305,'Sheath',305.0000,1.0000,22),(378,'2013-05-01',1,352,'Hana Flat, Charcoal',210.0000,1.0000,33),(379,'2013-05-01',1,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,44);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_yearly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_bestsellers_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_BESTSELLERS_AGGRED_YEARLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `IDX_SALES_BESTSELLERS_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_YEARLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_BESTSELLERS_AGGRED_YEARLY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=298 DEFAULT CHARSET=utf8 COMMENT='Sales Bestsellers Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_yearly`
--

LOCK TABLES `sales_bestsellers_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_yearly` VALUES (1,'2013-01-01',0,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,22),(2,'2013-01-01',0,337,'Aviator Sunglasses',295.0000,17.0000,11),(3,'2013-01-01',0,547,'Pearl Strand Necklace-18\"',250.0000,13.0000,18),(4,'2013-01-01',0,379,'Bath Minerals and Salt',25.0000,20.0000,7),(5,'2013-01-01',0,483,'Chelsea Tee',75.0000,12.0000,20),(6,'2013-01-01',0,441,'3-Year Warranty',75.0000,2.0000,50),(7,'2013-01-01',0,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,81),(9,'2013-01-01',0,458,'Khaki Bowery Chino Pants',140.0000,4.0000,43),(10,'2013-01-01',0,338,'Jackie O Round Sunglasses',295.0000,5.0000,37),(11,'2013-01-01',0,377,'Classic Hardshell Suitcase 29\"',750.0000,12.0000,19),(12,'2013-01-01',0,284,'NoLIta Cami',150.0000,9.0000,34),(14,'2013-01-01',1,378,'Body Wash with Lemon Flower Extract and Aloe Vera',28.0000,12.0000,19),(15,'2013-01-01',1,379,'Bath Minerals and Salt',25.0000,20.0000,7),(16,'2013-01-01',1,483,'Chelsea Tee',75.0000,12.0000,23),(17,'2013-01-01',1,337,'Aviator Sunglasses',295.0000,17.0000,10),(18,'2013-01-01',1,547,'Pearl Strand Necklace-18\"',250.0000,13.0000,16),(19,'2013-01-01',1,341,'Barclay d\'Orsay pump, Nude',390.0000,1.0000,62),(21,'2013-01-01',1,458,'Khaki Bowery Chino Pants',140.0000,4.0000,41),(22,'2013-01-01',1,338,'Jackie O Round Sunglasses',295.0000,5.0000,38),(23,'2013-01-01',1,377,'Classic Hardshell Suitcase 29\"',750.0000,12.0000,22),(24,'2013-01-01',1,284,'NoLIta Cami',150.0000,9.0000,34),(26,'2013-01-01',1,441,'3-Year Warranty',75.0000,2.0000,48),(32,'2013-01-01',0,498,'French Cuff Cotton Twill Oxford',190.0000,10.0000,31),(33,'2013-01-01',1,498,'French Cuff Cotton Twill Oxford',190.0000,10.0000,31),(35,'2013-01-01',0,237,'Plaid Cotton Shirt',160.0000,3.0000,44),(36,'2013-01-01',0,442,'5-Year Warranty',100.0000,4.0000,42),(37,'2013-01-01',0,530,'TriBeCa Skinny Jean',185.0000,1.0000,56),(38,'2013-01-01',1,442,'5-Year Warranty',100.0000,4.0000,40),(39,'2013-01-01',1,237,'Plaid Cotton Shirt',160.0000,3.0000,43),(40,'2013-01-01',1,530,'TriBeCa Skinny Jean',185.0000,1.0000,73),(46,'2013-01-01',0,554,'Swiss Movement Sports Watch',500.0000,19.0000,8),(47,'2013-01-01',0,294,'Elizabeth Knit Top',210.0000,13.0000,17),(49,'2013-01-01',1,554,'Swiss Movement Sports Watch',500.0000,19.0000,9),(50,'2013-01-01',1,294,'Elizabeth Knit Top',210.0000,13.0000,17),(57,'2013-01-01',0,382,'Shay Printed Pillow',210.0000,1.0000,80),(58,'2013-01-01',0,373,'Broad St. Flapover Briefcase',570.0000,1.0000,88),(59,'2013-01-01',0,385,'Gramercy Throw',275.0000,1.0000,61),(60,'2013-01-01',0,374,'Houston Travel Wallet',210.0000,3.0000,45),(62,'2013-01-01',1,382,'Shay Printed Pillow',210.0000,1.0000,71),(63,'2013-01-01',1,373,'Broad St. Flapover Briefcase',570.0000,1.0000,76),(64,'2013-01-01',1,385,'Gramercy Throw',275.0000,1.0000,57),(65,'2013-01-01',1,374,'Houston Travel Wallet',210.0000,3.0000,44),(71,'2013-01-01',0,371,'Florentine Satchel Handbag',625.0000,20.0000,5),(72,'2013-01-01',0,400,'Compact mp3 Player',40.0000,20.0000,6),(73,'2013-01-01',0,448,'A Tale of Two Cities',10.0000,15.0000,13),(74,'2013-01-01',0,370,'Isla Crossbody Handbag',290.0000,11.0000,28),(75,'2013-01-01',0,231,'French Cuff Cotton Twill Oxford',190.0000,11.0000,24),(76,'2013-01-01',0,311,'Convertible Dress',340.0000,35.0000,2),(77,'2013-01-01',0,528,'TriBeCa Skinny Jean',185.0000,11.0000,25),(78,'2013-01-01',0,268,'Bowery Chino Pants',140.0000,10.0000,29),(79,'2013-01-01',0,240,'Sullivan Sport Coat',510.0000,25.0000,4),(80,'2013-01-01',0,392,'Madison LX2200',425.0000,9.0000,33),(81,'2013-01-01',0,386,'Herald Glass Vase',110.0000,14.0000,15),(82,'2013-01-01',0,346,'Ann Ankle Boot',470.0000,11.0000,26),(83,'2013-01-01',0,267,'Bowery Chino Pants',140.0000,7.0000,35),(84,'2013-01-01',0,396,'Large Camera Bag',120.0000,2.0000,54),(85,'2013-01-01',0,395,'8GB Memory Card',20.0000,2.0000,52),(86,'2013-01-01',0,285,'Tori Tank',60.0000,31.0000,3),(87,'2013-01-01',1,371,'Florentine Satchel Handbag',625.0000,20.0000,5),(88,'2013-01-01',1,400,'Compact mp3 Player',40.0000,20.0000,6),(89,'2013-01-01',1,448,'A Tale of Two Cities',10.0000,15.0000,14),(90,'2013-01-01',1,240,'Sullivan Sport Coat',510.0000,25.0000,4),(91,'2013-01-01',1,370,'Isla Crossbody Handbag',290.0000,11.0000,27),(92,'2013-01-01',1,231,'French Cuff Cotton Twill Oxford',190.0000,11.0000,28),(93,'2013-01-01',1,311,'Convertible Dress',340.0000,35.0000,2),(94,'2013-01-01',1,528,'TriBeCa Skinny Jean',185.0000,11.0000,24),(95,'2013-01-01',1,268,'Bowery Chino Pants',140.0000,10.0000,30),(96,'2013-01-01',1,392,'Madison LX2200',425.0000,9.0000,33),(97,'2013-01-01',1,386,'Herald Glass Vase',110.0000,14.0000,15),(98,'2013-01-01',1,346,'Ann Ankle Boot',470.0000,11.0000,25),(99,'2013-01-01',1,267,'Bowery Chino Pants',140.0000,7.0000,35),(100,'2013-01-01',1,395,'8GB Memory Card',20.0000,2.0000,51),(101,'2013-01-01',1,285,'Tori Tank',60.0000,31.0000,3),(102,'2013-01-01',1,396,'Large Camera Bag',120.0000,2.0000,53),(134,'2013-01-01',0,275,'The Essential Boot Cut Jean',140.0000,15.0000,12),(135,'2013-01-01',0,590,'Draper Pant',295.0000,5.0000,40),(136,'2013-01-01',0,286,'Tori Tank',60.0000,17.0000,10),(137,'2013-01-01',0,548,'Pearl Strand Necklace-24\"',250.0000,11.0000,27),(138,'2013-01-01',0,312,'Convertible Dress',340.0000,12.0000,21),(139,'2013-01-01',0,559,'If You Were by Keshco',2.0000,1.0000,55),(140,'2013-01-01',0,518,'Elizabeth Knit Top',210.0000,2.0000,49),(141,'2013-01-01',0,566,'Thomas Overcoat',590.0000,1.0000,71),(142,'2013-01-01',0,512,'Tori Tank',60.0000,5.0000,39),(143,'2013-01-01',1,275,'The Essential Boot Cut Jean',140.0000,15.0000,12),(144,'2013-01-01',1,548,'Pearl Strand Necklace-24\"',250.0000,11.0000,26),(145,'2013-01-01',1,286,'Tori Tank',60.0000,17.0000,11),(146,'2013-01-01',1,312,'Convertible Dress',340.0000,12.0000,20),(147,'2013-01-01',1,518,'Elizabeth Knit Top',210.0000,2.0000,47),(148,'2013-01-01',1,512,'Tori Tank',60.0000,5.0000,37),(149,'2013-01-01',1,559,'If You Were by Keshco',2.0000,1.0000,77),(165,'2013-01-01',0,243,'Linen Blazer',455.0000,19.0000,9),(166,'2013-01-01',0,291,'Ludlow Oxford Top',185.0000,15.0000,14),(167,'2013-01-01',0,387,'Modern Murray Ceramic Vase',135.0000,13.0000,16),(168,'2013-01-01',0,375,'Roller Suitcase',650.0000,10.0000,30),(169,'2013-01-01',0,388,'Modern Murray Ceramic Vase',135.0000,12.0000,23),(170,'2013-01-01',0,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,32),(171,'2013-01-01',0,310,'Convertible Dress',340.0000,5.0000,38),(172,'2013-01-01',0,287,'Tori Tank',60.0000,1.0000,73),(173,'2013-01-01',0,313,'Convertible Dress',340.0000,1.0000,82),(174,'2013-01-01',0,253,'Chelsea Tee',75.0000,2.0000,48),(175,'2013-01-01',0,314,'Convertible Dress',340.0000,1.0000,62),(176,'2013-01-01',1,243,'Linen Blazer',455.0000,19.0000,8),(177,'2013-01-01',1,291,'Ludlow Oxford Top',185.0000,15.0000,13),(178,'2013-01-01',1,388,'Modern Murray Ceramic Vase',135.0000,12.0000,21),(179,'2013-01-01',1,376,'Classic Hardshell Suitcase 21\"',650.0000,10.0000,32),(180,'2013-01-01',1,387,'Modern Murray Ceramic Vase',135.0000,13.0000,18),(181,'2013-01-01',1,375,'Roller Suitcase',650.0000,10.0000,29),(182,'2013-01-01',1,310,'Convertible Dress',340.0000,5.0000,39),(183,'2013-01-01',1,313,'Convertible Dress',340.0000,1.0000,63),(184,'2013-01-01',1,253,'Chelsea Tee',75.0000,2.0000,52),(185,'2013-01-01',1,314,'Convertible Dress',340.0000,1.0000,70),(186,'2013-01-01',1,287,'Tori Tank',60.0000,1.0000,55),(196,'2013-01-01',0,249,'Chelsea Tee',75.0000,1.0000,74),(197,'2013-01-01',1,249,'Chelsea Tee',75.0000,1.0000,59),(202,'2013-01-01',0,478,'Bowery Chino Pants',140.0000,6.0000,36),(203,'2013-01-01',0,484,'Chelsea Tee',75.0000,3.0000,47),(204,'2013-01-01',0,506,'Linen Blazer',455.0000,4.0000,41),(205,'2013-01-01',1,478,'Bowery Chino Pants',140.0000,6.0000,36),(206,'2013-01-01',1,484,'Chelsea Tee',75.0000,3.0000,45),(207,'2013-01-01',1,506,'Linen Blazer',455.0000,4.0000,42),(210,'2013-01-01',0,250,'Chelsea Tee',75.0000,1.0000,86),(211,'2013-01-01',1,250,'Chelsea Tee',75.0000,1.0000,64),(213,'2013-01-01',0,351,'Hana Flat, Charcoal',210.0000,1.0000,83),(214,'2013-01-01',0,399,'Madison 8GB Digital Media Player',150.0000,1.0000,85),(215,'2013-01-01',0,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,65),(216,'2013-01-01',0,393,'Madison RX3400',715.0000,1.0000,89),(217,'2013-01-01',0,353,'Hana Flat, Charcoal',210.0000,1.0000,63),(218,'2013-01-01',0,695,'Jane Dress',510.0000,1.0000,75),(219,'2013-01-01',0,397,'Madison Earbuds',35.0000,1.0000,69),(220,'2013-01-01',0,372,'Flatiron Tablet Sleeve',150.0000,2.0000,51),(221,'2013-01-01',1,393,'Madison RX3400',715.0000,1.0000,72),(222,'2013-01-01',1,353,'Hana Flat, Charcoal',210.0000,1.0000,78),(223,'2013-01-01',1,501,'Slim fit Dobby Oxford Shirt',175.0000,1.0000,79),(224,'2013-01-01',1,397,'Madison Earbuds',35.0000,1.0000,58),(225,'2013-01-01',1,372,'Flatiron Tablet Sleeve',150.0000,2.0000,50),(226,'2013-01-01',1,351,'Hana Flat, Charcoal',210.0000,1.0000,67),(227,'2013-01-01',1,399,'Madison 8GB Digital Media Player',150.0000,1.0000,68),(247,'2013-01-01',0,450,'Alice in Wonderland',5.0000,2.0000,53),(248,'2013-01-01',0,503,'Plaid Cotton Shirt',160.0000,1.0000,79),(249,'2013-01-01',0,557,'Around the World in 80 Days',5.0000,1.0000,60),(251,'2013-01-01',1,450,'Alice in Wonderland',5.0000,2.0000,49),(252,'2013-01-01',1,557,'Around the World in 80 Days',5.0000,1.0000,66),(254,'2013-01-01',1,503,'Plaid Cotton Shirt',160.0000,1.0000,56),(262,'2013-01-01',0,749,'Mercer Loafer',310.0000,1.0000,66),(263,'2013-01-01',0,676,'Grand Slim Straight Jean',225.0000,1.0000,64),(264,'2013-01-01',0,584,'Bushwick Skinny Jean',195.0000,1.0000,68),(265,'2013-01-01',0,755,'Broad St Saddle Shoes',390.0000,1.0000,78),(266,'2013-01-01',0,689,'Angela Wrap Dress',395.0000,1.0000,87),(267,'2013-01-01',0,614,'Carroll Check Dress Shirt',160.0000,1.0000,84),(268,'2013-01-01',0,790,'Plaza Platform',320.0000,1.0000,59),(281,'2013-01-01',0,488,'Chelsea Tee',160.0000,1.0000,70),(282,'2013-01-01',1,488,'Chelsea Tee',160.0000,1.0000,54),(285,'2013-01-01',0,361,'Wingtip Cognac Oxford',375.0000,1.0000,76),(286,'2013-01-01',0,551,'Pearl Stud Earrings',110.0000,1.0000,57),(287,'2013-01-01',1,361,'Wingtip Cognac Oxford',375.0000,1.0000,74),(288,'2013-01-01',1,551,'Pearl Stud Earrings',110.0000,1.0000,60),(292,'2013-01-01',0,352,'Hana Flat, Charcoal',210.0000,1.0000,58),(293,'2013-01-01',0,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,72),(294,'2013-01-01',0,305,'Sheath',305.0000,1.0000,77),(295,'2013-01-01',1,880,'Black Nolita Cami-Black-XS',150.0000,1.0000,61),(296,'2013-01-01',1,305,'Sheath',305.0000,1.0000,65),(297,'2013-01-01',1,352,'Hana Flat, Charcoal',210.0000,1.0000,75);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_billing_agreement`
--

DROP TABLE IF EXISTS `sales_billing_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_billing_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement Id',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer Id',
  `method_code` varchar(32) NOT NULL COMMENT 'Method Code',
  `reference_id` varchar(32) NOT NULL COMMENT 'Reference Id',
  `status` varchar(20) NOT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `agreement_label` varchar(255) DEFAULT NULL COMMENT 'Agreement Label',
  PRIMARY KEY (`agreement_id`),
  KEY `IDX_SALES_BILLING_AGREEMENT_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_SALES_BILLING_AGREEMENT_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_BILLING_AGREEMENT_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_BILLING_AGREEMENT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Billing Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_billing_agreement`
--

LOCK TABLES `sales_billing_agreement` WRITE;
/*!40000 ALTER TABLE `sales_billing_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_billing_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_billing_agreement_order`
--

DROP TABLE IF EXISTS `sales_billing_agreement_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_billing_agreement_order` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement Id',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  PRIMARY KEY (`agreement_id`,`order_id`),
  KEY `IDX_SALES_BILLING_AGREEMENT_ORDER_ORDER_ID` (`order_id`),
  CONSTRAINT `FK_SALES_BILLING_AGRT_ORDER_AGRT_ID_SALES_BILLING_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `sales_billing_agreement` (`agreement_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_BILLING_AGRT_ORDER_ORDER_ID_SALES_FLAT_ORDER_ENTT_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Billing Agreement Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_billing_agreement_order`
--

LOCK TABLES `sales_billing_agreement_order` WRITE;
/*!40000 ALTER TABLE `sales_billing_agreement_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_billing_agreement_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `adjustment_positive` decimal(12,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `base_adjustment_negative` decimal(12,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `adjustment_negative` decimal(12,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `base_shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_adjustment` decimal(12,4) DEFAULT NULL COMMENT 'Base Adjustment',
  `base_subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal',
  `adjustment` decimal(12,4) DEFAULT NULL COMMENT 'Adjustment',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_adjustment_positive` decimal(12,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `creditmemo_status` int(11) DEFAULT NULL COMMENT 'Creditmemo Status',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address Id',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address Id',
  `invoice_id` int(11) DEFAULT NULL COMMENT 'Invoice Id',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction Id',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Hidden Tax Amount',
  `base_shipping_hidden_tax_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Hidden Tax Amount',
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `base_customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Amount',
  `customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Amount',
  `bs_customer_bal_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Bs Customer Bal Total Refunded',
  `customer_bal_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Customer Bal Total Refunded',
  `base_gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount',
  `gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_items_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price',
  `gw_items_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price',
  `gw_card_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price',
  `gw_card_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_items_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Amount',
  `gw_items_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Amount',
  `gw_card_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Amount',
  `gw_card_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Amount',
  `base_reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Reward Currency Amount',
  `reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Reward Currency Amount',
  `reward_points_balance` int(11) DEFAULT NULL COMMENT 'Reward Points Balance',
  `reward_points_balance_refund` int(11) DEFAULT NULL COMMENT 'Reward Points Balance Refund',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `cybersource_token` varchar(255) DEFAULT NULL COMMENT 'Cybersource Token',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_CREDITMEMO_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_STATE` (`state`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_ORDER_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Creditmemo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo`
--

LOCK TABLES `sales_flat_creditmemo` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo` DISABLE KEYS */;
INSERT INTO `sales_flat_creditmemo` VALUES (5,1,0.0000,0.0000,1.0000,-2.4200,1.0000,315.0900,0.0000,305.2000,12.5200,305.2000,0.0000,12.5200,1.0000,1.0000,0.0000,280.0000,-2.4200,280.0000,0.0000,315.0900,0.0000,24.9900,0.0000,24.9900,187,NULL,NULL,2,368,367,NULL,'USD','USD','USD','USD',NULL,'100000005','2013-05-29 13:38:28','2013-05-29 13:38:28',0.0000,0.0000,NULL,NULL,12.5200,12.5200,NULL,NULL,315.0900,315.0900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Register10',NULL),(6,1,0.0000,0.0000,1.0000,0.0000,1.0000,134.2300,0.0000,119.2100,15.0200,119.2100,0.0000,15.0200,1.0000,1.0000,0.0000,110.0000,0.0000,110.0000,0.0000,134.2300,0.0000,9.2100,0.0000,9.2100,184,NULL,NULL,2,362,361,NULL,'USD','USD','USD','USD',NULL,'100000006','2013-05-29 13:55:47','2013-05-29 13:55:47',0.0000,0.0000,NULL,NULL,15.0200,15.0200,NULL,NULL,134.2300,134.2300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,1,0.0000,0.0000,1.0000,-2.4100,1.0000,302.5700,0.0000,305.2000,0.0000,305.2000,0.0000,0.0000,1.0000,1.0000,0.0000,280.0000,-2.4100,280.0000,0.0000,302.5700,0.0000,24.9800,0.0000,24.9800,187,NULL,NULL,2,368,367,NULL,'USD','USD','USD','USD',NULL,'100000007','2013-06-18 18:09:07','2013-06-18 18:09:07',0.0000,0.0000,NULL,NULL,12.5200,12.5200,NULL,NULL,302.5700,302.5700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Register10',NULL);
/*!40000 ALTER TABLE `sales_flat_creditmemo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_comment`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible On Front',
  `comment` text COMMENT 'Comment',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_COMMENT_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_B0FCB0B5467075BE63D474F2CD5F7804` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Creditmemo Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_comment`
--

LOCK TABLES `sales_flat_creditmemo_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_creditmemo_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_grid`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `creditmemo_status` int(11) DEFAULT NULL COMMENT 'Creditmemo Status',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `invoice_id` int(11) DEFAULT NULL COMMENT 'Invoice Id',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_CREDITMEMO_GRID_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_STATE` (`state`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_GRID_BILLING_NAME` (`billing_name`),
  CONSTRAINT `FK_78C711B225167A11CC077B03D1C8E1CC` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_CREDITMEMO_GRID_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Creditmemo Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_grid`
--

LOCK TABLES `sales_flat_creditmemo_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_grid` DISABLE KEYS */;
INSERT INTO `sales_flat_creditmemo_grid` VALUES (5,1,1.0000,1.0000,315.0900,1.0000,1.0000,315.0900,187,NULL,2,NULL,'USD','USD','USD','USD','100000005','100000206','2013-05-29 13:38:28','2013-05-29 01:28:25','John Doe'),(6,1,1.0000,1.0000,134.2300,1.0000,1.0000,134.2300,184,NULL,2,NULL,'USD','USD','USD','USD','100000006','100000203','2013-05-29 13:55:47','2013-05-28 00:07:47','Jane Smith'),(7,1,1.0000,1.0000,302.5700,1.0000,1.0000,302.5700,187,NULL,2,NULL,'USD','USD','USD','USD','100000007','100000206','2013-06-18 18:09:07','2013-05-29 01:28:25','John Doe');
/*!40000 ALTER TABLE `sales_flat_creditmemo_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_creditmemo_item`
--

DROP TABLE IF EXISTS `sales_flat_creditmemo_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_creditmemo_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(12,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product Id',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item Id',
  `additional_data` text COMMENT 'Additional Data',
  `description` text COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  `weee_tax_applied` text COMMENT 'Weee Tax Applied',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_CREDITMEMO_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_306DAC836C699F0B5E13BE486557AC8A` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_creditmemo` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Creditmemo Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_creditmemo_item`
--

LOCK TABLES `sales_flat_creditmemo_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_creditmemo_item` DISABLE KEYS */;
INSERT INTO `sales_flat_creditmemo_item` VALUES (28,5,280.0000,24.9900,280.0000,2.4200,280.0000,2.4200,305.2000,24.9900,305.2000,1.0000,NULL,280.0000,305.2000,305.2000,546,566,NULL,NULL,'acj00124','Pearl Strand Necklace',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(29,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,548,567,NULL,NULL,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,NULL,0.0000,0.0000),(30,6,110.0000,9.2100,110.0000,NULL,110.0000,NULL,119.2100,9.2100,119.2100,1.0000,NULL,110.0000,119.2100,119.2100,551,561,NULL,NULL,'acj003','Pearl Stud Earrings',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(31,7,280.0000,24.9800,280.0000,2.4100,280.0000,2.4100,305.2000,24.9800,305.2000,1.0000,NULL,280.0000,305.2000,305.2000,546,566,NULL,NULL,'acj00124','Pearl Strand Necklace',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(32,7,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,548,567,NULL,NULL,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,NULL,0.0000,0.0000);
/*!40000 ALTER TABLE `sales_flat_creditmemo_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice`
--

DROP TABLE IF EXISTS `sales_flat_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address Id',
  `is_used_for_refund` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Used For Refund',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `can_void_flag` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Void Flag',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address Id',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction Id',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Hidden Tax Amount',
  `base_shipping_hidden_tax_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Hidden Tax Amount',
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `base_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `base_customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Amount',
  `customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Amount',
  `base_gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount',
  `gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_items_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price',
  `gw_items_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price',
  `gw_card_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price',
  `gw_card_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_items_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Amount',
  `gw_items_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Amount',
  `gw_card_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Amount',
  `gw_card_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Amount',
  `base_reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Reward Currency Amount',
  `reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Reward Currency Amount',
  `reward_points_balance` int(11) DEFAULT NULL COMMENT 'Reward Points Balance',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `cybersource_token` varchar(255) DEFAULT NULL COMMENT 'Cybersource Token',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_INVOICE_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_INVOICE_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_INVOICE_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_SALES_FLAT_INVOICE_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_INVOICE_STATE` (`state`),
  KEY `IDX_SALES_FLAT_INVOICE_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_ORDER_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_INVOICE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Invoice';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice`
--

LOCK TABLES `sales_flat_invoice` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice` DISABLE KEYS */;
INSERT INTO `sales_flat_invoice` VALUES (4,1,170.4100,0.0000,0.0000,0.0000,1.0000,0.0000,0.0000,1.0000,170.4100,30.4100,140.0000,140.0000,1.0000,30.4100,2.0000,1.0000,140.0000,140.0000,0.0000,95,NULL,50,NULL,0,2,96,'USD',NULL,'USD','USD','USD','100000004','2013-04-04 00:23:45','2013-04-04 00:23:45',0.0000,0.0000,0.0000,NULL,30.4100,30.4100,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,1,681.8400,0.0000,0.0000,0.0000,1.0000,0.0000,0.0000,1.0000,681.8400,21.8400,660.0000,660.0000,1.0000,21.8400,14.0000,1.0000,660.0000,660.0000,0.0000,97,NULL,51,NULL,0,2,98,'USD',NULL,'USD','USD','USD','100000005','2013-04-04 00:26:08','2013-04-04 00:26:08',0.0000,0.0000,0.0000,NULL,21.8400,21.8400,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,1,1143.9800,0.0000,79.2000,79.2000,1.0000,0.0000,0.0000,1.0000,1143.9800,104.7800,1039.2000,1039.2000,1.0000,104.7800,6.0000,1.0000,960.0000,960.0000,0.0000,99,NULL,52,NULL,0,2,100,'USD',NULL,'USD','USD','USD','100000006','2013-04-04 00:34:58','2013-04-04 00:34:58',0.0000,0.0000,0.0000,NULL,104.7800,104.7800,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,1,14696.2300,0.0000,1113.8800,1113.8800,1.0000,0.0000,0.0000,1.0000,14696.2300,282.3500,14413.8800,14413.8800,1.0000,282.3500,40.0000,1.0000,13300.0000,13300.0000,0.0000,107,NULL,56,NULL,0,2,108,'USD',NULL,'USD','USD','USD','100000008','2013-04-04 00:44:37','2013-04-04 00:44:37',0.0000,0.0000,0.0000,NULL,282.3500,282.3500,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,1,505.0000,0.0000,0.0000,0.0000,1.0000,0.0000,0.0000,1.0000,505.0000,15.0000,490.0000,490.0000,1.0000,15.0000,6.0000,1.0000,490.0000,490.0000,0.0000,109,NULL,57,NULL,0,2,110,'USD',NULL,'USD','USD','USD','100000009','2013-04-04 00:50:05','2013-04-04 00:50:05',0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,1,781.4700,0.0000,31.1300,31.1300,1.0000,0.0000,0.0000,1.0000,781.4700,35.3400,746.1300,746.1300,1.0000,35.3400,4.0000,1.0000,715.0000,715.0000,0.0000,129,NULL,67,NULL,0,2,130,'USD',NULL,'USD','USD','USD','100000017','2013-04-22 17:14:37','2013-04-22 17:14:37',0.0000,0.0000,0.0000,NULL,35.3400,35.3400,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,1,5460.1500,0.0000,355.6000,355.6000,1.0000,0.0000,0.0000,1.0000,5460.1500,24.5500,5435.6000,5435.6000,1.0000,24.5500,24.0000,1.0000,5080.0000,5080.0000,0.0000,139,NULL,72,NULL,0,2,140,'USD',NULL,'USD','USD','USD','100000018','2013-04-24 02:31:00','2013-04-24 02:31:00',0.0000,0.0000,0.0000,NULL,24.5500,24.5500,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,1,1403.2000,0.0000,0.0000,0.0000,1.0000,0.0000,74.7500,1.0000,1403.2000,77.9500,1400.0000,1400.0000,1.0000,77.9500,20.0000,1.0000,1400.0000,1400.0000,74.7500,151,NULL,78,NULL,0,2,152,'USD',NULL,'USD','USD','USD','100000019','2013-04-24 21:57:28','2013-04-24 21:57:28',0.0000,0.0000,0.0000,NULL,77.9500,77.9500,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,1,14493.0000,0.0000,0.0000,0.0000,1.0000,0.0000,3604.0000,1.0000,14493.0000,77.0000,18020.0000,18020.0000,1.0000,77.0000,97.0000,1.0000,18020.0000,18020.0000,3604.0000,239,NULL,122,NULL,0,2,240,'USD',NULL,'USD','USD','USD','100000021','2013-04-25 17:42:08','2013-04-25 17:42:08',0.0000,0.0000,0.0000,NULL,77.0000,77.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,1,453.2000,0.0000,13.2000,13.2000,1.0000,0.0000,-10.0000,1.0000,453.2000,0.0000,463.2000,463.2000,1.0000,0.0000,3.0000,1.0000,450.0000,450.0000,-10.0000,351,NULL,179,NULL,0,2,352,'USD',NULL,'USD','USD','USD','100000034','2013-05-25 01:53:57','2013-05-25 01:53:57',0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,1,1247.6400,0.0000,90.1200,90.1200,1.0000,0.0000,-15.0000,1.0000,1247.6400,12.5200,1250.1200,1250.1200,1.0000,12.5200,7.0000,1.0000,1160.0000,1160.0000,-15.0000,367,NULL,187,NULL,0,2,368,'USD',NULL,'USD','USD','USD','100000035','2013-05-29 12:38:06','2013-05-29 12:38:06',0.0000,0.0000,0.0000,NULL,12.5200,12.5200,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Register10',NULL),(38,1,447.1400,0.0000,32.6600,32.6600,1.0000,0.0000,0.0000,1.0000,447.1400,24.4800,422.6600,422.6600,1.0000,24.4800,2.0000,1.0000,390.0000,390.0000,0.0000,365,NULL,186,NULL,0,2,366,'USD',NULL,'USD','USD','USD','100000036','2013-05-29 12:38:43','2013-05-29 12:38:43',0.0000,0.0000,0.0000,NULL,24.4800,24.4800,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,1,333.2100,0.0000,24.7100,24.7100,1.0000,0.0000,0.0000,1.0000,333.2100,13.5000,319.7100,319.7100,1.0000,13.5000,1.0000,1.0000,295.0000,295.0000,0.0000,363,NULL,185,NULL,0,2,364,'USD',NULL,'USD','USD','USD','100000037','2013-05-29 12:52:44','2013-05-29 12:52:44',0.0000,0.0000,0.0000,NULL,13.5000,13.5000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,1,432.2600,0.0000,32.2400,32.2400,1.0000,0.0000,0.0000,1.0000,432.2600,15.0200,417.2400,417.2400,1.0000,15.0200,3.0000,1.0000,385.0000,385.0000,0.0000,361,NULL,184,NULL,0,2,362,'USD',NULL,'USD','USD','USD','100000038','2013-05-29 12:55:33','2013-05-29 12:55:33',0.0000,0.0000,0.0000,NULL,15.0200,15.0200,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,1,741.2000,0.0000,61.2000,61.2000,1.0000,0.0000,0.0000,1.0000,741.2000,0.0000,741.2000,741.2000,1.0000,0.0000,3.0000,1.0000,680.0000,680.0000,0.0000,369,NULL,188,NULL,0,2,370,'USD',NULL,'USD','USD','USD','100000039','2013-05-29 13:30:12','2013-05-29 13:30:12',0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,1,7.4500,0.0000,0.4500,0.4500,1.0000,0.0000,0.0000,1.0000,7.4500,0.0000,7.4500,7.4500,1.0000,0.0000,2.0000,1.0000,7.0000,7.0000,0.0000,371,NULL,189,NULL,0,2,NULL,'USD',NULL,'USD','USD','USD','100000040','2013-05-29 13:47:56','2013-05-29 13:47:56',0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_comment`
--

DROP TABLE IF EXISTS `sales_flat_invoice_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `is_customer_notified` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible On Front',
  `comment` text COMMENT 'Comment',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_INVOICE_COMMENT_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_INVOICE_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_5C4B36BBE5231A76AB8018B281ED50BC` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Invoice Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_comment`
--

LOCK TABLES `sales_flat_invoice_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_invoice_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_grid`
--

DROP TABLE IF EXISTS `sales_flat_invoice_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_INVOICE_GRID_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_STATE` (`state`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_SALES_FLAT_INVOICE_GRID_BILLING_NAME` (`billing_name`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_GRID_ENTT_ID_SALES_FLAT_INVOICE_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_INVOICE_GRID_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Invoice Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_grid`
--

LOCK TABLES `sales_flat_invoice_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_grid` DISABLE KEYS */;
INSERT INTO `sales_flat_invoice_grid` VALUES (4,1,170.4100,170.4100,50,2,'USD','USD','USD','USD','100000004','100000057-1','2013-04-04 00:23:45','2013-04-04 00:23:17','Joe Butler'),(5,1,681.8400,681.8400,51,2,'USD','USD','USD','USD','100000005','100000051-1','2013-04-04 00:26:08','2013-04-04 00:25:53','Robert Ngia'),(6,1,1143.9800,1143.9800,52,2,'USD','USD','USD','USD','100000006','100000052-1','2013-04-04 00:34:58','2013-04-04 00:34:48','Jill Moorehouse'),(8,1,14696.2300,14696.2300,56,2,'USD','USD','USD','USD','100000008','100000066','2013-04-04 00:44:37','2013-04-04 00:44:16','Mark Woodland'),(9,1,505.0000,505.0000,57,2,'USD','USD','USD','USD','100000009','100000067','2013-04-04 00:50:05','2013-04-04 00:46:06','Jack Fitz'),(17,1,781.4700,781.4700,67,2,'USD','USD','USD','USD','100000017','100000082','2013-04-22 17:14:37','2013-04-22 17:13:27','Mickey Watz'),(18,1,5460.1500,5460.1500,72,2,'USD','USD','USD','USD','100000018','100000087','2013-04-24 02:31:00','2013-04-24 02:27:51','Rack Fox'),(19,1,1403.2000,1403.2000,78,2,'USD','USD','USD','USD','100000019','100000093','2013-04-24 21:57:28','2013-04-24 03:31:09','Linda Wood'),(21,1,14493.0000,14493.0000,122,2,'USD','USD','USD','USD','100000021','100000135','2013-04-25 17:42:08','2013-04-25 17:41:25','Dong Berg'),(36,1,453.2000,453.2000,179,2,'USD','USD','USD','USD','100000034','100000199','2013-05-25 01:53:57','2013-05-25 01:42:11','Jane Doe'),(37,1,1247.6400,1247.6400,187,2,'USD','USD','USD','USD','100000035','100000206','2013-05-29 12:38:06','2013-05-29 01:28:25','John Doe'),(38,1,447.1400,447.1400,186,2,'USD','USD','USD','USD','100000036','100000205','2013-05-29 12:38:43','2013-05-28 00:10:20','Jane Smith'),(39,1,333.2100,333.2100,185,2,'USD','USD','USD','USD','100000037','100000204','2013-05-29 12:52:44','2013-05-28 00:08:58','Jane Smith'),(40,1,432.2600,432.2600,184,2,'USD','USD','USD','USD','100000038','100000203','2013-05-29 12:55:33','2013-05-28 00:07:47','Jane Smith'),(41,1,741.2000,741.2000,188,2,'USD','USD','USD','USD','100000039','100000208','2013-05-29 13:30:12','2013-05-29 13:29:44','John Doe'),(42,1,7.4500,7.4500,189,2,'USD','USD','USD','USD','100000040','100000210','2013-05-29 13:47:56','2013-05-29 13:47:04','John Doe');
/*!40000 ALTER TABLE `sales_flat_invoice_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_invoice_item`
--

DROP TABLE IF EXISTS `sales_flat_invoice_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_invoice_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(12,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product Id',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item Id',
  `additional_data` text COMMENT 'Additional Data',
  `description` text COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_applied` text COMMENT 'Weee Tax Applied',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_INVOICE_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_INVOICE_ITEM_PARENT_ID_SALES_FLAT_INVOICE_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_invoice` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Invoice Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_invoice_item`
--

LOCK TABLES `sales_flat_invoice_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_invoice_item` DISABLE KEYS */;
INSERT INTO `sales_flat_invoice_item` VALUES (7,4,140.0000,0.0000,140.0000,NULL,140.0000,NULL,140.0000,0.0000,140.0000,1.0000,NULL,140.0000,140.0000,140.0000,456,135,NULL,NULL,'mpd00338','Khaki Bowery Chino Pants',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(8,4,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,476,136,NULL,NULL,'mpd00338','Bowery Chino Pants',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(9,5,75.0000,0.0000,450.0000,NULL,450.0000,NULL,75.0000,0.0000,75.0000,6.0000,NULL,75.0000,450.0000,450.0000,409,137,NULL,NULL,'mtk004','Chelsea Tee',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(10,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,253,138,NULL,NULL,'mtk004','Chelsea Tee',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(11,5,210.0000,0.0000,210.0000,NULL,210.0000,NULL,210.0000,0.0000,210.0000,1.0000,NULL,210.0000,210.0000,210.0000,421,139,NULL,NULL,'wbk012','Elizabeth Knit Top',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(12,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,294,140,NULL,NULL,'wbk012','Elizabeth Knit Top',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(13,6,210.0000,69.3000,840.0000,NULL,840.0000,NULL,227.3300,69.3000,227.3300,4.0000,NULL,210.0000,909.3000,909.3000,374,141,NULL,NULL,'abl004','Houston Travel Wallet',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(14,6,120.0000,9.9000,120.0000,NULL,120.0000,NULL,129.9000,9.9000,129.9000,1.0000,NULL,120.0000,129.9000,129.9000,417,142,NULL,NULL,'wbk002','NoLIta Cami',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(15,6,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,284,143,NULL,NULL,'wbk002','NoLIta Cami',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(20,8,625.0000,1046.8800,12500.0000,NULL,12500.0000,NULL,677.3400,1046.8800,677.3400,20.0000,NULL,625.0000,13546.8800,13546.8800,371,155,NULL,NULL,'abl001','Florentine Satchel Handbag',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(21,8,40.0000,66.9900,800.0000,NULL,800.0000,NULL,43.3500,66.9900,43.3500,20.0000,NULL,40.0000,866.9900,866.9900,400,156,NULL,NULL,'hde013','Compact mp3 Player',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(22,9,140.0000,0.0000,280.0000,NULL,280.0000,NULL,140.0000,0.0000,140.0000,2.0000,NULL,140.0000,280.0000,280.0000,403,157,NULL,NULL,'msj005','Slim fit Dobby Oxford Shirt',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(23,9,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,236,158,NULL,NULL,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(24,9,210.0000,0.0000,210.0000,NULL,210.0000,NULL,210.0000,0.0000,210.0000,1.0000,NULL,210.0000,210.0000,210.0000,432,159,NULL,NULL,'aws011','Hana Flat, Charcoal',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(25,9,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,351,160,NULL,NULL,'aws011','Hana Flat, Charcoal',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(47,17,120.0000,9.0000,120.0000,NULL,120.0000,NULL,129.0000,9.0000,129.0000,1.0000,NULL,120.0000,129.0000,129.0000,417,187,NULL,NULL,'wbk002','NoLIta Cami',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(48,17,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,284,188,NULL,NULL,'wbk002','NoLIta Cami',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(49,17,300.0000,0.0000,300.0000,NULL,300.0000,NULL,300.0000,0.0000,300.0000,1.0000,NULL,300.0000,300.0000,300.0000,455,189,NULL,NULL,'gif002','A $300 Virtual Gift Card',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(50,17,295.0000,22.1300,295.0000,NULL,295.0000,NULL,317.1300,22.1300,317.1300,1.0000,NULL,295.0000,317.1300,317.1300,337,190,NULL,NULL,'ace000','Aviator Sunglasses',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(51,18,470.0000,131.6000,1880.0000,NULL,1880.0000,NULL,502.9000,131.6000,502.9000,4.0000,NULL,470.0000,2011.6000,2011.6000,431,197,NULL,NULL,'aws006','Ann Ankle Boot',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(52,18,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,346,198,NULL,NULL,'aws006','Ann Ankle Boot',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(53,18,20.0000,7.0000,100.0000,NULL,100.0000,NULL,21.4000,7.0000,21.4000,5.0000,NULL,20.0000,107.0000,107.0000,448,199,NULL,NULL,'hbm000','A Tale of Two Cities',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(54,18,425.0000,178.5000,2550.0000,NULL,2550.0000,NULL,454.7500,178.5000,454.7500,6.0000,NULL,425.0000,2728.5000,2728.5000,392,200,NULL,NULL,'hde001','Madison LX2200',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(55,18,110.0000,38.5000,550.0000,NULL,550.0000,NULL,117.7000,38.5000,117.7000,5.0000,NULL,110.0000,588.5000,588.5000,386,201,NULL,NULL,'hdd000','Herald Glass Vase',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(56,19,140.0000,0.0000,1400.0000,74.7500,1400.0000,74.7500,140.0000,0.0000,140.0000,10.0000,NULL,140.0000,1400.0000,1400.0000,414,213,NULL,NULL,'mpd004','Bowery Chino Pants',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(57,19,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,0.0000,NULL,NULL,268,214,NULL,NULL,'mpd004','Bowery Chino Pants',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(64,21,455.0000,0.0000,6825.0000,1365.0000,6825.0000,1365.0000,455.0000,0.0000,455.0000,15.0000,NULL,455.0000,6825.0000,6825.0000,406,321,NULL,NULL,'msj012','Linen Blazer',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(65,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,NULL,0.0000,NULL,NULL,243,322,NULL,NULL,'msj012','Linen Blazer',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(66,21,510.0000,0.0000,7650.0000,1530.0000,7650.0000,1530.0000,510.0000,0.0000,510.0000,15.0000,NULL,510.0000,7650.0000,7650.0000,405,323,NULL,NULL,'msj009','Sullivan Sport Coat',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(67,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,NULL,0.0000,NULL,NULL,240,324,NULL,NULL,'msj009','Sullivan Sport Coat',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(68,21,185.0000,0.0000,2775.0000,555.0000,2775.0000,555.0000,185.0000,0.0000,185.0000,15.0000,NULL,185.0000,2775.0000,2775.0000,420,325,NULL,NULL,'wbk009','Ludlow Oxford Top',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(69,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,NULL,0.0000,NULL,NULL,291,326,NULL,NULL,'wbk009','Ludlow Oxford Top',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(70,21,110.0000,0.0000,770.0000,154.0000,770.0000,154.0000,110.0000,0.0000,110.0000,7.0000,NULL,110.0000,770.0000,770.0000,386,327,NULL,NULL,'hdd000','Herald Glass Vase',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(179,36,150.0000,13.2000,150.0000,3.3300,150.0000,3.3300,163.5000,13.2000,163.5000,1.0000,NULL,150.0000,163.5000,163.5000,417,538,NULL,NULL,'wbk002c-Black-S','NoLIta Cami',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(180,36,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,881,539,NULL,NULL,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(181,36,300.0000,0.0000,300.0000,6.6700,300.0000,6.6700,300.0000,0.0000,300.0000,1.0000,NULL,300.0000,300.0000,300.0000,455,540,NULL,NULL,'gif002','A $300 Virtual Gift Card',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(182,37,150.0000,0.0000,150.0000,6.2900,150.0000,6.2900,150.0000,0.0000,150.0000,1.0000,NULL,150.0000,150.0000,150.0000,454,565,NULL,NULL,'gif001','Virtual and Physical Gift Card',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(183,37,280.0000,49.9700,560.0000,4.8300,560.0000,4.8300,305.2000,49.9700,305.2000,2.0000,NULL,280.0000,610.4000,610.4000,546,566,NULL,NULL,'acj00124','Pearl Strand Necklace',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(184,37,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,548,567,NULL,NULL,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(185,37,25.0000,2.2300,25.0000,0.2200,25.0000,0.2200,27.2500,2.2300,27.2500,1.0000,NULL,25.0000,27.2500,27.2500,379,568,NULL,NULL,'hdb001','Bath Minerals and Salt',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(186,37,425.0000,37.9200,425.0000,3.6600,425.0000,3.6600,463.2500,37.9200,463.2500,1.0000,NULL,425.0000,463.2500,463.2500,392,569,NULL,NULL,'hde001','Madison LX2200',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(187,38,390.0000,32.6600,390.0000,NULL,390.0000,NULL,422.6600,32.6600,422.6600,1.0000,NULL,390.0000,422.6600,422.6600,430,563,NULL,NULL,'aws002','Barclay d\'Orsay pump, Nude',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(188,38,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,342,564,NULL,NULL,'aws002','Barclay d\'Orsay pump, Nude',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(189,39,295.0000,24.7100,295.0000,NULL,295.0000,NULL,319.7100,24.7100,319.7100,1.0000,NULL,295.0000,319.7100,319.7100,337,562,NULL,NULL,'ace000','Aviator Sunglasses',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(190,40,275.0000,23.0300,275.0000,NULL,275.0000,NULL,298.0300,23.0300,298.0300,1.0000,NULL,275.0000,298.0300,298.0300,419,559,NULL,NULL,'wbk006','Delancy Cardigan Sweater',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(191,40,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,288,560,NULL,NULL,'wbk006','Delancy Cardigan Sweater',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(192,40,110.0000,9.2100,110.0000,NULL,110.0000,NULL,119.2100,9.2100,119.2100,1.0000,NULL,110.0000,119.2100,119.2100,551,561,NULL,NULL,'acj003','Pearl Stud Earrings',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(193,41,455.0000,40.9500,455.0000,NULL,455.0000,NULL,495.9500,40.9500,495.9500,1.0000,NULL,455.0000,495.9500,495.9500,406,570,NULL,NULL,'msj012','Linen Blazer',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(194,41,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,243,571,NULL,NULL,'msj012','Linen Blazer',NULL,NULL,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(195,41,225.0000,20.2500,225.0000,NULL,225.0000,NULL,245.2500,20.2500,245.2500,1.0000,NULL,225.0000,245.2500,245.2500,338,572,NULL,NULL,'ace001','Jackie O Round Sunglasses',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(196,42,5.0000,0.4500,5.0000,NULL,5.0000,NULL,5.4500,0.4500,5.4500,1.0000,NULL,5.0000,5.4500,5.4500,450,573,NULL,NULL,'hbm003 ','Alice in Wonderland',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000),(197,42,2.0000,0.0000,2.0000,NULL,2.0000,NULL,2.0000,0.0000,2.0000,1.0000,NULL,2.0000,2.0000,2.0000,558,574,NULL,NULL,'hbm005','Falling by I Am Not Lefthanded',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000);
/*!40000 ALTER TABLE `sales_flat_invoice_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order`
--

DROP TABLE IF EXISTS `sales_flat_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `state` varchar(32) DEFAULT NULL COMMENT 'State',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `protect_code` varchar(255) DEFAULT NULL COMMENT 'Protect Code',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_discount_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Canceled',
  `base_discount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Invoiced',
  `base_discount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `base_shipping_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Canceled',
  `base_shipping_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Invoiced',
  `base_shipping_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_shipping_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Tax Refunded',
  `base_subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `base_subtotal_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Canceled',
  `base_subtotal_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Invoiced',
  `base_subtotal_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Refunded',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Canceled',
  `base_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Invoiced',
  `base_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `base_total_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Canceled',
  `base_total_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Invoiced',
  `base_total_invoiced_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Invoiced Cost',
  `base_total_offline_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Offline Refunded',
  `base_total_online_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Online Refunded',
  `base_total_paid` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `base_total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Qty Ordered',
  `base_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `discount_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Discount Canceled',
  `discount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Discount Invoiced',
  `discount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `shipping_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Canceled',
  `shipping_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Invoiced',
  `shipping_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `shipping_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Tax Refunded',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal',
  `subtotal_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Canceled',
  `subtotal_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Invoiced',
  `subtotal_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Refunded',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Tax Invoiced',
  `tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `total_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Total Canceled',
  `total_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Total Invoiced',
  `total_offline_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Total Offline Refunded',
  `total_online_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Total Online Refunded',
  `total_paid` decimal(12,4) DEFAULT NULL COMMENT 'Total Paid',
  `total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty Ordered',
  `total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Total Refunded',
  `can_ship_partially` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially',
  `can_ship_partially_item` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially Item',
  `customer_is_guest` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Is Guest',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address Id',
  `customer_group_id` smallint(6) DEFAULT NULL COMMENT 'Customer Group Id',
  `edit_increment` int(11) DEFAULT NULL COMMENT 'Edit Increment',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `forced_shipment_with_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Forced Do Shipment With Invoice',
  `payment_auth_expiration` int(11) DEFAULT NULL COMMENT 'Payment Authorization Expiration',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address Id',
  `quote_id` int(11) DEFAULT NULL COMMENT 'Quote Id',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address Id',
  `adjustment_negative` decimal(12,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `adjustment_positive` decimal(12,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_adjustment_negative` decimal(12,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_adjustment_positive` decimal(12,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_shipping_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `base_subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `base_total_due` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Due',
  `payment_authorization_amount` decimal(12,4) DEFAULT NULL COMMENT 'Payment Authorization Amount',
  `shipping_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `total_due` decimal(12,4) DEFAULT NULL COMMENT 'Total Due',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `applied_rule_ids` varchar(255) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_firstname` varchar(255) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_lastname` varchar(255) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_middlename` varchar(255) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_prefix` varchar(255) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_suffix` varchar(255) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_taxvat` varchar(255) DEFAULT NULL COMMENT 'Customer Taxvat',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `ext_customer_id` varchar(255) DEFAULT NULL COMMENT 'Ext Customer Id',
  `ext_order_id` varchar(255) DEFAULT NULL COMMENT 'Ext Order Id',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `hold_before_state` varchar(255) DEFAULT NULL COMMENT 'Hold Before State',
  `hold_before_status` varchar(255) DEFAULT NULL COMMENT 'Hold Before Status',
  `order_currency_code` varchar(255) DEFAULT NULL COMMENT 'Order Currency Code',
  `original_increment_id` varchar(50) DEFAULT NULL COMMENT 'Original Increment Id',
  `relation_child_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child Id',
  `relation_child_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child Real Id',
  `relation_parent_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent Id',
  `relation_parent_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent Real Id',
  `remote_ip` varchar(255) DEFAULT NULL COMMENT 'Remote Ip',
  `shipping_method` varchar(255) DEFAULT NULL COMMENT 'Shipping Method',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `x_forwarded_for` varchar(255) DEFAULT NULL COMMENT 'X Forwarded For',
  `customer_note` text COMMENT 'Customer Note',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `total_item_count` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Total Item Count',
  `customer_gender` int(11) DEFAULT NULL COMMENT 'Customer Gender',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Hidden Tax Amount',
  `base_shipping_hidden_tax_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Hidden Tax Amount',
  `hidden_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Invoiced',
  `base_hidden_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Invoiced',
  `hidden_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Refunded',
  `base_hidden_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Refunded',
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `coupon_rule_name` varchar(255) DEFAULT NULL COMMENT 'Coupon Sales Rule Name',
  `paypal_ipn_customer_notified` int(11) DEFAULT '0' COMMENT 'Paypal Ipn Customer Notified',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `base_customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Amount',
  `customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Amount',
  `base_customer_balance_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Invoiced',
  `customer_balance_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Invoiced',
  `base_customer_balance_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Refunded',
  `customer_balance_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Refunded',
  `bs_customer_bal_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Bs Customer Bal Total Refunded',
  `customer_bal_total_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Customer Bal Total Refunded',
  `gift_cards` text COMMENT 'Gift Cards',
  `base_gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount',
  `gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount',
  `base_gift_cards_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Invoiced',
  `gift_cards_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Invoiced',
  `base_gift_cards_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Refunded',
  `gift_cards_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Refunded',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_allow_gift_receipt` int(11) DEFAULT NULL COMMENT 'Gw Allow Gift Receipt',
  `gw_add_card` int(11) DEFAULT NULL COMMENT 'Gw Add Card',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_items_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price',
  `gw_items_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price',
  `gw_card_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price',
  `gw_card_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_items_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Amount',
  `gw_items_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Amount',
  `gw_card_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Amount',
  `gw_card_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Amount',
  `gw_base_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price Invoiced',
  `gw_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price Invoiced',
  `gw_items_base_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price Invoiced',
  `gw_items_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price Invoiced',
  `gw_card_base_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price Invoiced',
  `gw_card_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price Invoiced',
  `gw_base_tax_amount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount Invoiced',
  `gw_tax_amount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount Invoiced',
  `gw_items_base_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Invoiced',
  `gw_items_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Invoiced',
  `gw_card_base_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Invoiced',
  `gw_card_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Invoiced',
  `gw_base_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price Refunded',
  `gw_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price Refunded',
  `gw_items_base_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price Refunded',
  `gw_items_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price Refunded',
  `gw_card_base_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price Refunded',
  `gw_card_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price Refunded',
  `gw_base_tax_amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount Refunded',
  `gw_tax_amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount Refunded',
  `gw_items_base_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Refunded',
  `gw_items_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Refunded',
  `gw_card_base_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Refunded',
  `gw_card_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Refunded',
  `reward_points_balance` int(11) DEFAULT NULL COMMENT 'Reward Points Balance',
  `base_reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Reward Currency Amount',
  `reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Reward Currency Amount',
  `base_rwrd_crrncy_amt_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Rwrd Crrncy Amt Invoiced',
  `rwrd_currency_amount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Rwrd Currency Amount Invoiced',
  `base_rwrd_crrncy_amnt_refnded` decimal(12,4) DEFAULT NULL COMMENT 'Base Rwrd Crrncy Amnt Refnded',
  `rwrd_crrncy_amnt_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Rwrd Crrncy Amnt Refunded',
  `reward_points_balance_refund` int(11) DEFAULT NULL COMMENT 'Reward Points Balance Refund',
  `reward_points_balance_refunded` int(11) DEFAULT NULL COMMENT 'Reward Points Balance Refunded',
  `reward_salesrule_points` int(11) DEFAULT NULL COMMENT 'Reward Salesrule Points',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_ORDER_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_ORDER_STATUS` (`status`),
  KEY `IDX_SALES_FLAT_ORDER_STATE` (`state`),
  KEY `IDX_SALES_FLAT_ORDER_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_ORDER_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_ORDER_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_SALES_FLAT_ORDER_EXT_ORDER_ID` (`ext_order_id`),
  KEY `IDX_SALES_FLAT_ORDER_QUOTE_ID` (`quote_id`),
  KEY `IDX_SALES_FLAT_ORDER_UPDATED_AT` (`updated_at`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order`
--

LOCK TABLES `sales_flat_order` WRITE;
/*!40000 ALTER TABLE `sales_flat_order` DISABLE KEYS */;
INSERT INTO `sales_flat_order` VALUES (41,'new','pending',NULL,'8b86d4','United Parcel Service - Ground',0,1,NULL,0.0000,NULL,NULL,NULL,823.4500,11.5700,NULL,NULL,NULL,0.0000,NULL,750.0000,NULL,NULL,NULL,61.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,823.4500,11.5700,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,750.0000,NULL,NULL,NULL,61.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,77,1,NULL,1,NULL,NULL,NULL,170,78,NULL,NULL,NULL,NULL,0.0000,811.8800,NULL,NULL,0.0000,811.8800,NULL,1.0000,NULL,'100000049',NULL,'USD','mosses@ebay.com','Mosses','Akizian',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'216.113.168.131','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-15 00:01:34','2013-03-15 00:01:35',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,11.5700,11.5700,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,'canceled','canceled',NULL,'5cdfa0','United Parcel Service - 3 Day Select',0,1,30,0.0000,0.0000,NULL,NULL,698.3000,38.3000,38.3000,NULL,NULL,0.0000,NULL,660.0000,660.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,698.3000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,698.3000,38.3000,38.3000,NULL,NULL,0.0000,NULL,1.0000,1.0000,660.0000,660.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,698.3000,NULL,NULL,NULL,NULL,7.0000,NULL,NULL,NULL,0,1,79,1,1,1,NULL,NULL,NULL,220,80,NULL,NULL,NULL,NULL,0.0000,660.0000,698.3000,NULL,0.0000,660.0000,698.3000,7.0000,NULL,'100000051',NULL,'USD','robert@gmail.com','Robert','Ngia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,'51','100000051-1',NULL,NULL,'8.31.244.68','ups_3DS','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 19:45:53','2013-04-04 00:25:55',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,38.3000,38.3000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,'canceled','canceled',NULL,'a3efb2','United Parcel Service - Next Day Air Early AM',0,1,29,0.0000,0.0000,NULL,NULL,1148.0800,108.8800,108.8800,NULL,NULL,0.0000,NULL,960.0000,960.0000,NULL,NULL,79.2000,79.2000,NULL,NULL,1.0000,1.0000,1148.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,1148.0800,108.8800,108.8800,NULL,NULL,0.0000,NULL,1.0000,1.0000,960.0000,960.0000,NULL,NULL,79.2000,79.2000,NULL,NULL,1148.0800,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,81,4,1,1,NULL,NULL,NULL,221,82,NULL,NULL,NULL,NULL,0.0000,1039.2000,1148.0800,NULL,0.0000,1039.2000,1148.0800,5.0000,NULL,'100000052',NULL,'USD','jill@gmail.com','Jill','Moorehouse',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,'52','100000052-1',NULL,NULL,'8.31.244.68','ups_1DM','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 19:58:37','2013-04-04 00:34:50',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,108.8800,108.8800,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,'new','pending',NULL,'b272f8','United Parcel Service - Next Day Air',0,1,28,0.0000,NULL,NULL,NULL,631.4300,91.4300,NULL,NULL,NULL,0.0000,NULL,540.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,631.4300,91.4300,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,540.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,83,4,NULL,1,NULL,NULL,NULL,222,84,NULL,NULL,NULL,NULL,0.0000,540.0000,NULL,NULL,0.0000,540.0000,NULL,4.0000,NULL,'100000053',NULL,'USD','haven@yahoo.com','Haven','Bangor',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 20:01:06','2013-03-28 20:01:06',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,91.4300,91.4300,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,'new','pending',NULL,'347a76','Flat Rate - Fixed',0,1,26,0.0000,NULL,NULL,NULL,5155.0000,75.0000,NULL,NULL,NULL,0.0000,NULL,5080.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,5155.0000,75.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,5080.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,87,3,NULL,1,NULL,NULL,NULL,224,88,NULL,NULL,NULL,NULL,0.0000,5080.0000,NULL,NULL,0.0000,5080.0000,NULL,15.0000,NULL,'100000055',NULL,'USD','rack@gmail.com','Rack','Fox',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','flatrate_flatrate','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 20:11:59','2013-03-28 20:11:59',4,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,75.0000,75.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,'new','pending',NULL,'093cee','United Parcel Service - Next Day Air',0,1,25,0.0000,NULL,NULL,NULL,14694.9700,281.0900,NULL,NULL,NULL,0.0000,NULL,13300.0000,NULL,NULL,NULL,1113.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,14694.9700,281.0900,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,13300.0000,NULL,NULL,NULL,1113.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,NULL,NULL,NULL,0,1,89,2,NULL,1,NULL,NULL,NULL,225,90,NULL,NULL,NULL,NULL,0.0000,14413.8700,NULL,NULL,0.0000,14413.8700,NULL,40.0000,NULL,'100000056',NULL,'USD','mark@yahoo.com','Mark','Woodland',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 20:15:12','2013-03-28 20:15:12',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,281.0900,281.0900,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,'canceled','canceled',NULL,'06e4d3','United Parcel Service - 2nd Day Air',0,1,31,0.0000,0.0000,NULL,NULL,170.2700,30.2700,30.2700,NULL,NULL,0.0000,NULL,140.0000,140.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,170.2700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,170.2700,30.2700,30.2700,NULL,NULL,0.0000,NULL,1.0000,1.0000,140.0000,140.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,170.2700,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,91,1,1,1,NULL,NULL,NULL,226,92,NULL,NULL,NULL,NULL,0.0000,140.0000,170.2700,NULL,0.0000,140.0000,170.2700,1.0000,NULL,'100000057',NULL,'USD','joe@gmail.com','Joe','Butler',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,'50','100000057-1',NULL,NULL,'8.31.244.68','ups_2DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 20:18:41','2013-04-04 00:23:18',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.2700,30.2700,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,'new','pending',NULL,'24fbe7','Flat Rate - Fixed',0,1,24,0.0000,NULL,NULL,NULL,505.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,490.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,505.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,490.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,93,2,NULL,1,NULL,NULL,NULL,227,94,NULL,NULL,NULL,NULL,0.0000,490.0000,NULL,NULL,0.0000,490.0000,NULL,3.0000,NULL,'100000058',NULL,'USD','jack@gmail.com','Jack','Fitz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','flatrate_flatrate','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-03-28 20:20:46','2013-03-28 20:20:46',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,'processing','processing',NULL,'304a67','United Parcel Service - 2nd Day Air',0,1,31,0.0000,NULL,0.0000,NULL,170.4100,30.4100,NULL,30.4100,NULL,0.0000,NULL,140.0000,NULL,140.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,170.4100,0.0000,NULL,NULL,170.4100,NULL,NULL,0.0000,NULL,0.0000,NULL,170.4100,30.4100,NULL,30.4100,NULL,0.0000,NULL,1.0000,1.0000,140.0000,NULL,140.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,170.4100,NULL,NULL,170.4100,1.0000,NULL,NULL,NULL,0,0,95,1,1,NULL,NULL,NULL,NULL,240,96,NULL,NULL,NULL,NULL,0.0000,140.0000,0.0000,NULL,0.0000,140.0000,0.0000,1.0000,'1991-04-03 00:00:00','100000057-1',NULL,'USD','joe@example.com','Joe','Butler',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD','100000057',NULL,NULL,'48','100000057',NULL,'ups_2DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:23:17','2013-04-04 00:23:45',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,30.4100,30.4100,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'complete','complete',NULL,'ee0a8d','United Parcel Service - 3 Day Select',0,1,30,0.0000,NULL,0.0000,NULL,681.8400,21.8400,NULL,21.8400,NULL,0.0000,NULL,660.0000,NULL,660.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,681.8400,0.0000,NULL,NULL,681.8400,NULL,NULL,0.0000,NULL,0.0000,NULL,681.8400,21.8400,NULL,21.8400,NULL,0.0000,NULL,1.0000,1.0000,660.0000,NULL,660.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,681.8400,NULL,NULL,681.8400,7.0000,NULL,NULL,NULL,0,0,97,1,1,1,NULL,NULL,NULL,242,98,NULL,NULL,NULL,NULL,0.0000,660.0000,0.0000,NULL,0.0000,660.0000,0.0000,7.0000,'1981-04-07 00:00:00','100000051-1',NULL,'USD','robert@example.com','Robert','Ngia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD','100000051',NULL,NULL,'42','100000051',NULL,'ups_3DS','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:25:53','2013-04-04 00:26:25',2,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,21.8400,21.8400,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,'processing','processing',NULL,'b3e274','United Parcel Service - Next Day Air Early AM',0,1,29,0.0000,NULL,0.0000,NULL,1143.9800,104.7800,NULL,104.7800,NULL,0.0000,NULL,960.0000,NULL,960.0000,NULL,79.2000,NULL,79.2000,NULL,1.0000,1.0000,NULL,1143.9800,0.0000,NULL,NULL,1143.9800,NULL,NULL,0.0000,NULL,0.0000,NULL,1143.9800,104.7800,NULL,104.7800,NULL,0.0000,NULL,1.0000,1.0000,960.0000,NULL,960.0000,NULL,79.2000,NULL,79.2000,NULL,NULL,1143.9800,NULL,NULL,1143.9800,5.0000,NULL,NULL,NULL,0,0,99,4,1,1,NULL,NULL,NULL,244,100,NULL,NULL,NULL,NULL,0.0000,1039.2000,0.0000,NULL,0.0000,1039.2000,0.0000,5.0000,'1980-01-01 00:00:00','100000052-1',NULL,'USD','jill@example.com','Jill','Moorehouse',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD','100000052',NULL,NULL,'43','100000052',NULL,'ups_1DM','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:34:48','2013-04-04 00:34:58',2,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,104.7800,104.7800,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,'new','pending',NULL,'017e5e','United Parcel Service - Next Day Air',0,1,28,0.0000,NULL,NULL,NULL,631.8400,91.8400,NULL,NULL,NULL,0.0000,NULL,540.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,631.8400,91.8400,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,540.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,0,101,4,NULL,1,NULL,NULL,NULL,247,102,NULL,NULL,NULL,NULL,0.0000,540.0000,NULL,NULL,0.0000,540.0000,NULL,4.0000,'1997-04-15 00:00:00','100000063',NULL,'USD','haven@example.com','Haven','Bangor',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:38:27','2013-04-04 00:38:27',2,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,91.8400,91.8400,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,'new','pending',NULL,'6292e5','Flat Rate - Fixed',0,1,26,0.0000,NULL,NULL,NULL,5155.0000,75.0000,NULL,NULL,NULL,0.0000,NULL,5080.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,5155.0000,75.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,5080.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,0,105,3,NULL,1,NULL,NULL,NULL,251,106,NULL,NULL,NULL,NULL,0.0000,5080.0000,NULL,NULL,0.0000,5080.0000,NULL,15.0000,'1968-11-11 00:00:00','100000065',NULL,'USD','rack@example.com','Rack','Fox',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:42:22','2013-04-04 00:42:23',4,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,75.0000,75.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,'processing','processing',NULL,'93d7e4','United Parcel Service - Next Day Air',0,1,25,0.0000,NULL,0.0000,NULL,14696.2300,282.3500,NULL,282.3500,NULL,0.0000,NULL,13300.0000,NULL,13300.0000,NULL,1113.8800,NULL,1113.8800,NULL,1.0000,1.0000,NULL,14696.2300,0.0000,NULL,NULL,14696.2300,NULL,NULL,0.0000,NULL,0.0000,NULL,14696.2300,282.3500,NULL,282.3500,NULL,0.0000,NULL,1.0000,1.0000,13300.0000,NULL,13300.0000,NULL,1113.8800,NULL,1113.8800,NULL,NULL,14696.2300,NULL,NULL,14696.2300,40.0000,NULL,NULL,NULL,0,0,107,2,NULL,1,NULL,NULL,NULL,254,108,NULL,NULL,NULL,NULL,0.0000,14413.8700,0.0000,NULL,0.0000,14413.8700,0.0000,40.0000,'1977-10-22 00:00:00','100000066',NULL,'USD','mark@example.com','Mark','Woodland',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:44:16','2013-04-04 00:44:37',2,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,282.3500,282.3500,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,'complete','complete',NULL,'f1e26b','Flat Rate - Fixed',0,1,24,0.0000,NULL,0.0000,NULL,505.0000,15.0000,NULL,15.0000,NULL,0.0000,NULL,490.0000,NULL,490.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,505.0000,0.0000,NULL,NULL,505.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,505.0000,15.0000,NULL,15.0000,NULL,0.0000,NULL,1.0000,1.0000,490.0000,NULL,490.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,505.0000,NULL,NULL,505.0000,3.0000,NULL,NULL,NULL,0,0,109,2,NULL,1,NULL,NULL,NULL,256,110,NULL,NULL,NULL,NULL,0.0000,490.0000,0.0000,NULL,0.0000,490.0000,0.0000,3.0000,'2001-01-03 00:00:00','100000067',NULL,'USD','jack@example.com','Jack','Fitz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-04 00:46:06','2013-04-04 00:50:13',2,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,'new','pending','GEN25OFF','d81240','United Parcel Service - Next Day Air Early AM',0,1,59,-121.2500,NULL,NULL,NULL,466.3800,66.2500,NULL,NULL,NULL,0.0000,NULL,485.0000,NULL,NULL,NULL,36.3800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-121.2500,NULL,NULL,NULL,466.3800,66.2500,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,485.0000,NULL,NULL,NULL,36.3800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,127,1,NULL,1,NULL,NULL,NULL,351,128,NULL,NULL,NULL,NULL,0.0000,521.3800,NULL,NULL,0.0000,521.3800,NULL,2.0000,'1997-07-14 00:00:00','100000081','28,29','USD','chris@example.com','Chris','Fox',NULL,NULL,NULL,NULL,'GEN25OFF',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_1DM','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-22 16:43:08','2013-04-22 16:43:09',2,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,66.2500,66.2500,'Provide 25% off on the product',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'processing','processing',NULL,'d5019f','United Parcel Service - 2nd Day Air',0,1,64,0.0000,NULL,0.0000,NULL,781.4700,35.3400,NULL,35.3400,NULL,0.0000,NULL,715.0000,NULL,715.0000,NULL,31.1300,NULL,31.1300,NULL,1.0000,1.0000,NULL,781.4700,0.0000,NULL,NULL,781.4700,NULL,NULL,0.0000,NULL,0.0000,NULL,781.4700,35.3400,NULL,35.3400,NULL,0.0000,NULL,1.0000,1.0000,715.0000,NULL,715.0000,NULL,31.1300,NULL,31.1300,NULL,NULL,781.4700,NULL,NULL,781.4700,3.0000,NULL,NULL,NULL,0,0,129,1,NULL,1,NULL,NULL,NULL,352,130,NULL,NULL,NULL,NULL,0.0000,746.1300,0.0000,NULL,0.0000,746.1300,0.0000,2.0000,'1975-03-23 00:00:00','100000082','29','USD','mickey@example.com','Mickey','Watz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_2DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-22 17:13:27','2013-04-22 17:14:37',3,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,35.3400,35.3400,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,'new','pending','VIP25OFF','531303','United Parcel Service - Ground',0,1,65,-25.0000,NULL,NULL,NULL,580.1000,15.2200,NULL,NULL,NULL,0.0000,NULL,550.0000,NULL,NULL,NULL,39.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-25.0000,NULL,NULL,NULL,580.1000,15.2200,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,550.0000,NULL,NULL,NULL,39.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,131,4,NULL,1,NULL,NULL,NULL,354,132,NULL,NULL,NULL,NULL,0.0000,589.8800,NULL,NULL,0.0000,589.8800,NULL,2.0000,'1980-01-01 00:00:00','100000083','24','USD','tay@example.com','Tay','Ray',NULL,NULL,NULL,NULL,'VIP25OFF',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-22 17:48:29','2013-04-22 17:48:29',2,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.2200,15.2200,'Provide $25 off on whole shopping cart.',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,'processing','processing',NULL,'8c9543','United Parcel Service - Ground',0,1,26,0.0000,NULL,0.0000,NULL,5460.1500,24.5500,NULL,24.5500,NULL,0.0000,NULL,5080.0000,NULL,5080.0000,NULL,355.6000,NULL,355.6000,NULL,1.0000,1.0000,NULL,5460.1500,0.0000,NULL,NULL,5460.1500,NULL,NULL,0.0000,NULL,0.0000,NULL,5460.1500,24.5500,NULL,24.5500,NULL,0.0000,NULL,1.0000,1.0000,5080.0000,NULL,5080.0000,NULL,355.6000,NULL,355.6000,NULL,NULL,5460.1500,NULL,NULL,5460.1500,20.0000,NULL,NULL,NULL,0,0,139,3,NULL,1,NULL,NULL,NULL,361,140,NULL,NULL,NULL,NULL,0.0000,5435.6000,0.0000,NULL,0.0000,5435.6000,0.0000,15.0000,'1968-11-11 00:00:00','100000087',NULL,'USD','rack@example.com','Rack','Fox',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 02:27:51','2013-04-24 02:31:00',4,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,24.5500,24.5500,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,'processing','processing',NULL,'8049f5','United Parcel Service - Next Day Air',0,1,25,0.0000,NULL,NULL,NULL,13582.3500,282.3500,NULL,NULL,NULL,0.0000,NULL,13300.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,13582.3500,282.3500,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,13300.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,NULL,NULL,NULL,0,0,141,2,NULL,1,NULL,NULL,NULL,362,142,NULL,NULL,NULL,NULL,0.0000,13300.0000,13582.3500,NULL,0.0000,13300.0000,13582.3500,40.0000,'1977-10-22 00:00:00','100000088',NULL,'USD','mark@example.com','Mark','Woodland',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,NULL,'ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 02:34:44','2013-04-24 02:36:09',2,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,282.3500,282.3500,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,'new','pending',NULL,'d85318','United Parcel Service - Worldwide Expedited',0,1,73,-24.0000,NULL,NULL,NULL,309.4600,93.4600,NULL,NULL,NULL,0.0000,NULL,240.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-24.0000,NULL,NULL,NULL,309.4600,93.4600,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,240.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,143,3,NULL,1,NULL,NULL,NULL,363,144,NULL,NULL,NULL,NULL,0.0000,240.0000,NULL,NULL,0.0000,240.0000,NULL,2.0000,'1984-04-23 00:00:00','100000089','12','USD','donald@example.com','Donald','Hertz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_XPD','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:04:25','2013-04-24 03:04:25',1,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,93.4600,93.4600,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,2),(75,'new','pending','RTL45OFF','9f21ac','United Parcel Service - Worldwide Express Saver',0,1,73,-45.0000,NULL,NULL,NULL,1017.5100,162.5100,NULL,NULL,NULL,0.0000,NULL,900.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-45.0000,NULL,NULL,NULL,1017.5100,162.5100,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,900.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,145,3,NULL,1,NULL,NULL,NULL,364,146,NULL,NULL,NULL,NULL,0.0000,900.0000,NULL,NULL,0.0000,900.0000,NULL,6.0000,'1984-04-23 00:00:00','100000090','13','USD','donald@example.com','Donald','Hertz',NULL,NULL,NULL,NULL,'RTL45OFF',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_WXS','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:16:31','2013-04-24 03:16:31',3,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,162.5100,162.5100,'$45 fixed amount discount on the whole cart.',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,'new','pending',NULL,'482708','United Parcel Service - Ground',0,1,80,0.0000,NULL,NULL,NULL,449.4000,0.0000,NULL,NULL,NULL,0.0000,NULL,420.0000,NULL,NULL,NULL,29.4000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,449.4000,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,420.0000,NULL,NULL,NULL,29.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,147,3,NULL,1,NULL,NULL,NULL,366,148,NULL,NULL,NULL,NULL,0.0000,449.4000,NULL,NULL,0.0000,449.4000,NULL,3.0000,'1977-04-03 00:00:00','100000091','14','USD','albert@example.com','Albert','Einstein',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:24:59','2013-04-24 03:24:59',1,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,'new','pending','RTL25OFF','8fd0b3','United Parcel Service - Ground',0,1,80,-850.0000,NULL,NULL,NULL,2788.0000,0.0000,NULL,NULL,NULL,0.0000,NULL,3400.0000,NULL,NULL,NULL,238.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-850.0000,NULL,NULL,NULL,2788.0000,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,3400.0000,NULL,NULL,NULL,238.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,149,3,NULL,1,NULL,NULL,NULL,367,150,NULL,NULL,NULL,NULL,0.0000,3638.0000,NULL,NULL,0.0000,3638.0000,NULL,10.0000,'1977-04-03 00:00:00','100000092','14,15','USD','albert@example.com','Albert','Einstein',NULL,NULL,NULL,NULL,'RTL25OFF',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:27:45','2013-04-24 03:27:46',1,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,'Provide 25% off on the product price discount ',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,'processing','processing',NULL,'cad162','United Parcel Service - 2nd Day Air',0,1,74,-74.7500,NULL,74.7500,NULL,1403.2000,77.9500,NULL,77.9500,NULL,0.0000,NULL,1400.0000,NULL,1400.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,1403.2000,0.0000,NULL,NULL,1403.2000,NULL,NULL,-74.7500,NULL,74.7500,NULL,1403.2000,77.9500,NULL,77.9500,NULL,0.0000,NULL,1.0000,1.0000,1400.0000,NULL,1400.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,1403.2000,NULL,NULL,1403.2000,10.0000,NULL,NULL,NULL,0,0,151,2,NULL,1,NULL,NULL,NULL,368,152,NULL,NULL,NULL,NULL,0.0000,1400.0000,0.0000,NULL,0.0000,1400.0000,0.0000,10.0000,'1989-05-05 00:00:00','100000093','6,19','USD','linda@example.com','Linda','Wood',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_2DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:31:09','2013-04-24 21:57:28',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,77.9500,77.9500,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,'new','pending','WHL20OFF','9e821a','United Parcel Service - Next Day Air',0,1,74,-2673.0000,NULL,NULL,NULL,11009.1300,317.1300,NULL,NULL,NULL,0.0000,NULL,13365.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-2673.0000,NULL,NULL,NULL,11009.1300,317.1300,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,13365.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.0000,NULL,NULL,NULL,0,1,153,2,NULL,1,NULL,NULL,NULL,369,154,NULL,NULL,NULL,NULL,0.0000,13365.0000,NULL,NULL,0.0000,13365.0000,NULL,45.0000,'1989-05-05 00:00:00','100000094','16','USD','linda@example.com','Linda','Wood',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_1DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 03:41:34','2013-04-24 03:41:34',6,2,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,317.1300,317.1300,'provide 20% off on the product discount and 4 reward points',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,4),(80,'new','pending',NULL,'2824f2','United Parcel Service - Ground',0,1,82,0.0000,NULL,NULL,NULL,3795.3100,22.0600,NULL,NULL,NULL,0.0000,NULL,3510.0000,NULL,NULL,NULL,263.2500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,3795.3100,22.0600,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,3510.0000,NULL,NULL,NULL,263.2500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.0000,NULL,NULL,NULL,0,1,155,1,NULL,1,NULL,NULL,NULL,374,156,NULL,NULL,NULL,NULL,0.0000,3773.2500,NULL,NULL,0.0000,3773.2500,NULL,9.0000,NULL,'100000095',NULL,'USD','gogi@example.com','Gogi','Cooper',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 04:12:51','2013-04-24 04:12:51',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,22.0600,22.0600,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,'holded','holded',NULL,'0d082c','United Parcel Service - Next Day Air Early AM',0,NULL,84,-10.0000,NULL,NULL,NULL,724.6200,103.3200,NULL,NULL,NULL,0.0000,NULL,590.0000,NULL,NULL,NULL,41.3000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-10.0000,NULL,NULL,NULL,724.6200,103.3200,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,590.0000,NULL,NULL,NULL,41.3000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,185,5,NULL,1,NULL,NULL,NULL,390,186,NULL,NULL,NULL,NULL,0.0000,631.3000,724.6200,NULL,0.0000,631.3000,724.6200,1.0000,'1985-06-10 00:00:00','400000001','25','USD','pearl@example.com','Pearl','Glory',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD','new','pending','USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_1DM','USD','Private Sales Website\nPrivate Sales Store\nPrivate Sales View',NULL,NULL,'2013-04-24 14:21:49','2013-04-24 21:54:36',1,2,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,103.3200,103.3200,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,'processing','processing',NULL,'79a1e0','United Parcel Service - 3 Day Select',0,NULL,84,-50.0000,NULL,NULL,NULL,1566.1100,37.8600,NULL,NULL,NULL,0.0000,NULL,1475.0000,NULL,NULL,NULL,103.2500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-50.0000,NULL,NULL,NULL,1566.1100,37.8600,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,1475.0000,NULL,NULL,NULL,103.2500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,0,187,5,NULL,1,NULL,NULL,NULL,391,188,NULL,NULL,NULL,NULL,0.0000,1578.2500,1566.1100,NULL,0.0000,1578.2500,1566.1100,5.0000,'1985-06-10 00:00:00','400000002','25','USD','pearl@example.com','Pearl','Glory',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_3DS','USD','Private Sales Website\nPrivate Sales Store\nPrivate Sales View',NULL,NULL,'2013-04-24 14:32:54','2013-04-24 14:33:27',1,2,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,37.8600,37.8600,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,'processing','processing',NULL,'91505a','United Parcel Service - 2nd Day Air',0,1,92,0.0000,NULL,NULL,NULL,3499.1700,126.6700,NULL,NULL,NULL,0.0000,NULL,3152.0000,NULL,NULL,NULL,220.5000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,3499.1700,126.6700,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,3152.0000,NULL,NULL,NULL,220.5000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.0000,NULL,NULL,NULL,0,0,191,3,NULL,1,NULL,NULL,NULL,395,192,NULL,NULL,NULL,NULL,0.0000,3372.5000,3499.1700,NULL,0.0000,3372.5000,3499.1700,20.0000,'1986-06-02 00:00:00','100000111',NULL,'USD','kip@example.com','Kip','Chee',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'24.186.110.187','ups_2DA','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-24 22:10:44','2013-04-24 22:11:17',3,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,126.6700,126.6700,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,'complete','complete','WHL20OFF','a0f162','United Parcel Service - Ground',0,1,95,-3604.0000,NULL,3604.0000,NULL,14493.0000,77.0000,NULL,77.0000,NULL,0.0000,NULL,18020.0000,NULL,18020.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,14493.0000,0.0000,NULL,NULL,14493.0000,NULL,NULL,-3604.0000,NULL,3604.0000,NULL,14493.0000,77.0000,NULL,77.0000,NULL,0.0000,NULL,1.0000,1.0000,18020.0000,NULL,18020.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,14493.0000,NULL,NULL,14493.0000,52.0000,NULL,NULL,NULL,0,0,239,2,NULL,1,NULL,NULL,NULL,421,240,NULL,NULL,NULL,NULL,0.0000,18020.0000,0.0000,NULL,0.0000,18020.0000,0.0000,52.0000,'1990-09-13 00:00:00','100000135','16','USD','dong@example.com','Dong','Berg',NULL,NULL,NULL,NULL,'WHL20OFF',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'8.31.244.68','ups_GND','USD','Main Website\nMain Website Store\nEnglish',NULL,NULL,'2013-04-25 17:41:25','2013-04-25 17:42:34',4,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,77.0000,77.0000,'provide 20% off on the product discount and 4 reward points',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,4),(179,'complete','complete',NULL,'5cefc2','United Parcel Service - Ground',0,1,136,-10.0000,NULL,-10.0000,NULL,453.2000,0.0000,NULL,0.0000,NULL,0.0000,NULL,450.0000,NULL,450.0000,NULL,13.2000,NULL,13.2000,NULL,1.0000,1.0000,NULL,453.2000,0.0000,NULL,NULL,453.2000,NULL,NULL,-10.0000,NULL,-10.0000,NULL,453.2000,0.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,450.0000,NULL,450.0000,NULL,13.2000,NULL,13.2000,NULL,NULL,453.2000,NULL,NULL,453.2000,2.0000,NULL,NULL,NULL,0,0,351,1,NULL,1,NULL,NULL,NULL,597,352,NULL,NULL,NULL,NULL,0.0000,463.5000,0.0000,NULL,0.0000,463.5000,0.0000,1.0000,NULL,'100000199','11,29','USD','janedoe@magento.com','Jane','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'74.68.114.135','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-25 01:42:11','2013-06-18 18:14:07',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,'new','pending',NULL,'4b2dd1','United Parcel Service - Ground',0,1,135,-10.0000,NULL,NULL,NULL,599.2500,0.0000,NULL,NULL,NULL,0.0000,NULL,835.0000,NULL,NULL,NULL,74.2500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-10.0000,NULL,NULL,NULL,599.2500,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,835.0000,NULL,NULL,NULL,74.2500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,353,1,NULL,1,NULL,NULL,NULL,577,354,NULL,NULL,NULL,NULL,0.0000,910.1500,NULL,NULL,0.0000,910.1500,NULL,2.0000,NULL,'100000200','11,29','USD','johndoe@magento.com','John','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'74.68.114.135','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-25 01:58:37','2013-05-25 01:58:38',2,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:1:{i:0;a:5:{s:1:\"i\";s:2:\"58\";s:1:\"c\";s:12:\"20IRHQMGHAB6\";s:1:\"a\";d:300;s:2:\"ba\";d:300;s:10:\"authorized\";d:300;}}',300.0000,300.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,'new','pending',NULL,'13520d','United Parcel Service - Ground',0,1,136,0.0000,NULL,NULL,NULL,387.2700,12.3100,NULL,NULL,NULL,0.0000,NULL,344.0000,NULL,NULL,NULL,30.9600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,387.2700,12.3100,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,344.0000,NULL,NULL,NULL,30.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,355,1,NULL,1,NULL,NULL,NULL,619,356,NULL,NULL,NULL,NULL,0.0000,374.9600,NULL,NULL,0.0000,374.9600,NULL,3.0000,NULL,'100000201',NULL,'USD','janedoe@magento.com','Jane','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'198.228.200.167','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-25 21:37:05','2013-05-25 21:37:06',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,12.3100,12.3100,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'new','pending',NULL,'6bfc42','United Parcel Service - Ground',0,1,136,0.0000,NULL,NULL,NULL,950.2000,0.0000,NULL,NULL,NULL,0.0000,NULL,780.0000,NULL,NULL,NULL,70.2000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,950.2000,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,780.0000,NULL,NULL,NULL,70.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,359,1,NULL,1,NULL,NULL,NULL,620,360,NULL,NULL,NULL,NULL,0.0000,850.2000,NULL,NULL,0.0000,850.2000,NULL,5.0000,NULL,'100000202','29','USD','janedoe@magento.com','Jane','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'198.228.200.167','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-25 21:43:25','2013-05-25 21:43:26',4,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,16,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,1,1,0,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,'complete','complete',NULL,'16948d','United Parcel Service - Ground',0,1,100,0.0000,NULL,0.0000,0.0000,432.2600,15.0200,NULL,15.0200,15.0200,0.0000,0.0000,385.0000,NULL,385.0000,110.0000,32.2400,NULL,32.2400,9.2100,1.0000,1.0000,NULL,432.2600,0.0000,134.2300,NULL,432.2600,NULL,134.2300,0.0000,NULL,0.0000,0.0000,432.2600,15.0200,NULL,15.0200,15.0200,0.0000,0.0000,1.0000,1.0000,385.0000,NULL,385.0000,110.0000,32.2400,NULL,32.2400,9.2100,NULL,432.2600,134.2300,NULL,432.2600,2.0000,134.2300,NULL,NULL,0,0,361,4,NULL,1,NULL,NULL,NULL,622,362,0.0000,0.0000,0.0000,0.0000,0.0000,417.2400,0.0000,NULL,0.0000,417.2400,0.0000,1.2500,'1983-10-13 00:00:00','100000203','23','USD','janesmith@example.com','Jane','Smith',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'142.136.216.131','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-28 00:07:47','2013-05-29 13:55:48',2,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0200,15.0200,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,134.2300,134.2300,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'processing','processing',NULL,'e87d96','United Parcel Service - Ground',0,1,100,0.0000,NULL,0.0000,NULL,333.2100,13.5000,NULL,13.5000,NULL,0.0000,NULL,295.0000,NULL,295.0000,NULL,24.7100,NULL,24.7100,NULL,1.0000,1.0000,NULL,333.2100,0.0000,NULL,NULL,333.2100,NULL,NULL,0.0000,NULL,0.0000,NULL,333.2100,13.5000,NULL,13.5000,NULL,0.0000,NULL,1.0000,1.0000,295.0000,NULL,295.0000,NULL,24.7100,NULL,24.7100,NULL,NULL,333.2100,NULL,NULL,333.2100,1.0000,NULL,NULL,NULL,0,0,363,4,NULL,1,NULL,NULL,NULL,623,364,NULL,NULL,NULL,NULL,0.0000,319.7100,0.0000,NULL,0.0000,319.7100,0.0000,1.0000,'1983-10-13 00:00:00','100000204',NULL,'USD','janesmith@example.com','Jane','Smith',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'142.136.216.131','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-28 00:08:58','2013-05-29 12:52:44',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,13.5000,13.5000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,'complete','complete',NULL,'53ebbe','United Parcel Service - 3 Day Select',0,1,100,0.0000,NULL,0.0000,NULL,447.1400,24.4800,NULL,24.4800,NULL,0.0000,NULL,390.0000,NULL,390.0000,NULL,32.6600,NULL,32.6600,NULL,1.0000,1.0000,NULL,447.1400,0.0000,NULL,NULL,447.1400,NULL,NULL,0.0000,NULL,0.0000,NULL,447.1400,24.4800,NULL,24.4800,NULL,0.0000,NULL,1.0000,1.0000,390.0000,NULL,390.0000,NULL,32.6600,NULL,32.6600,NULL,NULL,447.1400,NULL,NULL,447.1400,1.0000,NULL,NULL,NULL,0,0,365,4,NULL,1,NULL,NULL,NULL,624,366,NULL,NULL,NULL,NULL,0.0000,422.6600,0.0000,NULL,0.0000,422.6600,0.0000,1.0000,'1983-10-13 00:00:00','100000205',NULL,'USD','janesmith@example.com','Jane','Smith',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'142.136.216.131','ups_3DS','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-28 00:10:20','2013-06-18 18:12:29',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,24.4800,24.4800,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,'complete','complete','Register10','ba604a','United Parcel Service - Ground',0,1,135,-15.0000,NULL,-15.0000,-4.8300,1247.6400,12.5200,NULL,12.5200,12.5200,0.0000,0.0000,1160.0000,NULL,1160.0000,560.0000,90.1200,NULL,90.1200,49.9700,1.0000,1.0000,NULL,1247.6400,0.0000,617.6600,NULL,1247.6400,NULL,617.6600,-15.0000,NULL,-15.0000,-4.8300,1247.6400,12.5200,NULL,12.5200,12.5200,0.0000,0.0000,1.0000,1.0000,1160.0000,NULL,1160.0000,560.0000,90.1200,NULL,90.1200,49.9700,NULL,1247.6400,617.6600,NULL,1247.6400,5.0000,617.6600,NULL,NULL,0,0,367,1,NULL,1,NULL,NULL,NULL,618,368,0.0000,0.0000,0.0000,0.0000,0.0000,1250.9000,0.0000,NULL,0.0000,1250.9000,0.0000,4.0000,NULL,'100000206','8,11','USD','johndoe@example.com','John','Doe',NULL,NULL,NULL,NULL,'Register10',NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'216.113.168.131','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-29 01:28:25','2013-06-18 18:09:07',4,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5200,12.5200,'Get $25 off order total on order over $200',0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,617.6600,617.6600,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,'processing','processing',NULL,'9f962f','United Parcel Service - Ground',0,1,135,0.0000,NULL,0.0000,NULL,741.2000,0.0000,NULL,0.0000,NULL,0.0000,NULL,680.0000,NULL,680.0000,NULL,61.2000,NULL,61.2000,NULL,1.0000,1.0000,NULL,741.2000,0.0000,NULL,NULL,741.2000,NULL,NULL,0.0000,NULL,0.0000,NULL,741.2000,0.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,680.0000,NULL,680.0000,NULL,61.2000,NULL,61.2000,NULL,NULL,741.2000,NULL,NULL,741.2000,2.0000,NULL,NULL,NULL,0,0,369,1,NULL,1,NULL,NULL,NULL,637,370,NULL,NULL,NULL,NULL,0.0000,741.2000,0.0000,NULL,0.0000,741.2000,0.0000,2.0000,NULL,'100000208','29','USD','johndoe@example.com','John','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'142.136.216.131','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-29 13:29:44','2013-05-29 13:30:27',2,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,'complete','complete',NULL,'ccea73',NULL,1,1,135,0.0000,NULL,0.0000,NULL,7.4500,0.0000,NULL,0.0000,NULL,0.0000,NULL,7.0000,NULL,7.0000,NULL,0.4500,NULL,0.4500,NULL,1.0000,1.0000,NULL,7.4500,0.0000,NULL,NULL,7.4500,NULL,NULL,0.0000,NULL,0.0000,NULL,7.4500,0.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,7.0000,NULL,7.0000,NULL,0.4500,NULL,0.4500,NULL,NULL,7.4500,NULL,NULL,7.4500,2.0000,NULL,NULL,NULL,0,0,371,1,NULL,1,NULL,NULL,NULL,639,NULL,NULL,NULL,NULL,NULL,0.0000,7.4500,0.0000,NULL,0.0000,7.4500,0.0000,0.0000,NULL,'100000210',NULL,'USD','johndoe@example.com','John','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'142.136.216.131',NULL,'USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-29 13:47:04','2013-05-29 13:47:56',2,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,'new','pending',NULL,'36f726','United Parcel Service - Ground',0,1,135,-5.0000,NULL,NULL,NULL,595.4500,0.0000,NULL,NULL,NULL,0.0000,NULL,555.0000,NULL,NULL,NULL,45.4500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-5.0000,NULL,NULL,NULL,595.4500,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,555.0000,NULL,NULL,NULL,45.4500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.0000,NULL,NULL,NULL,0,1,372,1,NULL,1,NULL,NULL,NULL,641,373,NULL,NULL,NULL,NULL,0.0000,600.4500,NULL,NULL,0.0000,600.4500,NULL,6.2500,NULL,'100000211','29,8','USD','johndoe@example.com','John','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'216.113.168.131','ups_GND','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2013-05-30 02:55:38','2013-05-30 02:55:39',5,1,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,'a:0:{}',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,'canceled','canceled',NULL,'f18152','Free Shipping - Free',0,1,NULL,0.0000,0.0000,NULL,NULL,372.3800,0.0000,0.0000,NULL,NULL,0.0000,NULL,360.0000,360.0000,NULL,NULL,12.3800,12.3800,NULL,NULL,1.0000,1.0000,372.3800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,372.3800,0.0000,0.0000,NULL,NULL,0.0000,NULL,1.0000,1.0000,360.0000,360.0000,NULL,NULL,12.3800,12.3800,NULL,NULL,372.3800,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,374,0,NULL,NULL,NULL,NULL,NULL,675,375,NULL,NULL,NULL,NULL,0.0000,372.3800,372.3800,NULL,0.0000,372.3800,372.3800,2.0000,NULL,'145000002',NULL,'USD','jsmith@example.com','Jay','Smith',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'216.113.168.130','freeshipping_freeshipping','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2014-04-30 05:40:36','2014-04-30 05:40:53',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,'new','pending',NULL,'24d802','Free Shipping - Free',0,1,NULL,0.0000,NULL,NULL,NULL,372.3800,0.0000,NULL,NULL,NULL,0.0000,NULL,360.0000,NULL,NULL,NULL,12.3800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,372.3800,0.0000,NULL,NULL,NULL,0.0000,NULL,1.0000,1.0000,360.0000,NULL,NULL,NULL,12.3800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,376,0,NULL,1,NULL,NULL,NULL,675,377,NULL,NULL,NULL,NULL,0.0000,372.3800,NULL,NULL,0.0000,372.3800,NULL,2.0000,NULL,'145000003',NULL,'USD','jj@example.com','Jay','Smith',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,NULL,NULL,NULL,NULL,'216.113.168.130','freeshipping_freeshipping','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2014-04-30 05:42:28','2014-04-30 05:42:28',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,'canceled','canceled',NULL,'9cba81','Free Shipping - Free',0,1,136,0.0000,0.0000,NULL,NULL,975.5500,0.0000,0.0000,NULL,NULL,0.0000,NULL,895.0000,895.0000,NULL,NULL,80.5500,80.5500,NULL,NULL,1.0000,1.0000,975.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,975.5500,0.0000,0.0000,NULL,NULL,0.0000,NULL,1.0000,1.0000,895.0000,895.0000,NULL,NULL,80.5500,80.5500,NULL,NULL,975.5500,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,378,1,1,1,NULL,NULL,NULL,678,379,NULL,NULL,NULL,NULL,0.0000,975.5500,975.5500,NULL,0.0000,975.5500,975.5500,3.0000,NULL,'145000004','29,38','USD','janedoe@example.com','Jane','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD',NULL,'194','145000004-1',NULL,NULL,NULL,'freeshipping_freeshipping','USD','Main Website\nMadison Island\nEnglish',NULL,'This order was taken by phone and entered from the admin','2014-05-03 21:19:24','2014-05-03 21:36:48',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,'canceled','canceled',NULL,'0a94c8','Free Shipping - Free',0,1,136,0.0000,0.0000,NULL,NULL,975.5500,0.0000,0.0000,NULL,NULL,0.0000,NULL,895.0000,895.0000,NULL,NULL,80.5500,80.5500,NULL,NULL,1.0000,1.0000,975.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,975.5500,0.0000,0.0000,NULL,NULL,0.0000,NULL,1.0000,1.0000,895.0000,895.0000,NULL,NULL,80.5500,80.5500,NULL,NULL,975.5500,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,0,380,1,1,1,NULL,NULL,NULL,679,381,NULL,NULL,NULL,NULL,0.0000,975.5500,975.5500,NULL,0.0000,975.5500,975.5500,3.0000,NULL,'145000004-1','29,38','USD','janedoe@example.com','Jane','Doe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'USD',NULL,NULL,'USD','145000004',NULL,NULL,'193','145000004',NULL,'freeshipping_freeshipping','USD','Main Website\nMadison Island\nEnglish',NULL,NULL,'2014-05-03 21:36:47','2014-05-03 21:42:40',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_address`
--

DROP TABLE IF EXISTS `sales_flat_order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_address` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Id',
  `customer_address_id` int(11) DEFAULT NULL COMMENT 'Customer Address Id',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address Id',
  `region_id` int(11) DEFAULT NULL COMMENT 'Region Id',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer Id',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `region` varchar(255) DEFAULT NULL COMMENT 'Region',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Postcode',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Lastname',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL COMMENT 'City',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `telephone` varchar(255) DEFAULT NULL COMMENT 'Telephone',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country Id',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'Firstname',
  `address_type` varchar(255) DEFAULT NULL COMMENT 'Address Type',
  `prefix` varchar(255) DEFAULT NULL COMMENT 'Prefix',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middlename',
  `suffix` varchar(255) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `vat_id` text COMMENT 'Vat Id',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text COMMENT 'Vat Request Id',
  `vat_request_date` text COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  `giftregistry_item_id` int(11) DEFAULT NULL COMMENT 'Giftregistry Item Id',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_ORDER_ADDRESS_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_ADDRESS_PARENT_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=382 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_address`
--

LOCK TABLES `sales_flat_order_address` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_address` DISABLE KEYS */;
INSERT INTO `sales_flat_order_address` VALUES (77,41,15,NULL,12,20,NULL,'California','90232','Akizian','10441 Jefferson Blvd., Suite 200','Culver City','mosses@ebay.com','3105551212','US','Mosses','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,41,15,NULL,12,20,NULL,'California','90232','Akizian','10441 Jefferson Blvd., Suite 200','Culver City','mosses@ebay.com','3105551212','US','Mosses','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,42,24,NULL,57,30,NULL,'Texas','76011','Ngia','1 Legends Way','Arlington','robert@gmail.com','6767676768','US','Robert','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,42,24,NULL,57,30,NULL,'Texas','76011','Ngia','1 Legends Way','Arlington','robert@gmail.com','6767676768','US','Robert','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,43,23,NULL,12,29,NULL,'California','94115','Moorehouse','1849 Geary Boulevard','San Francisco','jill@gmail.com','5454343423','US','Jill','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,43,23,NULL,12,29,NULL,'California','94115','Moorehouse','1849 Geary Boulevard','San Francisco','jill@gmail.com','5454343423','US','Jill','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,44,22,NULL,32,28,NULL,'Massachusetts','01864','Bangor','Massachusetts Ave','Cambridge','haven@yahoo.com','5434323456','US','Haven','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,44,22,NULL,32,28,NULL,'Massachusetts','01864','Bangor','Massachusetts Ave','Cambridge','haven@yahoo.com','5434323456','US','Haven','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,46,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@gmail.com','1515151515','US','Rack','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,46,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@gmail.com','1515151515','US','Rack','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,47,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@yahoo.com','1414141414','US','Mark','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,47,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@yahoo.com','1414141414','US','Mark','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,48,25,NULL,41,31,NULL,'New Jersey','07960','Butler','Hazel Street','Morristown','joe@gmail.com','6543234567','US','Joe','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,48,25,NULL,41,31,NULL,'New Jersey','07960','Butler','Hazel Street','Morristown','joe@gmail.com','6543234567','US','Joe','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,49,18,NULL,41,24,NULL,'New Jersey','07042','Fitz','7 N Willow St','Montclair','jack@gmail.com','1313131313','US','Jack','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,49,18,NULL,41,24,NULL,'New Jersey','07042','Fitz','7 N Willow St','Montclair','jack@gmail.com','1313131313','US','Jack','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,50,25,NULL,41,31,NULL,'New Jersey','07960','Butler','Hazel Street','Morristown','joe@example.com','6543234567','US','Joe','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,50,25,NULL,41,31,NULL,'New Jersey','07960','Butler','Hazel Street','Morristown','joe@example.com','6543234567','US','Joe','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,51,24,NULL,57,30,NULL,'Texas','76011','Ngia','1 Legends Way','Arlington','robert@example.com','6767676768','US','Robert','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,51,24,NULL,57,30,NULL,'Texas','76011','Ngia','1 Legends Way','Arlington','robert@example.com','6767676768','US','Robert','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,52,23,NULL,12,29,NULL,'California','94115','Moorehouse','1849 Geary Boulevard','San Francisco','jill@example.com','5454343423','US','Jill','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,52,23,NULL,12,29,NULL,'California','94115','Moorehouse','1849 Geary Boulevard','San Francisco','jill@example.com','5454343423','US','Jill','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,53,22,NULL,32,28,NULL,'Massachusetts','01864','Bangor','Massachusetts Ave','Cambridge','haven@example.com','5434323456','US','Haven','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,53,22,NULL,32,28,NULL,'Massachusetts','01864','Bangor','Massachusetts Ave','Cambridge','haven@example.com','5434323456','US','Haven','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,55,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@example.com','1515151515','US','Rack','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,55,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@example.com','1515151515','US','Rack','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,56,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@example.com','1414141414','US','Mark','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,56,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@example.com','1414141414','US','Mark','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,57,18,NULL,41,24,NULL,'New Jersey','07042','Fitz','7 N Willow St','Montclair','jack@example.com','1313131313','US','Jack','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,57,18,NULL,41,24,NULL,'New Jersey','07042','Fitz','7 N Willow St','Montclair','jack@example.com','1313131313','US','Jack','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,66,29,NULL,12,59,NULL,'California','90001','Fox','Disney land','Los Angeles','chris@example.com','3456765432','US','Chris','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,66,29,NULL,12,59,NULL,'California','90001','Fox','Disney land','Los Angeles','chris@example.com','3456765432','US','Chris','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,67,34,NULL,18,64,NULL,'Florida','32801','Watz','Disney Land','Orlando','mickey@example.com','1234987645','US','Mickey','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,67,34,NULL,18,64,NULL,'Florida','32801','Watz','Disney Land','Orlando','mickey@example.com','1234987645','US','Mickey','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,68,35,NULL,33,65,NULL,'Michigan','49036','Ray','Canal Street','Michigan','tay@example.com','6666444423','US','Tay','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,68,35,NULL,33,65,NULL,'Michigan','49036','Ray','Canal Street','Michigan','tay@example.com','6666444423','US','Tay','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,72,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@example.com','1515151515','US','Rack','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,72,20,NULL,41,26,NULL,'New Jersey','07030','Fox','15th St','Hoboken','rack@example.com','1515151515','US','Rack','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,73,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@example.com','1414141414','US','Mark','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,73,19,NULL,43,25,NULL,'New York','10001','Woodland','120 W 34th st','New York','mark@example.com','1414141414','US','Mark','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,74,42,NULL,NULL,73,NULL,NULL,'238858','Hertz','277 Orchard Road','Singapore','donald@example.com','2546351267','SG','Donald','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,74,42,NULL,NULL,73,NULL,NULL,'238858','Hertz','277 Orchard Road','Singapore','donald@example.com','2546351267','SG','Donald','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,75,42,NULL,NULL,73,NULL,NULL,'238858','Hertz','277 Orchard Road','Singapore','donald@example.com','2546351267','SG','Donald','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,75,42,NULL,NULL,73,NULL,NULL,'238858','Hertz','277 Orchard Road','Singapore','donald@example.com','2546351267','SG','Donald','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,76,49,NULL,33,80,NULL,'Michigan','49036','Einstein','Cold Water St','Coldwater','albert@example.com','6745109278','US','Albert','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,76,49,NULL,33,80,NULL,'Michigan','49036','Einstein','Cold Water St','Coldwater','albert@example.com','6745109278','US','Albert','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,77,49,NULL,33,80,NULL,'Michigan','49036','Einstein','Cold Water St','Coldwater','albert@example.com','6745109278','US','Albert','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,77,49,NULL,33,80,NULL,'Michigan','49036','Einstein','Cold Water St','Coldwater','albert@example.com','6745109278','US','Albert','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,78,43,NULL,51,74,NULL,'Pennsylvania','15201','Wood','Penn Street','Pittsburg','linda@example.com','7645342313','US','Linda','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,78,43,NULL,51,74,NULL,'Pennsylvania','15201','Wood','Penn Street','Pittsburg','linda@example.com','7645342313','US','Linda','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,79,43,NULL,51,74,NULL,'Pennsylvania','15201','Wood','Penn Street','Pittsburg','linda@example.com','7645342313','US','Linda','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,79,43,NULL,51,74,NULL,'Pennsylvania','15201','Wood','Penn Street','Pittsburg','linda@example.com','7645342313','US','Linda','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,80,51,NULL,43,NULL,NULL,'New York','10450','Cooper','30th St','New York','gogi@example.com','1234500001','US','Gogi','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,80,NULL,NULL,43,NULL,NULL,'New York','10450','Cooper','30th St','New York','gogi@example.com','1234500001','US','Gogi','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,95,53,NULL,31,84,NULL,'Maryland','21201','Glory','Great Church Road','Baltimore','pearl@example.com','5291065456','US','Pearl','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,95,53,NULL,31,84,NULL,'Maryland','21201','Glory','Great Church Road','Baltimore','pearl@example.com','5291065456','US','Pearl','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,96,53,NULL,31,84,NULL,'Maryland','21201','Glory','Great Church Road','Baltimore','pearl@example.com','5291065456','US','Pearl','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,96,53,NULL,31,84,NULL,'Maryland','21201','Glory','Great Church Road','Baltimore','pearl@example.com','5291065456','US','Pearl','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,98,61,NULL,18,92,NULL,'Florida','33432','Chee','Coffee Road','Coffeepot','kip@example.com','3726189567','US','Kip','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,98,61,NULL,18,92,NULL,'Florida','33432','Chee','Coffee Road','Coffeepot','kip@example.com','3726189567','US','Kip','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,122,64,NULL,24,95,NULL,'Indiana','46879','Berg','Orchard','Wachapreague','dong@example.com','1873250012','US','Dong','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,122,64,NULL,24,95,NULL,'Indiana','46879','Berg','Orchard','Wachapreague','dong@example.com','1873250012','US','Dong','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,179,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,179,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,180,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@magento.com','888-888-8888','US','John','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(354,180,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@magento.com','888-888-8888','US','John','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,181,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,181,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,183,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,183,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@magento.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,184,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(362,184,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(363,185,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,185,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,186,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,186,69,NULL,43,100,NULL,'New York','10038','Smith','Main Street','New York','janesmith@example.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,187,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,187,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,188,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,188,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,189,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,190,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,190,91,NULL,12,135,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','johndoe@example.com','888-888-8888','US','John','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,191,NULL,NULL,12,NULL,NULL,'California','92032','Smith','10441 Jefferson Blvd.','Culver City','jsmith@example.com','999-999-9999','US','Jay','billing',NULL,NULL,NULL,'Magento',NULL,NULL,NULL,NULL,NULL,NULL),(375,191,NULL,NULL,12,NULL,NULL,'California','92032','Smith','10441 Jefferson Blvd.','Culver City','jsmith@example.com','999-999-9999','US','Jay','shipping',NULL,NULL,NULL,'Magento',NULL,NULL,NULL,NULL,NULL,NULL),(376,192,NULL,NULL,12,NULL,NULL,'California','90232','Smith','10441 Jefferson Blvd','Culver City','jj@example.com','999 9999-9999','US','Jay','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,192,NULL,NULL,12,NULL,NULL,'California','90232','Smith','10441 Jefferson Blvd','Culver City','jj@example.com','999 9999-9999','US','Jay','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,193,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@example.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,193,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@example.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,194,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@example.com','888-888-8888','US','Jane','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,194,92,NULL,12,136,NULL,'California','90232','Doe','10441 Jefferson Blvd, Suite 200','Culver City','janedoe@example.com','888-888-8888','US','Jane','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_grid`
--

DROP TABLE IF EXISTS `sales_flat_order_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `base_grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_total_paid` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `grand_total` decimal(12,4) DEFAULT NULL COMMENT 'Grand Total',
  `total_paid` decimal(12,4) DEFAULT NULL COMMENT 'Total Paid',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `order_currency_code` varchar(255) DEFAULT NULL COMMENT 'Order Currency Code',
  `shipping_name` varchar(255) DEFAULT NULL COMMENT 'Shipping Name',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_ORDER_GRID_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_STATUS` (`status`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_BASE_TOTAL_PAID` (`base_total_paid`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_TOTAL_PAID` (`total_paid`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_SHIPPING_NAME` (`shipping_name`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_BILLING_NAME` (`billing_name`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_SALES_FLAT_ORDER_GRID_UPDATED_AT` (`updated_at`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_ENTITY_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_GRID_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_grid`
--

LOCK TABLES `sales_flat_order_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_grid` DISABLE KEYS */;
INSERT INTO `sales_flat_order_grid` VALUES (41,'pending',1,'Main Website\nMain Website Store\nEnglish',NULL,823.4500,NULL,823.4500,NULL,'100000049','USD','USD','Mosses Akizian','Mosses Akizian','2013-03-15 00:01:34','2013-03-15 00:01:35'),(42,'canceled',1,'Main Website\nMain Website Store\nEnglish',30,698.3000,NULL,698.3000,NULL,'100000051','USD','USD','Robert Ngia','Robert Ngia','2013-03-28 19:45:53','2013-04-04 00:25:55'),(43,'canceled',1,'Main Website\nMain Website Store\nEnglish',29,1148.0800,NULL,1148.0800,NULL,'100000052','USD','USD','Jill Moorehouse','Jill Moorehouse','2013-03-28 19:58:37','2013-04-04 00:34:50'),(44,'pending',1,'Main Website\nMain Website Store\nEnglish',28,631.4300,NULL,631.4300,NULL,'100000053','USD','USD','Haven Bangor','Haven Bangor','2013-03-28 20:01:06','2013-03-28 20:01:06'),(46,'pending',1,'Main Website\nMain Website Store\nEnglish',26,5155.0000,NULL,5155.0000,NULL,'100000055','USD','USD','Rack Fox','Rack Fox','2013-03-28 20:11:59','2013-03-28 20:11:59'),(47,'pending',1,'Main Website\nMain Website Store\nEnglish',25,14694.9700,NULL,14694.9700,NULL,'100000056','USD','USD','Mark Woodland','Mark Woodland','2013-03-28 20:15:12','2013-03-28 20:15:12'),(48,'canceled',1,'Main Website\nMain Website Store\nEnglish',31,170.2700,NULL,170.2700,NULL,'100000057','USD','USD','Joe Butler','Joe Butler','2013-03-28 20:18:41','2013-04-04 00:23:18'),(49,'pending',1,'Main Website\nMain Website Store\nEnglish',24,505.0000,NULL,505.0000,NULL,'100000058','USD','USD','Jack Fitz','Jack Fitz','2013-03-28 20:20:46','2013-03-28 20:20:46'),(50,'processing',1,'Main Website\nMain Website Store\nEnglish',31,170.4100,170.4100,170.4100,170.4100,'100000057-1','USD','USD','Joe Butler','Joe Butler','2013-04-04 00:23:17','2013-04-04 00:23:45'),(51,'complete',1,'Main Website\nMain Website Store\nEnglish',30,681.8400,681.8400,681.8400,681.8400,'100000051-1','USD','USD','Robert Ngia','Robert Ngia','2013-04-04 00:25:53','2013-04-04 00:26:25'),(52,'processing',1,'Main Website\nMain Website Store\nEnglish',29,1143.9800,1143.9800,1143.9800,1143.9800,'100000052-1','USD','USD','Jill Moorehouse','Jill Moorehouse','2013-04-04 00:34:48','2013-04-04 00:34:58'),(53,'pending',1,'Main Website\nMain Website Store\nEnglish',28,631.8400,NULL,631.8400,NULL,'100000063','USD','USD','Haven Bangor','Haven Bangor','2013-04-04 00:38:27','2013-04-04 00:38:27'),(55,'pending',1,'Main Website\nMain Website Store\nEnglish',26,5155.0000,NULL,5155.0000,NULL,'100000065','USD','USD','Rack Fox','Rack Fox','2013-04-04 00:42:22','2013-04-04 00:42:23'),(56,'processing',1,'Main Website\nMain Website Store\nEnglish',25,14696.2300,14696.2300,14696.2300,14696.2300,'100000066','USD','USD','Mark Woodland','Mark Woodland','2013-04-04 00:44:16','2013-04-04 00:44:37'),(57,'complete',1,'Main Website\nMain Website Store\nEnglish',24,505.0000,505.0000,505.0000,505.0000,'100000067','USD','USD','Jack Fitz','Jack Fitz','2013-04-04 00:46:06','2013-04-04 00:50:13'),(66,'pending',1,'Main Website\nMain Website Store\nEnglish',59,466.3800,NULL,466.3800,NULL,'100000081','USD','USD','Chris Fox','Chris Fox','2013-04-22 16:43:08','2013-04-22 16:43:09'),(67,'processing',1,'Main Website\nMain Website Store\nEnglish',64,781.4700,781.4700,781.4700,781.4700,'100000082','USD','USD','Mickey Watz','Mickey Watz','2013-04-22 17:13:27','2013-04-22 17:14:37'),(68,'pending',1,'Main Website\nMain Website Store\nEnglish',65,580.1000,NULL,580.1000,NULL,'100000083','USD','USD','Tay Ray','Tay Ray','2013-04-22 17:48:29','2013-04-22 17:48:29'),(72,'processing',1,'Main Website\nMain Website Store\nEnglish',26,5460.1500,5460.1500,5460.1500,5460.1500,'100000087','USD','USD','Rack Fox','Rack Fox','2013-04-24 02:27:51','2013-04-24 02:31:00'),(73,'processing',1,'Main Website\nMain Website Store\nEnglish',25,13582.3500,NULL,13582.3500,NULL,'100000088','USD','USD','Mark Woodland','Mark Woodland','2013-04-24 02:34:44','2013-04-24 02:36:09'),(74,'pending',1,'Main Website\nMain Website Store\nEnglish',73,309.4600,NULL,309.4600,NULL,'100000089','USD','USD','Donald Hertz','Donald Hertz','2013-04-24 03:04:25','2013-04-24 03:04:25'),(75,'pending',1,'Main Website\nMain Website Store\nEnglish',73,1017.5100,NULL,1017.5100,NULL,'100000090','USD','USD','Donald Hertz','Donald Hertz','2013-04-24 03:16:31','2013-04-24 03:16:31'),(76,'pending',1,'Main Website\nMain Website Store\nEnglish',80,449.4000,NULL,449.4000,NULL,'100000091','USD','USD','Albert Einstein','Albert Einstein','2013-04-24 03:24:59','2013-04-24 03:24:59'),(77,'pending',1,'Main Website\nMain Website Store\nEnglish',80,2788.0000,NULL,2788.0000,NULL,'100000092','USD','USD','Albert Einstein','Albert Einstein','2013-04-24 03:27:45','2013-04-24 03:27:46'),(78,'processing',1,'Main Website\nMain Website Store\nEnglish',74,1403.2000,1403.2000,1403.2000,1403.2000,'100000093','USD','USD','Linda Wood','Linda Wood','2013-04-24 03:31:09','2013-04-24 21:57:28'),(79,'pending',1,'Main Website\nMain Website Store\nEnglish',74,11009.1300,NULL,11009.1300,NULL,'100000094','USD','USD','Linda Wood','Linda Wood','2013-04-24 03:41:34','2013-04-24 03:41:34'),(80,'pending',1,'Main Website\nMain Website Store\nEnglish',82,3795.3100,NULL,3795.3100,NULL,'100000095','USD','USD','Gogi Cooper','Gogi Cooper','2013-04-24 04:12:51','2013-04-24 04:12:51'),(95,'holded',NULL,'Private Sales Website\nPrivate Sales Store\nPrivate Sales View',84,724.6200,NULL,724.6200,NULL,'400000001','USD','USD','Pearl Glory','Pearl Glory','2013-04-24 14:21:49','2013-04-24 21:54:36'),(96,'processing',NULL,'Private Sales Website\nPrivate Sales Store\nPrivate Sales View',84,1566.1100,NULL,1566.1100,NULL,'400000002','USD','USD','Pearl Glory','Pearl Glory','2013-04-24 14:32:54','2013-04-24 14:33:27'),(98,'processing',1,'Main Website\nMain Website Store\nEnglish',92,3499.1700,NULL,3499.1700,NULL,'100000111','USD','USD','Kip Chee','Kip Chee','2013-04-24 22:10:44','2013-04-24 22:11:17'),(122,'complete',1,'Main Website\nMain Website Store\nEnglish',95,14493.0000,14493.0000,14493.0000,14493.0000,'100000135','USD','USD','Dong Berg','Dong Berg','2013-04-25 17:41:25','2013-04-25 17:42:34'),(179,'complete',1,'Main Website\nMadison Island\nEnglish',136,453.2000,453.2000,453.2000,453.2000,'100000199','USD','USD','Jane Doe','Jane Doe','2013-05-25 01:42:11','2013-06-18 18:14:07'),(180,'pending',1,'Main Website\nMadison Island\nEnglish',135,599.2500,NULL,599.2500,NULL,'100000200','USD','USD','John Doe','John Doe','2013-05-25 01:58:37','2013-05-25 01:58:38'),(181,'pending',1,'Main Website\nMadison Island\nEnglish',136,387.2700,NULL,387.2700,NULL,'100000201','USD','USD','Jane Doe','Jane Doe','2013-05-25 21:37:05','2013-05-25 21:37:06'),(183,'pending',1,'Main Website\nMadison Island\nEnglish',136,950.2000,NULL,950.2000,NULL,'100000202','USD','USD','Jane Doe','Jane Doe','2013-05-25 21:43:25','2013-05-25 21:43:26'),(184,'complete',1,'Main Website\nMadison Island\nEnglish',100,432.2600,432.2600,432.2600,432.2600,'100000203','USD','USD','Jane Smith','Jane Smith','2013-05-28 00:07:47','2013-05-29 13:55:48'),(185,'processing',1,'Main Website\nMadison Island\nEnglish',100,333.2100,333.2100,333.2100,333.2100,'100000204','USD','USD','Jane Smith','Jane Smith','2013-05-28 00:08:58','2013-05-29 12:52:44'),(186,'complete',1,'Main Website\nMadison Island\nEnglish',100,447.1400,447.1400,447.1400,447.1400,'100000205','USD','USD','Jane Smith','Jane Smith','2013-05-28 00:10:20','2013-06-18 18:12:29'),(187,'complete',1,'Main Website\nMadison Island\nEnglish',135,1247.6400,1247.6400,1247.6400,1247.6400,'100000206','USD','USD','John Doe','John Doe','2013-05-29 01:28:25','2013-06-18 18:09:07'),(188,'processing',1,'Main Website\nMadison Island\nEnglish',135,741.2000,741.2000,741.2000,741.2000,'100000208','USD','USD','John Doe','John Doe','2013-05-29 13:29:44','2013-05-29 13:30:27'),(189,'complete',1,'Main Website\nMadison Island\nEnglish',135,7.4500,7.4500,7.4500,7.4500,'100000210','USD','USD',' ','John Doe','2013-05-29 13:47:04','2013-05-29 13:47:56'),(190,'pending',1,'Main Website\nMadison Island\nEnglish',135,595.4500,NULL,595.4500,NULL,'100000211','USD','USD','John Doe','John Doe','2013-05-30 02:55:38','2013-05-30 02:55:39'),(191,'canceled',1,'Main Website\nMadison Island\nEnglish',NULL,372.3800,NULL,372.3800,NULL,'145000002','USD','USD','Jay Smith','Jay Smith','2014-04-30 05:40:36','2014-04-30 05:40:53'),(192,'pending',1,'Main Website\nMadison Island\nEnglish',NULL,372.3800,NULL,372.3800,NULL,'145000003','USD','USD','Jay Smith','Jay Smith','2014-04-30 05:42:28','2014-04-30 05:42:28'),(193,'canceled',1,'Main Website\nMadison Island\nEnglish',136,975.5500,NULL,975.5500,NULL,'145000004','USD','USD','Jane Doe','Jane Doe','2014-05-03 21:19:24','2014-05-03 21:36:48'),(194,'canceled',1,'Main Website\nMadison Island\nEnglish',136,975.5500,NULL,975.5500,NULL,'145000004-1','USD','USD','Jane Doe','Jane Doe','2014-05-03 21:36:47','2014-05-03 21:42:40');
/*!40000 ALTER TABLE `sales_flat_order_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_item`
--

DROP TABLE IF EXISTS `sales_flat_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item Id',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Order Id',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item Id',
  `quote_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Quote Item Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `product_options` text COMMENT 'Product Options',
  `weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Weight',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text COMMENT 'Description',
  `applied_rule_ids` text COMMENT 'Applied Rule Ids',
  `additional_data` text COMMENT 'Additional Data',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Free Shipping',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'No Discount',
  `qty_backordered` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Backordered',
  `qty_canceled` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Canceled',
  `qty_invoiced` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Invoiced',
  `qty_ordered` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Ordered',
  `qty_refunded` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Refunded',
  `qty_shipped` decimal(12,4) DEFAULT '0.0000' COMMENT 'Qty Shipped',
  `base_cost` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Cost',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Price',
  `original_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Price',
  `base_original_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Original Price',
  `tax_percent` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Percent',
  `tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Amount',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Tax Amount',
  `tax_invoiced` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Invoiced',
  `base_tax_invoiced` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Tax Invoiced',
  `discount_percent` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Percent',
  `discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Amount',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Discount Amount',
  `discount_invoiced` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Invoiced',
  `base_discount_invoiced` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Discount Invoiced',
  `amount_refunded` decimal(12,4) DEFAULT '0.0000' COMMENT 'Amount Refunded',
  `base_amount_refunded` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Amount Refunded',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Row Total',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Row Total',
  `row_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Row Invoiced',
  `base_row_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Row Invoiced',
  `row_weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Row Weight',
  `base_tax_before_discount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `ext_order_item_id` varchar(255) DEFAULT NULL COMMENT 'Ext Order Item Id',
  `locked_do_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Invoice',
  `locked_do_ship` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Ship',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `hidden_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Invoiced',
  `base_hidden_tax_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Invoiced',
  `hidden_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Refunded',
  `base_hidden_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Refunded',
  `is_nominal` int(11) NOT NULL DEFAULT '0' COMMENT 'Is Nominal',
  `tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `hidden_tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Canceled',
  `tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `base_tax_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `discount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `base_discount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `gift_message_available` int(11) DEFAULT NULL COMMENT 'Gift Message Available',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_applied` text COMMENT 'Weee Tax Applied',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  `event_id` int(11) DEFAULT NULL COMMENT 'Event Id',
  `giftregistry_item_id` int(11) DEFAULT NULL COMMENT 'Giftregistry Item Id',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_base_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price Invoiced',
  `gw_price_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price Invoiced',
  `gw_base_tax_amount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount Invoiced',
  `gw_tax_amount_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount Invoiced',
  `gw_base_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price Refunded',
  `gw_price_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price Refunded',
  `gw_base_tax_amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount Refunded',
  `gw_tax_amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount Refunded',
  `qty_returned` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty of returned items',
  PRIMARY KEY (`item_id`),
  KEY `IDX_SALES_FLAT_ORDER_ITEM_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_ORDER_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_ITEM_ORDER_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_ORDER_ITEM_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=596 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_item`
--

LOCK TABLES `sales_flat_order_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_item` DISABLE KEYS */;
INSERT INTO `sales_flat_order_item` VALUES (108,41,NULL,541,1,'2013-03-15 00:01:35','2013-03-15 00:01:35',377,'grouped','a:6:{s:15:\"info_buyRequest\";a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"439\";}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"439\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl007','Classic Hardshell Suitcase 29\"',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,750.0000,750.0000,750.0000,750.0000,8.2500,61.8800,61.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,750.0000,750.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,811.8800,811.8800,811.8800,811.8800,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(109,42,NULL,626,1,'2013-03-28 19:45:53','2013-04-04 00:25:54',409,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"6\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:11:\"Chelsea Tee\";s:10:\"simple_sku\";s:6:\"mtk004\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,75.0000,75.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,450.0000,450.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(110,42,109,627,1,'2013-03-28 19:45:53','2013-04-04 00:25:54',253,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"6\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(111,42,NULL,628,1,'2013-03-28 19:45:53','2013-04-04 00:25:54',421,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:18:\"Elizabeth Knit Top\";s:10:\"simple_sku\";s:6:\"wbk012\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(112,42,111,629,1,'2013-03-28 19:45:53','2013-04-04 00:25:54',294,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(113,43,NULL,630,1,'2013-03-28 19:58:37','2013-04-04 00:34:49',374,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"374\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl004','Houston Travel Wallet',NULL,NULL,NULL,0,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,8.2500,69.3000,69.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,840.0000,840.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,227.3300,227.3300,909.3000,909.3000,NULL,NULL,NULL,NULL,NULL,NULL,0,69.3000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(114,43,NULL,631,1,'2013-03-28 19:58:37','2013-04-04 00:34:49',417,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ2MC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:11:\"NoLIta Cami\";s:10:\"simple_sku\";s:6:\"wbk002\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,8.2500,9.9000,9.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,129.9000,129.9000,129.9000,129.9000,NULL,NULL,NULL,NULL,NULL,NULL,0,9.9000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(115,43,114,632,1,'2013-03-28 19:58:37','2013-04-04 00:34:49',284,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ2MC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(116,44,NULL,633,1,'2013-03-28 20:01:06','2013-03-28 20:01:06',387,'grouped','a:6:{s:15:\"info_buyRequest\";a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd001','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,135.0000,135.0000,270.0000,270.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(117,44,NULL,634,1,'2013-03-28 20:01:06','2013-03-28 20:01:06',388,'grouped','a:6:{s:15:\"info_buyRequest\";a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd002','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,135.0000,135.0000,270.0000,270.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(122,46,NULL,639,1,'2013-03-28 20:11:59','2013-03-28 20:11:59',431,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:14:\"Ann Ankle Boot\";s:10:\"simple_sku\";s:6:\"aws006\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,470.0000,470.0000,470.0000,470.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1880.0000,1880.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,470.0000,470.0000,1880.0000,1880.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(123,46,122,640,1,'2013-03-28 20:11:59','2013-03-28 20:11:59',346,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(124,46,NULL,641,1,'2013-03-28 20:11:59','2013-03-28 20:11:59',448,'downloadable','a:8:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,20.0000,20.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(125,46,NULL,642,1,'2013-03-28 20:11:59','2013-03-28 20:11:59',392,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"392\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde001','Madison LX2200',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,425.0000,425.0000,425.0000,425.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2550.0000,2550.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,425.0000,425.0000,2550.0000,2550.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(126,46,NULL,643,1,'2013-03-28 20:11:59','2013-03-28 20:11:59',386,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,110.0000,110.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,550.0000,550.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(127,47,NULL,644,1,'2013-03-28 20:15:12','2013-03-28 20:15:12',371,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"371\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl001','Florentine Satchel Handbag',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,625.0000,625.0000,625.0000,625.0000,8.3750,1046.8800,1046.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12500.0000,12500.0000,0.0000,0.0000,20.0000,NULL,NULL,NULL,NULL,NULL,677.3400,677.3400,13546.8800,13546.8800,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(128,47,NULL,645,1,'2013-03-28 20:15:12','2013-03-28 20:15:12',400,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"400\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde013','Compact mp3 Player',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,40.0000,40.0000,40.0000,40.0000,8.3750,66.9900,66.9900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,0.0000,20.0000,NULL,NULL,NULL,NULL,NULL,43.3500,43.3500,866.9900,866.9900,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(129,48,NULL,646,1,'2013-03-28 20:18:41','2013-04-04 00:23:18',456,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"58\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"38\";}}s:11:\"simple_name\";s:18:\"Bowery Chino Pants\";s:10:\"simple_sku\";s:8:\"mpd00338\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd00338','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(130,48,129,647,1,'2013-03-28 20:18:41','2013-04-04 00:23:18',476,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"58\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd00338','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(131,49,NULL,648,1,'2013-03-28 20:20:46','2013-03-28 20:20:46',403,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS9tZW4vc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:4:\"Blue\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:27:\"Slim fit Dobby Oxford Shirt\";s:10:\"simple_sku\";s:6:\"msj005\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,280.0000,280.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(132,49,131,649,1,'2013-03-28 20:20:46','2013-03-28 20:20:46',236,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS9tZW4vc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(133,49,NULL,650,1,'2013-03-28 20:20:46','2013-03-28 20:20:46',432,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTQ5Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:19:\"Hana Flat, Charcoal\";s:10:\"simple_sku\";s:6:\"aws011\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(134,49,133,651,1,'2013-03-28 20:20:46','2013-03-28 20:20:46',351,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTQ5Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(135,50,NULL,682,1,'2013-04-04 00:23:17','2013-04-04 00:23:45',456,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"58\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"38\";}}s:11:\"simple_name\";s:18:\"Bowery Chino Pants\";s:10:\"simple_sku\";s:8:\"mpd00338\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd00338','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,140.0000,140.0000,1.0000,NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(136,50,135,683,1,'2013-04-04 00:23:17','2013-04-04 00:23:45',476,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"58\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd00338','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(137,51,NULL,684,1,'2013-04-04 00:25:53','2013-04-04 00:26:25',409,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";d:6;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:11:\"Chelsea Tee\";s:10:\"simple_sku\";s:6:\"mtk004\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,NULL,0.0000,6.0000,6.0000,0.0000,6.0000,NULL,75.0000,75.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,450.0000,450.0000,6.0000,NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,450.0000,450.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(138,51,137,685,1,'2013-04-04 00:25:53','2013-04-04 00:26:25',253,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";d:6;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(139,51,NULL,686,1,'2013-04-04 00:25:53','2013-04-04 00:26:25',421,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:18:\"Elizabeth Knit Top\";s:10:\"simple_sku\";s:6:\"wbk012\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,210.0000,210.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(140,51,139,687,1,'2013-04-04 00:25:53','2013-04-04 00:26:25',294,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(141,52,NULL,688,1,'2013-04-04 00:34:48','2013-04-04 00:34:58',374,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"374\";s:3:\"qty\";d:4;s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl004','Houston Travel Wallet',NULL,NULL,NULL,0,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,8.2500,69.3000,69.3000,69.3000,69.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,840.0000,840.0000,840.0000,840.0000,4.0000,NULL,NULL,NULL,NULL,NULL,227.3300,227.3300,909.3000,909.3000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(142,52,NULL,689,1,'2013-04-04 00:34:48','2013-04-04 00:34:58',417,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ2MC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:11:\"NoLIta Cami\";s:10:\"simple_sku\";s:6:\"wbk002\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,8.2500,9.9000,9.9000,9.9000,9.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,120.0000,120.0000,1.0000,NULL,NULL,NULL,NULL,NULL,129.9000,129.9000,129.9000,129.9000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(143,52,142,690,1,'2013-04-04 00:34:48','2013-04-04 00:34:58',284,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ2MC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(144,53,NULL,694,1,'2013-04-04 00:38:27','2013-04-04 00:38:27',387,'grouped','a:6:{s:15:\"info_buyRequest\";a:3:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:3:\"qty\";s:6:\"2.0000\";s:7:\"options\";a:0:{}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd001','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,135.0000,135.0000,270.0000,270.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(145,53,NULL,695,1,'2013-04-04 00:38:27','2013-04-04 00:38:27',388,'grouped','a:6:{s:15:\"info_buyRequest\";a:3:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:3:\"qty\";s:6:\"2.0000\";s:7:\"options\";a:0:{}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd002','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,135.0000,135.0000,270.0000,270.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(150,55,NULL,700,1,'2013-04-04 00:42:23','2013-04-04 00:42:23',431,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:14:\"Ann Ankle Boot\";s:10:\"simple_sku\";s:6:\"aws006\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,470.0000,470.0000,470.0000,470.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1880.0000,1880.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,470.0000,470.0000,1880.0000,1880.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(151,55,150,701,1,'2013-04-04 00:42:23','2013-04-04 00:42:23',346,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(152,55,NULL,702,1,'2013-04-04 00:42:23','2013-04-04 00:42:23',448,'downloadable','a:8:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,20.0000,20.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(153,55,NULL,703,1,'2013-04-04 00:42:23','2013-04-04 00:42:23',392,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"392\";s:3:\"qty\";s:6:\"6.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde001','Madison LX2200',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,425.0000,425.0000,425.0000,425.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2550.0000,2550.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,425.0000,425.0000,2550.0000,2550.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(154,55,NULL,704,1,'2013-04-04 00:42:23','2013-04-04 00:42:23',386,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";s:6:\"5.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,110.0000,110.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,550.0000,550.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(155,56,NULL,707,1,'2013-04-04 00:44:16','2013-04-04 00:44:37',371,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"371\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl001','Florentine Satchel Handbag',NULL,NULL,NULL,0,0,0,NULL,0.0000,20.0000,20.0000,0.0000,0.0000,NULL,625.0000,625.0000,625.0000,625.0000,8.3750,1046.8800,1046.8800,1046.8800,1046.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12500.0000,12500.0000,12500.0000,12500.0000,20.0000,NULL,NULL,NULL,NULL,NULL,677.3400,677.3400,13546.8800,13546.8800,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(156,56,NULL,708,1,'2013-04-04 00:44:16','2013-04-04 00:44:37',400,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"400\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde013','Compact mp3 Player',NULL,NULL,NULL,0,0,0,NULL,0.0000,20.0000,20.0000,0.0000,0.0000,NULL,40.0000,40.0000,40.0000,40.0000,8.3750,66.9900,66.9900,66.9900,66.9900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,800.0000,800.0000,20.0000,NULL,NULL,NULL,NULL,NULL,43.3500,43.3500,866.9900,866.9900,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(157,57,NULL,709,1,'2013-04-04 00:46:06','2013-04-04 00:50:13',403,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS9tZW4vc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:6:\"2.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:4:\"Blue\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:27:\"Slim fit Dobby Oxford Shirt\";s:10:\"simple_sku\";s:6:\"msj005\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,NULL,0.0000,2.0000,2.0000,0.0000,2.0000,NULL,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,280.0000,280.0000,2.0000,NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,280.0000,280.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(158,57,157,710,1,'2013-04-04 00:46:06','2013-04-04 00:50:13',236,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS9tZW4vc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:6:\"2.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(159,57,NULL,711,1,'2013-04-04 00:46:06','2013-04-04 00:50:13',432,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTQ5Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:19:\"Hana Flat, Charcoal\";s:10:\"simple_sku\";s:6:\"aws011\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,210.0000,210.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(160,57,159,712,1,'2013-04-04 00:46:06','2013-04-04 00:50:13',351,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTQ5Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(185,66,NULL,1293,1,'2013-04-22 16:43:08','2013-04-22 16:43:08',382,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"382\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdb006','Shay Printed Pillow',NULL,'28,29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,7.5000,15.7500,15.7500,0.0000,0.0000,25.0000,52.5000,52.5000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,225.7500,225.7500,225.7500,225.7500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(186,66,NULL,1294,1,'2013-04-22 16:43:08','2013-04-22 16:43:08',385,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"385\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdb009','Gramercy Throw',NULL,'28,29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,275.0000,275.0000,275.0000,275.0000,7.5000,20.6300,20.6300,0.0000,0.0000,25.0000,68.7500,68.7500,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,295.6300,295.6300,295.6300,295.6300,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(187,67,NULL,1295,1,'2013-04-22 17:13:27','2013-04-22 17:14:37',417,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:11:\"NoLIta Cami\";s:10:\"simple_sku\";s:6:\"wbk002\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,'29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,7.5000,9.0000,9.0000,9.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,120.0000,120.0000,1.0000,NULL,NULL,NULL,NULL,NULL,129.0000,129.0000,129.0000,129.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(188,67,187,1296,1,'2013-04-22 17:13:27','2013-04-22 17:14:37',284,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(189,67,NULL,1299,1,'2013-04-22 17:13:27','2013-04-22 17:14:38',455,'giftcard','a:13:{s:15:\"info_buyRequest\";a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYS0zMDAtdmlydHVhbC1naWZ0LWNhcmQuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"455\";s:15:\"related_product\";s:0:\"\";s:20:\"giftcard_sender_name\";s:11:\"Mickey Watz\";s:21:\"giftcard_sender_email\";s:18:\"mickey@example.com\";s:23:\"giftcard_recipient_name\";s:11:\"Mickey Watz\";s:24:\"giftcard_recipient_email\";s:18:\"mickey@example.com\";s:16:\"giftcard_message\";s:0:\"\";s:3:\"qty\";s:1:\"1\";}s:20:\"giftcard_sender_name\";s:11:\"Mickey Watz\";s:21:\"giftcard_sender_email\";s:18:\"mickey@example.com\";s:23:\"giftcard_recipient_name\";s:11:\"Mickey Watz\";s:24:\"giftcard_recipient_email\";s:18:\"mickey@example.com\";s:16:\"giftcard_message\";N;s:17:\"giftcard_lifetime\";s:3:\"180\";s:22:\"giftcard_is_redeemable\";b:1;s:23:\"giftcard_email_template\";s:23:\"giftcard_email_template\";s:13:\"giftcard_type\";s:1:\"0\";s:27:\"giftcard_paid_invoice_items\";a:1:{i:0;s:2:\"49\";}s:10:\"email_sent\";i:1;s:22:\"giftcard_created_codes\";a:1:{i:0;s:12:\"1XIV8O0ACU9R\";}}',NULL,1,'gif002','A $300 Virtual Gift Card',NULL,'29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,300.0000,300.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,300.0000,300.0000,0.0000,NULL,NULL,NULL,NULL,NULL,300.0000,300.0000,300.0000,300.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(190,67,NULL,1300,1,'2013-04-22 17:13:27','2013-04-22 17:14:37',337,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,295.0000,295.0000,295.0000,295.0000,7.5000,22.1300,22.1300,22.1300,22.1300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,295.0000,295.0000,1.0000,NULL,NULL,NULL,NULL,NULL,317.1300,317.1300,317.1300,317.1300,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(191,68,NULL,1307,1,'2013-04-22 17:48:29','2013-04-22 17:48:29',373,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"373\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl003','Broad St. Flapover Briefcase',NULL,'24',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,400.0000,400.0000,400.0000,400.0000,7.2500,29.0000,29.0000,0.0000,0.0000,0.0000,18.1800,18.1800,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,429.0000,429.0000,429.0000,429.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(192,68,NULL,1308,1,'2013-04-22 17:48:29','2013-04-22 17:48:29',374,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"374\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl004','Houston Travel Wallet',NULL,'24',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,150.0000,150.0000,150.0000,150.0000,7.2500,10.8800,10.8800,0.0000,0.0000,0.0000,6.8200,6.8200,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,160.8800,160.8800,160.8800,160.8800,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(197,72,NULL,1319,1,'2013-04-24 02:27:51','2013-04-24 02:31:00',431,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:14:\"Ann Ankle Boot\";s:10:\"simple_sku\";s:6:\"aws006\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,470.0000,470.0000,470.0000,470.0000,7.0000,131.6000,131.6000,131.6000,131.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1880.0000,1880.0000,1880.0000,1880.0000,4.0000,NULL,NULL,NULL,NULL,NULL,502.9000,502.9000,2011.6000,2011.6000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(198,72,197,1320,1,'2013-04-24 02:27:51','2013-04-24 02:31:00',346,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(199,72,NULL,1321,1,'2013-04-24 02:27:51','2013-04-24 02:31:00',448,'downloadable','a:8:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,0.0000,5.0000,5.0000,0.0000,0.0000,NULL,20.0000,20.0000,20.0000,20.0000,7.0000,7.0000,7.0000,7.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,100.0000,100.0000,0.0000,NULL,NULL,NULL,NULL,NULL,21.4000,21.4000,107.0000,107.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(200,72,NULL,1322,1,'2013-04-24 02:27:51','2013-04-24 02:31:00',392,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"392\";s:3:\"qty\";s:6:\"6.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde001','Madison LX2200',NULL,NULL,NULL,0,0,0,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,NULL,425.0000,425.0000,425.0000,425.0000,7.0000,178.5000,178.5000,178.5000,178.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2550.0000,2550.0000,2550.0000,2550.0000,6.0000,NULL,NULL,NULL,NULL,NULL,454.7500,454.7500,2728.5000,2728.5000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(201,72,NULL,1323,1,'2013-04-24 02:27:51','2013-04-24 02:31:00',386,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";s:6:\"5.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,5.0000,5.0000,0.0000,0.0000,NULL,110.0000,110.0000,110.0000,110.0000,7.0000,38.5000,38.5000,38.5000,38.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,550.0000,550.0000,5.0000,NULL,NULL,NULL,NULL,NULL,117.7000,117.7000,588.5000,588.5000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(202,73,NULL,1324,1,'2013-04-24 02:34:44','2013-04-24 02:36:09',371,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"371\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl001','Florentine Satchel Handbag',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,20.0000,0.0000,20.0000,NULL,625.0000,625.0000,625.0000,625.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12500.0000,12500.0000,0.0000,0.0000,20.0000,NULL,NULL,NULL,NULL,NULL,625.0000,625.0000,12500.0000,12500.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(203,73,NULL,1325,1,'2013-04-24 02:34:44','2013-04-24 02:36:09',400,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"400\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde013','Compact mp3 Player',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,20.0000,0.0000,20.0000,NULL,40.0000,40.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,0.0000,20.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,800.0000,800.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(204,74,NULL,1327,1,'2013-04-24 03:04:25','2013-04-24 03:04:25',284,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS93b21lbi5odG1s\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002','NoLIta Cami',NULL,'12',NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,24.0000,24.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,240.0000,240.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(205,75,NULL,1330,1,'2013-04-24 03:16:31','2013-04-24 03:16:31',402,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"XS\";}}s:11:\"simple_name\";s:31:\"French Cuff Cotton Twill Oxford\";s:10:\"simple_sku\";s:8:\"msj000xs\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'13',NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,190.0000,190.0000,190.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,760.0000,760.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,760.0000,760.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(206,75,205,1331,1,'2013-04-24 03:16:31','2013-04-24 03:16:31',498,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(207,75,NULL,1334,1,'2013-04-24 03:16:31','2013-04-24 03:16:31',396,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"396\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde006','Large Camera Bag',NULL,'13',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,6.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(208,75,NULL,1335,1,'2013-04-24 03:16:31','2013-04-24 03:16:31',395,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"395\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde005','8GB Memory Card',NULL,'13',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,20.0000,20.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(209,76,NULL,1340,1,'2013-04-24 03:24:59','2013-04-24 03:24:59',414,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"30\";}}s:11:\"simple_name\";s:18:\"Bowery Chino Pants\";s:10:\"simple_sku\";s:6:\"mpd003\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd003','Bowery Chino Pants',NULL,'14',NULL,0,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,140.0000,140.0000,140.0000,140.0000,7.0000,29.4000,29.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,149.8000,149.8000,449.4000,449.4000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(210,76,209,1341,1,'2013-04-24 03:24:59','2013-04-24 03:24:59',267,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd003','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(211,77,NULL,1344,1,'2013-04-24 03:27:46','2013-04-24 03:27:46',425,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:4:\"Blue\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"4\";}}s:11:\"simple_name\";s:17:\"Convertible Dress\";s:10:\"simple_sku\";s:6:\"wsd014\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wsd014','Lafayette Convertible Dress',NULL,'14,15',NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,340.0000,340.0000,340.0000,340.0000,7.0000,238.0000,238.0000,0.0000,0.0000,25.0000,850.0000,850.0000,0.0000,0.0000,0.0000,0.0000,3400.0000,3400.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,363.8000,363.8000,3638.0000,3638.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(212,77,211,1345,1,'2013-04-24 03:27:46','2013-04-24 03:27:46',311,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wsd014','Convertible Dress',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(213,78,NULL,1346,1,'2013-04-24 03:31:09','2013-04-24 21:57:28',414,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"32\";}}s:11:\"simple_name\";s:18:\"Bowery Chino Pants\";s:10:\"simple_sku\";s:6:\"mpd004\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd004','Bowery Chino Pants',NULL,'6,19',NULL,0,0,0,NULL,0.0000,10.0000,10.0000,0.0000,0.0000,NULL,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.7500,74.7500,74.7500,74.7500,0.0000,0.0000,1400.0000,1400.0000,1400.0000,1400.0000,10.0000,NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,1400.0000,1400.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(214,78,213,1347,1,'2013-04-24 03:31:09','2013-04-24 21:57:28',268,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd004','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,0.0000,10.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(215,79,NULL,1352,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',448,'downloadable','a:8:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm000','A Tale of Two Cities',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,20.0000,20.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,28.0000,28.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,140.0000,140.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(216,79,NULL,1353,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',426,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"27\";}}s:11:\"simple_name\";s:19:\"TriBeCa Skinny Jean\";s:10:\"simple_sku\";s:8:\"wpd00027\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wpd00027','TriBeCa Skinny Jean',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,185.0000,185.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,370.0000,370.0000,0.0000,0.0000,0.0000,0.0000,1850.0000,1850.0000,0.0000,0.0000,10.0000,NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,1850.0000,1850.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(217,79,216,1354,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',528,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(218,79,NULL,1355,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',402,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:31:\"French Cuff Cotton Twill Oxford\";s:10:\"simple_sku\";s:6:\"msj000\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,190.0000,190.0000,190.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,380.0000,380.0000,0.0000,0.0000,0.0000,0.0000,1900.0000,1900.0000,0.0000,0.0000,10.0000,NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,1900.0000,1900.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(219,79,218,1356,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',231,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(220,79,NULL,1357,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',370,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"370\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl000','Isla Crossbody Handbag',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,290.0000,290.0000,290.0000,290.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,580.0000,580.0000,0.0000,0.0000,0.0000,0.0000,2900.0000,2900.0000,0.0000,0.0000,10.0000,NULL,NULL,NULL,NULL,NULL,290.0000,290.0000,2900.0000,2900.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(221,79,NULL,1358,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',405,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:6:\"Silver\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:19:\"Sullivan Sport Coat\";s:10:\"simple_sku\";s:6:\"msj009\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj009','Sullivan Sport Coat',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,510.0000,510.0000,510.0000,510.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,1020.0000,1020.0000,0.0000,0.0000,0.0000,0.0000,5100.0000,5100.0000,0.0000,0.0000,10.0000,NULL,NULL,NULL,NULL,NULL,510.0000,510.0000,5100.0000,5100.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(222,79,221,1359,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',240,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(223,79,NULL,1360,1,'2013-04-24 03:41:34','2013-04-24 03:41:34',337,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'ace000','Aviator Sunglasses',NULL,'16',NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,295.0000,295.0000,295.0000,295.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,295.0000,295.0000,0.0000,0.0000,0.0000,0.0000,1475.0000,1475.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,1475.0000,1475.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(224,80,NULL,1377,1,'2013-04-24 04:12:51','2013-04-24 04:12:51',431,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"7\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"7\";}}s:11:\"simple_name\";s:14:\"Ann Ankle Boot\";s:10:\"simple_sku\";s:6:\"aws006\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,470.0000,470.0000,470.0000,470.0000,7.5000,246.7500,246.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3290.0000,3290.0000,0.0000,0.0000,7.0000,NULL,NULL,NULL,NULL,NULL,505.2500,505.2500,3536.7500,3536.7500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(225,80,224,1378,1,'2013-04-24 04:12:51','2013-04-24 04:12:51',346,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"7\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(226,80,NULL,1380,1,'2013-04-24 04:12:51','2013-04-24 04:12:51',386,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,110.0000,110.0000,110.0000,110.0000,7.5000,16.5000,16.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,220.0000,220.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,118.2500,118.2500,236.5000,236.5000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(255,95,NULL,1418,NULL,'2013-04-24 14:21:49','2013-04-24 14:21:49',808,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcHJpdmF0ZXNhbGVzL2luZGV4LnBocC9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC84MDgvcy90aG9tYXMtb3ZlcmNvYXQv\";s:7:\"product\";s:3:\"808\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:1:{i:0;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"XS\";}}s:11:\"simple_name\";s:15:\"Thomas Overcoat\";s:10:\"simple_sku\";s:8:\"Pmo000xs\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'Pmo000xs','Thomas Overcoat',NULL,'25',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,590.0000,590.0000,590.0000,590.0000,7.0000,41.3000,41.3000,0.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,590.0000,590.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,631.3000,631.3000,631.3000,631.3000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(256,95,255,1419,NULL,'2013-04-24 14:21:49','2013-04-24 14:21:49',566,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcHJpdmF0ZXNhbGVzL2luZGV4LnBocC9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC84MDgvcy90aG9tYXMtb3ZlcmNvYXQv\";s:7:\"product\";s:3:\"808\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'Pmo000xs','Thomas Overcoat',NULL,'25',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(257,96,NULL,1424,NULL,'2013-04-24 14:32:54','2013-04-24 14:33:27',812,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcHJpdmF0ZXNhbGVzL2luZGV4LnBocC9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC84MTIvcy9kcmFwZXItcGFudC8,\";s:7:\"product\";s:3:\"812\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:180;s:2:\"64\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:1:{i:0;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"31\";}}s:11:\"simple_name\";s:11:\"Draper Pant\";s:10:\"simple_sku\";s:8:\"Pmp00131\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'Pmp00131','Draper Pant',NULL,'25',NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,5.0000,NULL,295.0000,295.0000,295.0000,295.0000,7.0000,103.2500,103.2500,0.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,1475.0000,1475.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,315.6500,315.6500,1578.2500,1578.2500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(258,96,257,1425,NULL,'2013-04-24 14:32:54','2013-04-24 14:33:27',590,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcHJpdmF0ZXNhbGVzL2luZGV4LnBocC9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC84MTIvcy9kcmFwZXItcGFudC8,\";s:7:\"product\";s:3:\"812\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:180;s:2:\"64\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'Pmp00131','Draper Pant',NULL,'25',NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(261,98,NULL,1432,1,'2013-04-24 22:10:44','2013-04-24 22:11:17',559,'downloadable','a:8:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9pZi15b3Utd2VyZS1ieS1rZXNoY28uaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"559\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"14\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:5:\"links\";a:1:{i:0;s:2:\"14\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm006','If You Were by Keshco',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,2.0000,2.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(262,98,NULL,1433,1,'2013-04-24 22:10:44','2013-04-24 22:11:17',415,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL3RoZS1lc3NlbnRpYWwtYm9vdC1jdXQtamVhbi01MjMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"415\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"59\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:6:\"Indigo\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"36\";}}s:11:\"simple_name\";s:27:\"The Essential Boot Cut Jean\";s:10:\"simple_sku\";s:6:\"mpd011\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd011','The Essential Boot Cut Jean',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,15.0000,0.0000,15.0000,NULL,140.0000,140.0000,140.0000,140.0000,7.0000,147.0000,147.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2100.0000,2100.0000,0.0000,0.0000,15.0000,NULL,NULL,NULL,NULL,NULL,149.8000,149.8000,2247.0000,2247.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(263,98,262,1434,1,'2013-04-24 22:10:44','2013-04-24 22:11:17',275,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL3RoZS1lc3NlbnRpYWwtYm9vdC1jdXQtamVhbi01MjMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"415\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"59\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'mpd011','The Essential Boot Cut Jean',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,15.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(264,98,NULL,1435,1,'2013-04-24 22:10:44','2013-04-24 22:11:17',421,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:18:\"Elizabeth Knit Top\";s:10:\"simple_sku\";s:6:\"wbk012\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,5.0000,NULL,210.0000,210.0000,210.0000,210.0000,7.0000,73.5000,73.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1050.0000,1050.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,224.7000,224.7000,1123.5000,1123.5000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(265,98,264,1436,1,'2013-04-24 22:10:44','2013-04-24 22:11:17',294,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(321,122,NULL,1529,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',406,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:12:\"Linen Blazer\";s:10:\"simple_sku\";s:6:\"msj012\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj012','Linen Blazer',NULL,'16',NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,15.0000,NULL,455.0000,455.0000,455.0000,455.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,1365.0000,1365.0000,1365.0000,1365.0000,0.0000,0.0000,6825.0000,6825.0000,6825.0000,6825.0000,15.0000,NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,6825.0000,6825.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(322,122,321,1530,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',243,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(323,122,NULL,1531,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',405,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:6:\"Silver\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:19:\"Sullivan Sport Coat\";s:10:\"simple_sku\";s:6:\"msj009\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj009','Sullivan Sport Coat',NULL,'16',NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,15.0000,NULL,510.0000,510.0000,510.0000,510.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,1530.0000,1530.0000,1530.0000,1530.0000,0.0000,0.0000,7650.0000,7650.0000,7650.0000,7650.0000,15.0000,NULL,NULL,NULL,NULL,NULL,510.0000,510.0000,7650.0000,7650.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(324,122,323,1532,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',240,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(325,122,NULL,1533,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',420,'configurable','a:10:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:17:\"Ludlow Oxford Top\";s:10:\"simple_sku\";s:6:\"wbk009\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk009','Ludlow Oxford Top',NULL,'16',NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,15.0000,NULL,185.0000,185.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,555.0000,555.0000,555.0000,555.0000,0.0000,0.0000,2775.0000,2775.0000,2775.0000,2775.0000,15.0000,NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,2775.0000,2775.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(326,122,325,1534,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',291,'simple','a:5:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk009','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,NULL,0.0000,15.0000,15.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(327,122,NULL,1535,1,'2013-04-25 17:41:25','2013-04-25 17:42:34',386,'simple','a:5:{s:15:\"info_buyRequest\";a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd000','Herald Glass Vase',NULL,'16',NULL,0,0,0,NULL,0.0000,7.0000,7.0000,0.0000,7.0000,NULL,110.0000,110.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,154.0000,154.0000,154.0000,154.0000,0.0000,0.0000,770.0000,770.0000,770.0000,770.0000,7.0000,NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,770.0000,770.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(538,179,NULL,2258,1,'2013-05-25 01:42:12','2013-06-18 18:14:07',417,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"0vd9aX6ZsRZE2Ahz\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Black\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:25:\"Black Nolita Cami-Black-S\";s:10:\"simple_sku\";s:15:\"wbk002c-Black-S\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002c-Black-S','NoLIta Cami',NULL,'11,29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,150.0000,150.0000,150.0000,150.0000,9.0000,13.2000,13.2000,13.2000,13.2000,0.0000,3.3300,3.3300,3.3300,3.3300,0.0000,0.0000,150.0000,150.0000,150.0000,150.0000,0.0000,NULL,NULL,NULL,NULL,NULL,163.5000,163.5000,163.5000,163.5000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(539,179,538,2259,1,'2013-05-25 01:42:12','2013-06-18 18:14:07',881,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"0vd9aX6ZsRZE2Ahz\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(540,179,NULL,2314,1,'2013-05-25 01:42:12','2013-06-18 18:14:07',455,'giftcard','a:13:{s:15:\"info_buyRequest\";a:10:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9hLTMwMC12aXJ0dWFsLWdpZnQtY2FyZA,,\";s:7:\"product\";s:3:\"455\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:15:\"related_product\";s:0:\"\";s:20:\"giftcard_sender_name\";s:8:\"Jane Doe\";s:21:\"giftcard_sender_email\";s:19:\"janedoe@magento.com\";s:23:\"giftcard_recipient_name\";s:8:\"Jane Doe\";s:24:\"giftcard_recipient_email\";s:19:\"janedoe@magento.com\";s:16:\"giftcard_message\";s:35:\"Happy Birthday and Happy Shopping !\";s:3:\"qty\";s:1:\"1\";}s:20:\"giftcard_sender_name\";s:8:\"Jane Doe\";s:21:\"giftcard_sender_email\";s:19:\"janedoe@magento.com\";s:23:\"giftcard_recipient_name\";s:8:\"Jane Doe\";s:24:\"giftcard_recipient_email\";s:19:\"janedoe@magento.com\";s:16:\"giftcard_message\";s:35:\"Happy Birthday and Happy Shopping !\";s:17:\"giftcard_lifetime\";s:3:\"180\";s:22:\"giftcard_is_redeemable\";b:1;s:23:\"giftcard_email_template\";s:23:\"giftcard_email_template\";s:13:\"giftcard_type\";s:1:\"0\";s:27:\"giftcard_paid_invoice_items\";a:1:{i:0;s:3:\"181\";}s:10:\"email_sent\";i:1;s:22:\"giftcard_created_codes\";a:1:{i:0;s:12:\"223LUKB5FT4K\";}}',NULL,1,'gif002','A $300 Virtual Gift Card',NULL,'11,29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,300.0000,300.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6700,6.6700,6.6700,6.6700,0.0000,0.0000,300.0000,300.0000,300.0000,300.0000,0.0000,NULL,NULL,NULL,NULL,NULL,300.0000,300.0000,300.0000,300.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(541,180,NULL,2315,1,'2013-05-25 01:58:37','2013-05-25 01:58:37',393,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"393\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde003','Madison RX3400',NULL,'11,29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,715.0000,715.0000,715.0000,715.0000,9.0000,63.5800,63.5800,0.0000,0.0000,0.0000,8.5600,8.5600,0.0000,0.0000,0.0000,0.0000,715.0000,715.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,779.3500,779.3500,779.3500,779.3500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(542,180,NULL,2316,1,'2013-05-25 01:58:37','2013-05-25 01:58:37',396,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:64:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"396\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde006','Large Camera Bag',NULL,'11,29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,120.0000,120.0000,120.0000,120.0000,9.0000,10.6700,10.6700,0.0000,0.0000,0.0000,1.4400,1.4400,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,130.8000,130.8000,130.8000,130.8000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(543,181,NULL,2320,1,'2013-05-25 21:37:06','2013-05-25 21:37:06',418,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:6:\"Indigo\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:2:\"XS\";}}s:11:\"simple_name\";s:9:\"Tori Tank\";s:10:\"simple_sku\";s:8:\"wbk003xs\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,60.0000,60.0000,60.0000,60.0000,9.0000,10.8000,10.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,65.4000,65.4000,130.8000,130.8000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(544,181,543,2321,1,'2013-05-25 21:37:06','2013-05-25 21:37:06',512,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(545,181,NULL,2322,1,'2013-05-25 21:37:06','2013-05-25 21:37:06',423,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MjMvY2F0ZWdvcnkvMTMv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:6:\"Purple\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:21:\"Racer Back Maxi Dress\";s:10:\"simple_sku\";s:6:\"wsd005\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,224.0000,224.0000,224.0000,224.0000,9.0000,20.1600,20.1600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,224.0000,224.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,244.1600,244.1600,244.1600,244.1600,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(546,181,545,2323,1,'2013-05-25 21:37:06','2013-05-25 21:37:06',302,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MjMvY2F0ZWdvcnkvMTMv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(553,183,NULL,2324,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',387,'grouped','a:6:{s:15:\"info_buyRequest\";a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd001','Modern Murray Ceramic Vase',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,9.0000,12.1500,12.1500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,135.0000,135.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,147.1500,147.1500,147.1500,147.1500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(554,183,NULL,2325,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',388,'grouped','a:6:{s:15:\"info_buyRequest\";a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}s:20:\"super_product_config\";a:3:{s:12:\"product_code\";s:12:\"product_type\";s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdd002','Modern Murray Ceramic Vase',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,135.0000,135.0000,135.0000,135.0000,9.0000,12.1500,12.1500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,135.0000,135.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,147.1500,147.1500,147.1500,147.1500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(555,183,NULL,2326,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',379,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdb001','Bath Minerals and Salt',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,25.0000,25.0000,25.0000,25.0000,9.0000,2.2500,2.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,27.2500,27.2500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(556,183,NULL,2327,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',447,'bundle','a:8:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}s:14:\"bundle_options\";a:2:{i:23;a:3:{s:9:\"option_id\";s:2:\"23\";s:5:\"label\";s:16:\"Decorative Throw\";s:5:\"value\";a:1:{i:0;a:3:{s:5:\"title\";s:21:\"Carnegie Alpaca Throw\";s:3:\"qty\";i:1;s:5:\"price\";d:275;}}}i:24;a:3:{s:9:\"option_id\";s:2:\"24\";s:5:\"label\";s:13:\"Accent Pillow\";s:5:\"value\";a:1:{i:0;a:3:{s:5:\"title\";s:19:\"Shay Printed Pillow\";s:3:\"qty\";i:1;s:5:\"price\";d:210;}}}}s:20:\"product_calculations\";i:0;s:13:\"shipment_type\";s:1:\"0\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',2.0000,0,'hdb010-hdb007-hdb006','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,485.0000,485.0000,485.0000,485.0000,0.0000,43.6500,43.6500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,485.0000,485.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,528.6500,528.6500,528.6500,528.6500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(557,183,556,2328,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',382,'simple','a:6:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;s:27:\"bundle_selection_attributes\";s:104:\"a:4:{s:5:\"price\";d:210;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}\";}',1.0000,0,'hdb006','Shay Printed Pillow',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,9.0000,18.9000,18.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(558,183,556,2329,1,'2013-05-25 21:43:25','2013-05-25 21:43:25',383,'simple','a:6:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;s:27:\"bundle_selection_attributes\";s:107:\"a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}\";}',1.0000,0,'hdb007','Carnegie Alpaca Throw',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,275.0000,275.0000,275.0000,275.0000,9.0000,24.7500,24.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.7500,299.7500,299.7500,299.7500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(559,184,NULL,2330,1,'2013-05-28 00:07:48','2013-05-29 13:55:48',419,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTkvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Taupe\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:24:\"Delancy Cardigan Sweater\";s:10:\"simple_sku\";s:6:\"wbk006\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,275.0000,275.0000,275.0000,275.0000,8.3750,23.0300,23.0300,23.0300,23.0300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,275.0000,275.0000,1.0000,NULL,NULL,NULL,NULL,NULL,298.0300,298.0300,298.0300,298.0300,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(560,184,559,2331,1,'2013-05-28 00:07:48','2013-05-29 13:55:48',288,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTkvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(561,184,NULL,2332,1,'2013-05-28 00:07:48','2013-05-29 13:55:48',551,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9qZXdlbHJ5Lmh0bWw,\";s:7:\"product\";s:3:\"551\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',0.2500,0,'acj003','Pearl Stud Earrings',NULL,'23',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,1.0000,1.0000,NULL,110.0000,110.0000,110.0000,110.0000,8.3750,9.2100,9.2100,9.2100,9.2100,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,110.0000,110.0000,110.0000,110.0000,0.2500,NULL,NULL,NULL,NULL,NULL,119.2100,119.2100,119.2100,119.2100,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0,NULL,NULL,9.2100,9.2100,0.0000,0.0000,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(562,185,NULL,2333,1,'2013-05-28 00:08:59','2013-05-29 12:52:44',337,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9leWV3ZWFyLmh0bWw,\";s:7:\"product\";s:3:\"337\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,295.0000,295.0000,295.0000,295.0000,8.3750,24.7100,24.7100,24.7100,24.7100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,295.0000,295.0000,1.0000,NULL,NULL,NULL,NULL,NULL,319.7100,319.7100,319.7100,319.7100,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(563,186,NULL,2334,1,'2013-05-28 00:10:20','2013-06-18 18:12:29',430,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Taupe\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"8\";}}s:11:\"simple_name\";s:26:\"Barclay d\'Orsay pump, Nude\";s:10:\"simple_sku\";s:6:\"aws002\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws002','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,390.0000,390.0000,390.0000,390.0000,8.3750,32.6600,32.6600,32.6600,32.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,390.0000,390.0000,390.0000,390.0000,1.0000,NULL,NULL,NULL,NULL,NULL,422.6600,422.6600,422.6600,422.6600,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(564,186,563,2335,1,'2013-05-28 00:10:20','2013-06-18 18:12:29',342,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'aws002','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(565,187,NULL,2317,1,'2013-05-29 01:28:26','2013-06-18 18:09:07',454,'giftcard','a:13:{s:15:\"info_buyRequest\";a:11:{s:4:\"uenc\";s:80:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS92aXJ0dWFsLXBoeXNpY2FsLWdpZnQtY2FyZA,,\";s:7:\"product\";s:3:\"454\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:15:\"related_product\";s:0:\"\";s:22:\"custom_giftcard_amount\";s:3:\"150\";s:20:\"giftcard_sender_name\";s:8:\"John Doe\";s:21:\"giftcard_sender_email\";s:19:\"johndoe@magento.com\";s:23:\"giftcard_recipient_name\";s:10:\"John Smith\";s:24:\"giftcard_recipient_email\";s:21:\"Johnsmith@example.com\";s:16:\"giftcard_message\";s:55:\"Happy Birthday, enjoy the gift card!\r\nHope you like it!\";s:3:\"qty\";s:1:\"1\";}s:20:\"giftcard_sender_name\";s:8:\"John Doe\";s:21:\"giftcard_sender_email\";s:19:\"johndoe@magento.com\";s:23:\"giftcard_recipient_name\";s:10:\"John Smith\";s:24:\"giftcard_recipient_email\";s:21:\"Johnsmith@example.com\";s:16:\"giftcard_message\";s:55:\"Happy Birthday, enjoy the gift card!\r\nHope you like it!\";s:17:\"giftcard_lifetime\";s:3:\"180\";s:22:\"giftcard_is_redeemable\";b:1;s:23:\"giftcard_email_template\";s:23:\"giftcard_email_template\";s:13:\"giftcard_type\";s:1:\"2\";s:27:\"giftcard_paid_invoice_items\";a:1:{i:0;s:3:\"182\";}s:10:\"email_sent\";i:1;s:22:\"giftcard_created_codes\";a:1:{i:0;s:12:\"22HUZAXF3U86\";}}',1.0000,0,'gif001','Virtual and Physical Gift Card',NULL,'8,11',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,150.0000,150.0000,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2900,6.2900,6.2900,6.2900,0.0000,0.0000,150.0000,150.0000,150.0000,150.0000,1.0000,NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(566,187,NULL,2318,1,'2013-05-29 01:28:26','2013-06-18 18:09:07',546,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9wZWFybC1zdHJhbmQtbmVja2xhY2U,\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:1:{i:0;a:2:{s:5:\"label\";s:15:\"Necklace Length\";s:5:\"value\";s:3:\"24\"\";}}s:11:\"simple_name\";s:25:\"Pearl Strand Necklace-24\"\";s:10:\"simple_sku\";s:8:\"acj00124\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',0.5000,0,'acj00124','Pearl Strand Necklace',NULL,'11',NULL,0,0,0,NULL,0.0000,2.0000,2.0000,2.0000,2.0000,NULL,280.0000,280.0000,280.0000,280.0000,9.0000,49.9700,49.9700,49.9700,49.9700,0.0000,4.8300,4.8300,4.8300,4.8300,560.0000,560.0000,560.0000,560.0000,560.0000,560.0000,1.0000,NULL,NULL,NULL,NULL,NULL,305.2000,305.2000,610.4000,610.4000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0,NULL,NULL,49.9700,49.9700,4.8300,4.8300,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(567,187,566,2319,1,'2013-05-29 01:28:26','2013-06-18 18:09:07',548,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9wZWFybC1zdHJhbmQtbmVja2xhY2U,\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',0.5000,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(568,187,NULL,2338,1,'2013-05-29 01:28:26','2013-06-18 18:09:07',379,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"kAANiGERVVxoAZs5\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdb001','Bath Minerals and Salt',NULL,'11',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,25.0000,25.0000,25.0000,25.0000,9.0000,2.2300,2.2300,2.2300,2.2300,0.0000,0.2200,0.2200,0.2200,0.2200,0.0000,0.0000,25.0000,25.0000,25.0000,25.0000,1.0000,NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,27.2500,27.2500,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(569,187,NULL,2359,1,'2013-05-29 01:28:26','2013-06-18 18:09:07',392,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2VsZWN0cm9uaWNzLmh0bWw,\";s:7:\"product\";s:3:\"392\";s:8:\"form_key\";s:16:\"Cz7rsU7OB1SdHuTW\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde001','Madison LX2200',NULL,'11',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,425.0000,425.0000,425.0000,425.0000,9.0000,37.9200,37.9200,37.9200,37.9200,0.0000,3.6600,3.6600,3.6600,3.6600,0.0000,0.0000,425.0000,425.0000,425.0000,425.0000,1.0000,NULL,NULL,NULL,NULL,NULL,463.2500,463.2500,463.2500,463.2500,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(570,188,NULL,2382,1,'2013-05-29 13:29:44','2013-05-29 13:30:27',406,'configurable','a:10:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9zL2xpbmVuLWJsYXplci8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"White\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"S\";}}s:11:\"simple_name\";s:12:\"Linen Blazer\";s:10:\"simple_sku\";s:6:\"msj012\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj012','Linen Blazer',NULL,'29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,455.0000,455.0000,455.0000,455.0000,9.0000,40.9500,40.9500,40.9500,40.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,455.0000,455.0000,0.0000,NULL,NULL,NULL,NULL,NULL,495.9500,495.9500,495.9500,495.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(571,188,570,2383,1,'2013-05-29 13:29:44','2013-05-29 13:30:27',243,'simple','a:5:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9zL2xpbmVuLWJsYXplci8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(572,188,NULL,2384,1,'2013-05-29 13:29:44','2013-05-29 13:30:27',338,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2V5ZXdlYXIuaHRtbA,,\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'ace001','Jackie O Round Sunglasses',NULL,'29',NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,225.0000,225.0000,225.0000,225.0000,9.0000,20.2500,20.2500,20.2500,20.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,225.0000,225.0000,225.0000,225.0000,0.0000,NULL,NULL,NULL,NULL,NULL,245.2500,245.2500,245.2500,245.2500,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(573,189,NULL,2385,1,'2013-05-29 13:47:04','2013-05-29 13:47:56',450,'downloadable','a:8:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2FsaWNlLWluLXdvbmRlcmxhbmQ,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm003 ','Alice in Wonderland',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,5.0000,5.0000,5.0000,5.0000,9.0000,0.4500,0.4500,0.4500,0.4500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,5.0000,5.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.4500,5.4500,5.4500,5.4500,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(574,189,NULL,2386,1,'2013-05-29 13:47:04','2013-05-29 13:47:56',558,'downloadable','a:8:{s:15:\"info_buyRequest\";a:6:{s:4:\"uenc\";s:80:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2ZhbGxpbmctYnktaS1hbS1ub3QtbGVmdGhhbmRlZA,,\";s:7:\"product\";s:3:\"558\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:5:\"links\";a:1:{i:0;s:2:\"13\";}s:15:\"is_downloadable\";b:1;s:17:\"real_product_type\";s:12:\"downloadable\";s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,2.0000,2.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,2.0000,2.0000,0.0000,NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(575,190,NULL,2396,1,'2013-05-30 02:55:39','2013-05-30 02:55:39',370,'simple','a:6:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2lzbGEtY3Jvc3Nib2R5LWhhbmRiYWc,\";s:7:\"product\";s:3:\"370\";s:8:\"form_key\";s:16:\"QUVXMX0JiukF1mtn\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:4;s:8:\"John Doe\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:7:\"options\";a:1:{i:0;a:7:{s:5:\"label\";s:12:\"Monogramming\";s:5:\"value\";s:8:\"John Doe\";s:11:\"print_value\";s:8:\"John Doe\";s:9:\"option_id\";s:1:\"4\";s:11:\"option_type\";s:4:\"area\";s:12:\"option_value\";s:8:\"John Doe\";s:11:\"custom_view\";b:0;}}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'abl000','Isla Crossbody Handbag',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,340.0000,340.0000,340.0000,340.0000,9.0000,30.6000,30.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,370.6000,370.6000,370.6000,370.6000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(576,190,NULL,2397,1,'2013-05-30 02:55:39','2013-05-30 02:55:39',379,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2JlZC1iYXRoLmh0bWw,\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"QUVXMX0JiukF1mtn\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hdb001','Bath Minerals and Salt',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,25.0000,25.0000,25.0000,25.0000,9.0000,6.7500,6.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,81.7500,81.7500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(577,190,NULL,2406,1,'2013-05-30 02:55:39','2013-05-30 02:55:39',454,'giftcard','a:10:{s:15:\"info_buyRequest\";a:11:{s:4:\"uenc\";s:72:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL3ZpcnR1YWwtcGh5c2ljYWwtZ2lmdC1jYXJk\";s:7:\"product\";s:3:\"454\";s:8:\"form_key\";s:16:\"DvnDlX2XOuwe12zN\";s:15:\"related_product\";s:0:\"\";s:22:\"custom_giftcard_amount\";s:2:\"50\";s:20:\"giftcard_sender_name\";s:7:\"Jessica\";s:21:\"giftcard_sender_email\";s:19:\"jessica@example.com\";s:23:\"giftcard_recipient_name\";s:4:\"John\";s:24:\"giftcard_recipient_email\";s:21:\"Johnsmith@example.com\";s:16:\"giftcard_message\";s:22:\"Happy Birthday, enjoy!\";s:3:\"qty\";s:1:\"1\";}s:20:\"giftcard_sender_name\";s:7:\"Jessica\";s:21:\"giftcard_sender_email\";s:19:\"jessica@example.com\";s:23:\"giftcard_recipient_name\";s:4:\"John\";s:24:\"giftcard_recipient_email\";s:21:\"Johnsmith@example.com\";s:16:\"giftcard_message\";s:22:\"Happy Birthday, enjoy!\";s:17:\"giftcard_lifetime\";s:3:\"180\";s:22:\"giftcard_is_redeemable\";b:1;s:23:\"giftcard_email_template\";s:23:\"giftcard_email_template\";s:13:\"giftcard_type\";s:1:\"2\";}',1.0000,0,'gif001','Virtual and Physical Gift Card',NULL,'8,29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,50.0000,50.0000,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(578,190,NULL,2407,1,'2013-05-30 02:55:39','2013-05-30 02:55:39',549,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2pld2VscnkuaHRtbA,,\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"DvnDlX2XOuwe12zN\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',0.2500,0,'acj0006s','Blue Horizons Bracelets',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,55.0000,55.0000,55.0000,55.0000,9.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.0000,55.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.9500,59.9500,59.9500,59.9500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(579,190,NULL,2408,1,'2013-05-30 02:55:39','2013-05-30 02:55:39',397,'simple','a:5:{s:15:\"info_buyRequest\";a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2VsZWN0cm9uaWNzLmh0bWw,\";s:7:\"product\";s:3:\"397\";s:8:\"form_key\";s:16:\"DvnDlX2XOuwe12zN\";s:3:\"qty\";i:1;}s:17:\"giftcard_lifetime\";N;s:22:\"giftcard_is_redeemable\";i:0;s:23:\"giftcard_email_template\";N;s:13:\"giftcard_type\";N;}',1.0000,0,'hde010','Madison Earbuds',NULL,'29',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,35.0000,35.0000,35.0000,35.0000,9.0000,3.1500,3.1500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.0000,35.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.1500,38.1500,38.1500,38.1500,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(580,191,NULL,2460,1,'2014-04-30 05:40:36','2014-04-30 05:40:53',432,'configurable','a:6:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"9\";}}s:11:\"simple_name\";s:19:\"Hana Flat, Charcoal\";s:10:\"simple_sku\";s:6:\"aws013\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(581,191,580,2461,1,'2014-04-30 05:40:36','2014-04-30 05:40:53',353,'simple','a:1:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}}',1.0000,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(582,191,NULL,2462,1,'2014-04-30 05:40:36','2014-04-30 05:40:53',417,'configurable','a:6:{s:15:\"info_buyRequest\";a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:4:\"Pink\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:18:\"NoLIta Cami-Pink-L\";s:10:\"simple_sku\";s:14:\"wbk000c-Pink-L\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'wbk000c-Pink-L','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,150.0000,150.0000,150.0000,150.0000,8.2500,12.3800,12.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,0.0000,0.0000,NULL,NULL,NULL,NULL,0,12.3800,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(583,191,582,2463,1,'2014-04-30 05:40:36','2014-04-30 05:40:53',879,'simple','a:1:{s:15:\"info_buyRequest\";a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}}',1.0000,0,'wbk000c-Pink-L','NoLIta Cami-Pink-L',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(584,192,NULL,2460,1,'2014-04-30 05:42:28','2014-04-30 05:42:28',432,'configurable','a:6:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:8:\"Charcoal\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"9\";}}s:11:\"simple_name\";s:19:\"Hana Flat, Charcoal\";s:10:\"simple_sku\";s:6:\"aws013\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(585,192,584,2461,1,'2014-04-30 05:42:28','2014-04-30 05:42:28',353,'simple','a:1:{s:15:\"info_buyRequest\";a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}}',1.0000,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(586,192,NULL,2462,1,'2014-04-30 05:42:28','2014-04-30 05:42:28',417,'configurable','a:6:{s:15:\"info_buyRequest\";a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:4:\"Pink\";}i:1;a:2:{s:5:\"label\";s:4:\"Size\";s:5:\"value\";s:1:\"L\";}}s:11:\"simple_name\";s:18:\"NoLIta Cami-Pink-L\";s:10:\"simple_sku\";s:14:\"wbk000c-Pink-L\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'wbk000c-Pink-L','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,150.0000,150.0000,150.0000,150.0000,8.2500,12.3800,12.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,0.0000,0.0000,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(587,192,586,2463,1,'2014-04-30 05:42:28','2014-04-30 05:42:28',879,'simple','a:1:{s:15:\"info_buyRequest\";a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}}',1.0000,0,'wbk000c-Pink-L','NoLIta Cami-Pink-L',NULL,NULL,NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(588,193,NULL,2465,1,'2014-05-03 21:19:24','2014-05-03 21:36:48',337,'simple','a:1:{s:15:\"info_buyRequest\";a:2:{s:3:\"qty\";i:1;s:7:\"options\";a:0:{}}}',1.0000,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,295.0000,295.0000,295.0000,295.0000,9.0000,26.5500,26.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,321.5500,321.5500,321.5500,321.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,0,26.5500,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(589,193,NULL,2466,1,'2014-05-03 21:19:24','2014-05-03 21:36:48',553,'simple','a:1:{s:15:\"info_buyRequest\";a:2:{s:3:\"qty\";i:1;s:7:\"options\";a:0:{}}}',1.0000,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,9.0000,18.9000,18.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,18.9000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(590,193,NULL,2467,1,'2014-05-03 21:19:24','2014-05-03 21:36:48',430,'configurable','a:6:{s:15:\"info_buyRequest\";a:3:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Taupe\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"9\";}}s:11:\"simple_name\";s:26:\"Barclay d\'Orsay pump, Nude\";s:10:\"simple_sku\";s:6:\"aws003\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,390.0000,390.0000,390.0000,390.0000,9.0000,35.1000,35.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,390.0000,390.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,425.1000,425.1000,425.1000,425.1000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,35.1000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(591,193,590,2468,1,'2014-05-03 21:19:24','2014-05-03 21:36:48',343,'simple','a:1:{s:15:\"info_buyRequest\";a:3:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}}',1.0000,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(592,194,NULL,2469,1,'2014-05-03 21:36:47','2014-05-03 21:42:40',337,'simple','a:1:{s:15:\"info_buyRequest\";a:2:{s:3:\"qty\";d:1;s:7:\"options\";a:0:{}}}',1.0000,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,295.0000,295.0000,295.0000,295.0000,9.0000,26.5500,26.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,321.5500,321.5500,321.5500,321.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,0,26.5500,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(593,194,NULL,2470,1,'2014-05-03 21:36:47','2014-05-03 21:42:40',553,'simple','a:1:{s:15:\"info_buyRequest\";a:2:{s:3:\"qty\";d:1;s:7:\"options\";a:0:{}}}',1.0000,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,210.0000,210.0000,210.0000,210.0000,9.0000,18.9000,18.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,18.9000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(594,194,NULL,2471,1,'2014-05-03 21:36:47','2014-05-03 21:42:40',430,'configurable','a:6:{s:15:\"info_buyRequest\";a:3:{s:3:\"qty\";d:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}s:15:\"attributes_info\";a:2:{i:0;a:2:{s:5:\"label\";s:5:\"Color\";s:5:\"value\";s:5:\"Taupe\";}i:1;a:2:{s:5:\"label\";s:9:\"Shoe size\";s:5:\"value\";s:1:\"9\";}}s:11:\"simple_name\";s:26:\"Barclay d\'Orsay pump, Nude\";s:10:\"simple_sku\";s:6:\"aws003\";s:20:\"product_calculations\";i:1;s:13:\"shipment_type\";i:0;}',1.0000,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,390.0000,390.0000,390.0000,390.0000,9.0000,35.1000,35.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,390.0000,390.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,425.1000,425.1000,425.1000,425.1000,0.0000,0.0000,NULL,NULL,NULL,NULL,0,35.1000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000),(595,194,594,2472,1,'2014-05-03 21:36:47','2014-05-03 21:42:40',343,'simple','a:1:{s:15:\"info_buyRequest\";a:3:{s:3:\"qty\";d:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}}',1.0000,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,1,0.0000,NULL,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000);
/*!40000 ALTER TABLE `sales_flat_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_payment`
--

DROP TABLE IF EXISTS `sales_flat_order_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `base_shipping_captured` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Captured',
  `shipping_captured` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Captured',
  `amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Amount Refunded',
  `base_amount_paid` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Paid',
  `amount_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Amount Canceled',
  `base_amount_authorized` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Authorized',
  `base_amount_paid_online` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Paid Online',
  `base_amount_refunded_online` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Refunded Online',
  `base_shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `amount_paid` decimal(12,4) DEFAULT NULL COMMENT 'Amount Paid',
  `amount_authorized` decimal(12,4) DEFAULT NULL COMMENT 'Amount Authorized',
  `base_amount_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Ordered',
  `base_shipping_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `shipping_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `base_amount_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Refunded',
  `amount_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Amount Ordered',
  `base_amount_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount Canceled',
  `quote_payment_id` int(11) DEFAULT NULL COMMENT 'Quote Payment Id',
  `additional_data` text COMMENT 'Additional Data',
  `cc_exp_month` varchar(255) DEFAULT NULL COMMENT 'Cc Exp Month',
  `cc_ss_start_year` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Start Year',
  `echeck_bank_name` varchar(255) DEFAULT NULL COMMENT 'Echeck Bank Name',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `cc_debug_request_body` varchar(255) DEFAULT NULL COMMENT 'Cc Debug Request Body',
  `cc_secure_verify` varchar(255) DEFAULT NULL COMMENT 'Cc Secure Verify',
  `protection_eligibility` varchar(255) DEFAULT NULL COMMENT 'Protection Eligibility',
  `cc_approval` varchar(255) DEFAULT NULL COMMENT 'Cc Approval',
  `cc_last4` varchar(255) DEFAULT NULL COMMENT 'Cc Last4',
  `cc_status_description` varchar(255) DEFAULT NULL COMMENT 'Cc Status Description',
  `echeck_type` varchar(255) DEFAULT NULL COMMENT 'Echeck Type',
  `cc_debug_response_serialized` varchar(255) DEFAULT NULL COMMENT 'Cc Debug Response Serialized',
  `cc_ss_start_month` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Start Month',
  `echeck_account_type` varchar(255) DEFAULT NULL COMMENT 'Echeck Account Type',
  `last_trans_id` varchar(255) DEFAULT NULL COMMENT 'Last Trans Id',
  `cc_cid_status` varchar(255) DEFAULT NULL COMMENT 'Cc Cid Status',
  `cc_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_type` varchar(255) DEFAULT NULL COMMENT 'Cc Type',
  `po_number` varchar(255) DEFAULT NULL COMMENT 'Po Number',
  `cc_exp_year` varchar(255) DEFAULT NULL COMMENT 'Cc Exp Year',
  `cc_status` varchar(255) DEFAULT NULL COMMENT 'Cc Status',
  `echeck_routing_number` varchar(255) DEFAULT NULL COMMENT 'Echeck Routing Number',
  `account_status` varchar(255) DEFAULT NULL COMMENT 'Account Status',
  `anet_trans_method` varchar(255) DEFAULT NULL COMMENT 'Anet Trans Method',
  `cc_debug_response_body` varchar(255) DEFAULT NULL COMMENT 'Cc Debug Response Body',
  `cc_ss_issue` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `echeck_account_name` varchar(255) DEFAULT NULL COMMENT 'Echeck Account Name',
  `cc_avs_status` varchar(255) DEFAULT NULL COMMENT 'Cc Avs Status',
  `cc_number_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Number Enc',
  `cc_trans_id` varchar(255) DEFAULT NULL COMMENT 'Cc Trans Id',
  `paybox_request_number` varchar(255) DEFAULT NULL COMMENT 'Paybox Request Number',
  `address_status` varchar(255) DEFAULT NULL COMMENT 'Address Status',
  `additional_information` text COMMENT 'Additional Information',
  `cybersource_token` varchar(255) DEFAULT NULL COMMENT 'Cybersource Token',
  `flo2cash_account_id` varchar(255) DEFAULT NULL COMMENT 'Flo2cash Account Id',
  `ideal_issuer_id` varchar(255) DEFAULT NULL COMMENT 'Ideal Issuer Id',
  `ideal_issuer_title` varchar(255) DEFAULT NULL COMMENT 'Ideal Issuer Title',
  `ideal_transaction_checked` int(11) DEFAULT NULL COMMENT 'Ideal Transaction Checked',
  `paybox_question_number` varchar(255) DEFAULT NULL COMMENT 'Paybox Question Number',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_ORDER_PAYMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_SALES_FLAT_ORDER_PAYMENT_PARENT_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_payment`
--

LOCK TABLES `sales_flat_order_payment` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_payment` DISABLE KEYS */;
INSERT INTO `sales_flat_order_payment` VALUES (41,41,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5700,11.5700,NULL,NULL,823.4500,NULL,NULL,NULL,823.4500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3000,38.3000,NULL,NULL,698.3000,NULL,NULL,NULL,698.3000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.8800,108.8800,NULL,NULL,1148.0800,NULL,NULL,NULL,1148.0800,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.4300,91.4300,NULL,NULL,631.4300,NULL,NULL,NULL,631.4300,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,46,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,NULL,NULL,5155.0000,NULL,NULL,NULL,5155.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,47,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281.0900,281.0900,NULL,NULL,14694.9700,NULL,NULL,NULL,14694.9700,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,48,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2700,30.2700,NULL,NULL,170.2700,NULL,NULL,NULL,170.2700,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,49,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,505.0000,NULL,NULL,NULL,505.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,50,30.4100,30.4100,NULL,170.4100,NULL,NULL,NULL,NULL,30.4100,30.4100,170.4100,NULL,170.4100,NULL,NULL,NULL,170.4100,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,51,21.8400,21.8400,NULL,681.8400,NULL,NULL,NULL,NULL,21.8400,21.8400,681.8400,NULL,681.8400,NULL,NULL,NULL,681.8400,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,52,104.7800,104.7800,NULL,1143.9800,NULL,NULL,NULL,NULL,104.7800,104.7800,1143.9800,NULL,1143.9800,NULL,NULL,NULL,1143.9800,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,53,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.8400,91.8400,NULL,NULL,631.8400,NULL,NULL,NULL,631.8400,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,NULL,NULL,5155.0000,NULL,NULL,NULL,5155.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,56,282.3500,282.3500,NULL,14696.2300,NULL,NULL,NULL,NULL,282.3500,282.3500,14696.2300,NULL,14696.2300,NULL,NULL,NULL,14696.2300,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,57,15.0000,15.0000,NULL,505.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,505.0000,NULL,505.0000,NULL,NULL,NULL,505.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,66,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2500,66.2500,NULL,NULL,466.3800,NULL,NULL,NULL,466.3800,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,67,35.3400,35.3400,NULL,781.4700,NULL,NULL,NULL,NULL,35.3400,35.3400,781.4700,NULL,781.4700,NULL,NULL,NULL,781.4700,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2200,15.2200,NULL,NULL,580.1000,NULL,NULL,NULL,580.1000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,72,24.5500,24.5500,NULL,5460.1500,NULL,NULL,NULL,NULL,24.5500,24.5500,5460.1500,NULL,5460.1500,NULL,NULL,NULL,5460.1500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,73,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282.3500,282.3500,NULL,NULL,13582.3500,NULL,NULL,NULL,13582.3500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,74,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4600,93.4600,NULL,NULL,309.4600,NULL,NULL,NULL,309.4600,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162.5100,162.5100,NULL,NULL,1017.5100,NULL,NULL,NULL,1017.5100,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,76,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,449.4000,NULL,NULL,NULL,449.4000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,77,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,2788.0000,NULL,NULL,NULL,2788.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,78,77.9500,77.9500,NULL,1403.2000,NULL,NULL,NULL,NULL,77.9500,77.9500,1403.2000,NULL,1403.2000,NULL,NULL,NULL,1403.2000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,79,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317.1300,317.1300,NULL,NULL,11009.1300,NULL,NULL,NULL,11009.1300,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.0600,22.0600,NULL,NULL,3795.3100,NULL,NULL,NULL,3795.3100,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,95,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.3200,103.3200,NULL,NULL,724.6200,NULL,NULL,NULL,724.6200,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,96,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8600,37.8600,NULL,NULL,1566.1100,NULL,NULL,NULL,1566.1100,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,98,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126.6700,126.6700,NULL,NULL,3499.1700,NULL,NULL,NULL,3499.1700,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,122,77.0000,77.0000,NULL,14493.0000,NULL,NULL,NULL,NULL,77.0000,77.0000,14493.0000,NULL,14493.0000,NULL,NULL,NULL,14493.0000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,179,0.0000,0.0000,NULL,453.2000,NULL,NULL,NULL,NULL,0.0000,0.0000,453.2000,NULL,453.2000,NULL,NULL,NULL,453.2000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,180,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,599.2500,NULL,NULL,NULL,599.2500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,181,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3100,12.3100,NULL,NULL,387.2700,NULL,NULL,NULL,387.2700,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,183,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,950.2000,NULL,NULL,NULL,950.2000,NULL,NULL,NULL,'1',NULL,NULL,'ccsave',NULL,NULL,NULL,NULL,'1111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Marilyn Mereles','VI',NULL,'2014',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0:2:55b6bc078d50770f:Trxhz4HlQ3CuXykOhuGAww==',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,184,15.0200,15.0200,134.2300,432.2600,NULL,NULL,NULL,NULL,15.0200,15.0200,432.2600,NULL,432.2600,15.0200,15.0200,134.2300,432.2600,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,185,13.5000,13.5000,NULL,333.2100,NULL,NULL,NULL,NULL,13.5000,13.5000,333.2100,NULL,333.2100,NULL,NULL,NULL,333.2100,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,186,24.4800,24.4800,NULL,447.1400,NULL,NULL,NULL,NULL,24.4800,24.4800,447.1400,NULL,447.1400,NULL,NULL,NULL,447.1400,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,187,12.5200,12.5200,617.6600,1247.6400,NULL,NULL,NULL,NULL,12.5200,12.5200,1247.6400,NULL,1247.6400,12.5200,12.5200,617.6600,1247.6400,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,188,0.0000,0.0000,NULL,741.2000,NULL,NULL,NULL,NULL,0.0000,0.0000,741.2000,NULL,741.2000,NULL,NULL,NULL,741.2000,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,189,0.0000,0.0000,NULL,7.4500,NULL,NULL,NULL,NULL,0.0000,0.0000,7.4500,NULL,7.4500,NULL,NULL,NULL,7.4500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,190,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,595.4500,NULL,NULL,NULL,595.4500,NULL,NULL,NULL,'0','0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,191,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,372.3800,NULL,NULL,NULL,372.3800,NULL,NULL,NULL,'0','0',NULL,'paypal_standard',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,192,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,372.3800,NULL,NULL,NULL,372.3800,NULL,NULL,NULL,'0','0',NULL,'cashondelivery',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,975.5500,NULL,NULL,NULL,975.5500,NULL,NULL,NULL,'0','0',NULL,'cashondelivery',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,975.5500,NULL,NULL,NULL,975.5500,NULL,NULL,NULL,'0','0',NULL,'cashondelivery',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_order_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_status_history`
--

DROP TABLE IF EXISTS `sales_flat_order_status_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_order_status_history` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible On Front',
  `comment` text COMMENT 'Comment',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `entity_name` varchar(32) DEFAULT NULL COMMENT 'Shows what entity history is bind to.',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_ORDER_STATUS_HISTORY_PARENT_ID` (`parent_id`),
  KEY `IDX_SALES_FLAT_ORDER_STATUS_HISTORY_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_CE7C71E74CB74DDACED337CEE6753D5E` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=304 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Order Status History';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_order_status_history`
--

LOCK TABLES `sales_flat_order_status_history` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_status_history` DISABLE KEYS */;
INSERT INTO `sales_flat_order_status_history` VALUES (45,41,1,0,NULL,'pending','2013-03-15 00:01:35','order'),(46,42,1,0,NULL,'pending','2013-03-28 19:45:53','order'),(47,43,1,0,NULL,'pending','2013-03-28 19:58:37','order'),(48,44,1,0,NULL,'pending','2013-03-28 20:01:06','order'),(50,46,1,0,NULL,'pending','2013-03-28 20:11:59','order'),(51,47,1,0,NULL,'pending','2013-03-28 20:15:12','order'),(52,48,1,0,NULL,'pending','2013-03-28 20:18:41','order'),(53,49,1,0,NULL,'pending','2013-03-28 20:20:46','order'),(54,50,0,0,NULL,'pending','2013-04-04 00:23:17','order'),(55,48,2,0,NULL,'canceled','2013-04-04 00:23:18','order'),(56,50,0,0,NULL,'processing','2013-04-04 00:23:45','invoice'),(57,51,0,0,NULL,'pending','2013-04-04 00:25:53','order'),(58,42,2,0,NULL,'canceled','2013-04-04 00:25:54','order'),(59,51,0,0,NULL,'processing','2013-04-04 00:26:08','invoice'),(60,51,0,0,NULL,'complete','2013-04-04 00:26:25','shipment'),(61,52,0,0,NULL,'pending','2013-04-04 00:34:48','order'),(62,43,2,0,NULL,'canceled','2013-04-04 00:34:49','order'),(63,52,0,0,NULL,'processing','2013-04-04 00:34:58','invoice'),(64,53,0,0,NULL,'pending','2013-04-04 00:38:27','order'),(67,55,0,0,NULL,'pending','2013-04-04 00:42:23','order'),(68,56,0,0,NULL,'pending','2013-04-04 00:44:16','order'),(69,56,0,0,NULL,'processing','2013-04-04 00:44:37','invoice'),(70,57,0,0,NULL,'pending','2013-04-04 00:46:06','order'),(71,57,0,0,NULL,'processing','2013-04-04 00:50:05','invoice'),(72,57,0,0,NULL,'complete','2013-04-04 00:50:13','shipment'),(101,66,1,0,NULL,'pending','2013-04-22 16:43:09','order'),(102,67,1,0,NULL,'pending','2013-04-22 17:13:28','order'),(103,67,0,0,NULL,'processing','2013-04-22 17:14:37','invoice'),(104,68,1,0,NULL,'pending','2013-04-22 17:48:29','order'),(108,72,0,0,NULL,'pending','2013-04-24 02:27:51','order'),(109,72,0,0,NULL,'processing','2013-04-24 02:31:00','invoice'),(110,73,0,0,NULL,'pending','2013-04-24 02:34:44','order'),(111,73,0,0,NULL,'processing','2013-04-24 02:36:09','shipment'),(112,74,1,0,NULL,'pending','2013-04-24 03:04:25','order'),(113,75,1,0,NULL,'pending','2013-04-24 03:16:31','order'),(114,76,1,0,NULL,'pending','2013-04-24 03:24:59','order'),(115,77,1,0,NULL,'pending','2013-04-24 03:27:46','order'),(116,78,1,0,NULL,'pending','2013-04-24 03:31:09','order'),(117,79,1,0,NULL,'pending','2013-04-24 03:41:34','order'),(118,80,1,0,NULL,'pending','2013-04-24 04:12:51','order'),(133,95,1,0,NULL,'pending','2013-04-24 14:21:49','order'),(134,96,1,0,NULL,'pending','2013-04-24 14:32:54','order'),(135,96,0,0,NULL,'processing','2013-04-24 14:33:27','shipment'),(136,95,2,0,NULL,'holded','2013-04-24 21:54:36','order'),(137,78,0,0,NULL,'processing','2013-04-24 21:57:28','invoice'),(140,98,1,0,NULL,'pending','2013-04-24 22:10:44','order'),(141,98,0,0,NULL,'processing','2013-04-24 22:11:17','shipment'),(168,122,1,0,NULL,'pending','2013-04-25 17:41:26','order'),(169,122,0,0,NULL,'processing','2013-04-25 17:42:09','invoice'),(170,122,NULL,0,'Customer earned promotion extra 4 Reward points.','processing','2013-04-25 17:42:09','invoice'),(171,122,0,0,NULL,'complete','2013-04-25 17:42:34','shipment'),(265,179,1,0,NULL,'pending','2013-05-25 01:42:12','order'),(266,179,0,0,NULL,'processing','2013-05-25 01:53:57','invoice'),(267,180,1,0,NULL,'pending','2013-05-25 01:58:38','order'),(268,181,1,0,NULL,'pending','2013-05-25 21:37:06','order'),(269,183,1,0,NULL,'pending','2013-05-25 21:43:26','order'),(270,184,1,0,NULL,'pending','2013-05-28 00:07:48','order'),(271,185,1,0,NULL,'pending','2013-05-28 00:08:59','order'),(272,186,1,0,NULL,'pending','2013-05-28 00:10:20','order'),(273,187,1,0,NULL,'pending','2013-05-29 01:28:26','order'),(274,187,0,0,NULL,'processing','2013-05-29 12:38:06','invoice'),(275,187,0,0,NULL,'complete','2013-05-29 12:38:19','shipment'),(276,186,0,0,NULL,'processing','2013-05-29 12:38:43','invoice'),(277,185,0,0,NULL,'processing','2013-05-29 12:52:44','invoice'),(278,184,0,0,NULL,'processing','2013-05-29 12:55:33','invoice'),(279,184,0,0,NULL,'complete','2013-05-29 12:56:07','shipment'),(280,188,1,0,NULL,'pending','2013-05-29 13:29:45','order'),(281,188,0,0,NULL,'processing','2013-05-29 13:30:12','invoice'),(282,187,2,0,'Refunded amount of $315.09 offline.','processing','2013-05-29 13:38:29','creditmemo'),(283,187,0,0,NULL,'complete','2013-05-29 13:38:29','creditmemo'),(284,189,1,0,NULL,'pending','2013-05-29 13:47:05','order'),(285,189,0,0,NULL,'complete','2013-05-29 13:47:56','invoice'),(286,184,2,0,'Refunded amount of $134.23 offline.','processing','2013-05-29 13:55:48','creditmemo'),(287,184,0,0,NULL,'complete','2013-05-29 13:55:48','creditmemo'),(288,190,1,0,NULL,'pending','2013-05-30 02:55:39','order'),(291,187,2,0,'Refunded amount of $302.57 offline.','processing','2013-06-18 18:09:08','creditmemo'),(292,187,0,0,NULL,'complete','2013-06-18 18:09:08','creditmemo'),(293,186,0,0,NULL,'complete','2013-06-18 18:12:29','shipment'),(294,179,0,0,NULL,'complete','2013-06-18 18:14:07','shipment'),(295,191,0,0,NULL,'pending_payment','2014-04-30 05:40:37','order'),(296,191,2,0,NULL,'canceled','2014-04-30 05:40:53','order'),(297,192,1,0,NULL,'pending','2014-04-30 05:42:28','order'),(298,193,1,0,'This order was taken by phone and entered from the admin','pending','2014-05-03 21:19:24','order'),(299,194,0,0,NULL,'pending','2014-05-03 21:36:47','order'),(300,193,2,0,NULL,'canceled','2014-05-03 21:36:48','order'),(301,194,2,0,NULL,'holded','2014-05-03 21:38:48','order'),(302,194,2,0,NULL,'pending','2014-05-03 21:41:02','order'),(303,194,2,0,NULL,'canceled','2014-05-03 21:42:40','order');
/*!40000 ALTER TABLE `sales_flat_order_status_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote`
--

DROP TABLE IF EXISTS `sales_flat_quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `converted_at` timestamp NULL DEFAULT NULL COMMENT 'Converted At',
  `is_active` smallint(5) unsigned DEFAULT '1' COMMENT 'Is Active',
  `is_virtual` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Virtual',
  `is_multi_shipping` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Multi Shipping',
  `items_count` int(10) unsigned DEFAULT '0' COMMENT 'Items Count',
  `items_qty` decimal(12,4) DEFAULT '0.0000' COMMENT 'Items Qty',
  `orig_order_id` int(10) unsigned DEFAULT '0' COMMENT 'Orig Order Id',
  `store_to_base_rate` decimal(12,4) DEFAULT '0.0000' COMMENT 'Store To Base Rate',
  `store_to_quote_rate` decimal(12,4) DEFAULT '0.0000' COMMENT 'Store To Quote Rate',
  `base_currency_code` varchar(255) DEFAULT NULL COMMENT 'Base Currency Code',
  `store_currency_code` varchar(255) DEFAULT NULL COMMENT 'Store Currency Code',
  `quote_currency_code` varchar(255) DEFAULT NULL COMMENT 'Quote Currency Code',
  `grand_total` decimal(12,4) DEFAULT '0.0000' COMMENT 'Grand Total',
  `base_grand_total` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Grand Total',
  `checkout_method` varchar(255) DEFAULT NULL COMMENT 'Checkout Method',
  `customer_id` int(10) unsigned DEFAULT '0' COMMENT 'Customer Id',
  `customer_tax_class_id` int(10) unsigned DEFAULT '0' COMMENT 'Customer Tax Class Id',
  `customer_group_id` int(10) unsigned DEFAULT '0' COMMENT 'Customer Group Id',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_prefix` varchar(40) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_firstname` varchar(255) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_middlename` varchar(40) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_lastname` varchar(255) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_suffix` varchar(40) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `customer_note` varchar(255) DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT '1' COMMENT 'Customer Note Notify',
  `customer_is_guest` smallint(5) unsigned DEFAULT '0' COMMENT 'Customer Is Guest',
  `remote_ip` varchar(32) DEFAULT NULL COMMENT 'Remote Ip',
  `applied_rule_ids` varchar(255) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `reserved_order_id` varchar(64) DEFAULT NULL COMMENT 'Reserved Order Id',
  `password_hash` varchar(255) DEFAULT NULL COMMENT 'Password Hash',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `global_currency_code` varchar(255) DEFAULT NULL COMMENT 'Global Currency Code',
  `base_to_global_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_quote_rate` decimal(12,4) DEFAULT NULL COMMENT 'Base To Quote Rate',
  `customer_taxvat` varchar(255) DEFAULT NULL COMMENT 'Customer Taxvat',
  `customer_gender` varchar(255) DEFAULT NULL COMMENT 'Customer Gender',
  `subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal With Discount',
  `is_changed` int(10) unsigned DEFAULT NULL COMMENT 'Is Changed',
  `trigger_recollect` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Trigger Recollect',
  `ext_shipping_info` text COMMENT 'Ext Shipping Info',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `is_persistent` smallint(5) unsigned DEFAULT '0' COMMENT 'Is Quote Persistent',
  `customer_balance_amount_used` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Amount Used',
  `base_customer_bal_amount_used` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Bal Amount Used',
  `use_customer_balance` int(11) DEFAULT NULL COMMENT 'Use Customer Balance',
  `gift_cards` text COMMENT 'Gift Cards',
  `gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount',
  `base_gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount',
  `gift_cards_amount_used` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount Used',
  `base_gift_cards_amount_used` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount Used',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_allow_gift_receipt` int(11) DEFAULT NULL COMMENT 'Gw Allow Gift Receipt',
  `gw_add_card` int(11) DEFAULT NULL COMMENT 'Gw Add Card',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_items_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price',
  `gw_items_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price',
  `gw_card_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price',
  `gw_card_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_items_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Amount',
  `gw_items_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Amount',
  `gw_card_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Amount',
  `gw_card_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Amount',
  `use_reward_points` int(11) DEFAULT NULL COMMENT 'Use Reward Points',
  `reward_points_balance` int(11) DEFAULT NULL COMMENT 'Reward Points Balance',
  `base_reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Reward Currency Amount',
  `reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Reward Currency Amount',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_QUOTE_CUSTOMER_ID_STORE_ID_IS_ACTIVE` (`customer_id`,`store_id`,`is_active`),
  KEY `IDX_SALES_FLAT_QUOTE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_FLAT_QUOTE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=680 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote`
--

LOCK TABLES `sales_flat_quote` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote` DISABLE KEYS */;
INSERT INTO `sales_flat_quote` VALUES (1,1,'2013-03-05 04:56:35','2013-01-31 10:37:46',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',110.0000,110.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,110.0000,110.0000,110.0000,110.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(2,1,'2013-03-05 04:56:37','2013-02-06 08:10:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',800.0000,800.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,800.0000,800.0000,800.0000,800.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(3,1,'2013-03-05 04:56:29','2013-02-07 09:57:44',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(5,1,'2013-03-05 04:56:34','2013-02-11 10:03:51',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(6,1,'2013-03-05 04:56:23','2013-02-12 06:27:01',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(8,1,'2013-03-05 04:56:30','2013-02-15 07:58:02',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',1200.0000,1200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1200.0000,1200.0000,1200.0000,1200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(9,1,'2013-03-05 04:56:35','2013-02-18 07:26:40',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(11,1,'2013-05-14 01:59:22','2013-04-10 05:20:02',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',99.0000,99.0000,NULL,4,3,5,'siva@corratech.com',NULL,'Siva',NULL,'Kumar',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,99.0000,99.0000,99.0000,99.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(12,1,'2013-03-05 04:56:21','2013-02-19 04:00:13',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(13,1,'2013-03-05 04:56:37','2013-02-19 11:29:00',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(14,1,'2013-03-05 04:56:21','2013-02-20 06:28:22',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(15,1,'2013-03-05 04:56:35','2013-02-20 10:40:09',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',370.0000,370.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'202.164.138.30',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,370.0000,370.0000,370.0000,370.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(16,1,'2013-03-05 04:56:35','2013-02-21 18:12:40',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',3359.6300,3359.6300,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,3100.0000,3100.0000,3100.0000,3100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(17,1,'2013-03-05 04:56:35','2013-02-21 18:13:14',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',3100.0000,3100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,3100.0000,3100.0000,3100.0000,3100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(19,1,'2013-03-05 04:56:36','2013-02-22 08:13:32',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(20,1,'2013-03-05 04:56:35','2013-02-22 10:47:12',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',370.0000,370.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,370.0000,370.0000,370.0000,370.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(22,1,'2013-03-05 04:56:22','2013-02-22 11:10:56',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(24,1,'2013-03-05 04:56:23','2013-02-22 13:11:51',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',400.0000,400.0000,'guest',NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(25,1,'2013-02-22 13:37:23','2013-02-22 13:37:23',NULL,1,0,1,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(26,1,'2013-03-05 04:56:21','2013-02-22 14:16:49',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,5,3,1,'rejoemathew@gmail.com',NULL,'rejoe',NULL,'mathew',NULL,'1985-03-03 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(27,1,'2013-03-05 04:56:21','2013-02-23 04:39:06',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(33,1,'2013-03-05 04:56:30','2013-02-25 04:22:34',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(34,1,'2013-03-05 04:56:21','2013-02-25 04:32:43',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(35,1,'2013-03-05 04:56:36','2013-02-25 04:45:07',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',665.0000,665.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,665.0000,665.0000,665.0000,665.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(36,1,'2013-03-05 04:56:37','2013-02-25 05:16:04',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',665.0000,665.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,665.0000,665.0000,665.0000,665.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(37,1,'2013-03-05 04:56:36','2013-02-25 06:30:12',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',665.0000,665.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,'100000005',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,665.0000,665.0000,665.0000,665.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(39,1,'2013-02-25 08:17:50','2013-02-25 08:28:41',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(42,1,'2013-03-05 04:56:37','2013-02-25 11:01:12',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,'100000007',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(43,1,'2013-03-05 04:56:37','2013-02-25 14:28:50',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',110.0000,110.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'68.54.157.28',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,110.0000,110.0000,110.0000,110.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(44,1,'2013-03-05 04:56:35','2013-02-26 09:36:42',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',470.0000,470.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,470.0000,470.0000,470.0000,470.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(46,1,'2013-03-05 04:56:38','2013-02-26 06:32:18',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',260.0000,260.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,260.0000,260.0000,260.0000,260.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(47,1,'2013-03-05 04:56:21','2013-02-26 06:37:25',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(49,1,'2013-03-05 04:56:22','2013-02-26 09:42:03',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(50,1,'2013-03-05 04:56:38','2013-02-26 12:10:27',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',260.0000,260.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,260.0000,260.0000,260.0000,260.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(51,1,'2013-03-05 04:56:37','2013-02-26 12:14:42',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',110.0000,110.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,110.0000,110.0000,110.0000,110.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(52,1,'2013-02-26 12:42:02','2013-02-26 12:45:02',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,'register',NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,'100000008',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(53,1,'2013-03-05 04:56:21','2013-02-26 15:38:47',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(56,1,'2013-03-05 04:56:37','2013-02-27 07:04:33',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',110.0000,110.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,110.0000,110.0000,110.0000,110.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(59,1,'2013-03-05 04:56:35','2013-02-28 04:44:30',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',400.9900,400.9900,NULL,2,3,1,'riny.mary@corratech.com',NULL,'riny',NULL,'mary',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,370.0000,370.0000,370.0000,370.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(60,1,'2013-02-27 11:18:44','2013-02-27 11:18:44',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,7,3,1,'M8R-sv897x@mailinator.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(63,1,'2013-03-05 04:56:23','2013-02-27 11:59:08',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',541.8800,541.8800,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,500.0000,500.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(65,1,'2013-03-05 04:56:21','2013-02-27 18:01:16',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',100.0000,100.0000,NULL,9,3,1,'darla@corratech.com',NULL,'darla',NULL,'sawler',NULL,'2001-01-01 00:00:00',NULL,1,0,'173.70.68.14',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',100.0000,100.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(67,1,'2013-03-05 04:56:38','2013-02-27 19:09:27',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',360.0000,360.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'71.230.246.190',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,360.0000,360.0000,360.0000,360.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(69,1,'2013-03-05 04:56:37','2013-02-28 07:16:44',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(71,1,'2013-02-28 09:13:24','2013-02-28 09:14:26',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(72,1,'2013-03-05 05:46:55','2013-03-05 05:43:53',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(73,1,'2013-03-26 15:52:54','2013-03-05 09:50:27',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',240.0000,240.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,240.0000,240.0000,240.0000,240.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(74,1,'2013-03-05 11:22:26','2013-03-05 11:22:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',190.0000,190.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(75,1,'2013-03-05 12:53:57','2013-03-05 13:44:42',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(76,1,'2013-03-19 16:55:29','2013-03-05 22:59:37',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',560.0000,560.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,560.0000,560.0000,560.0000,560.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(79,1,'2013-03-06 08:39:14','2013-03-06 08:39:26',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(80,1,'2013-03-06 08:41:11','2013-03-06 08:41:24',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(81,1,'2013-03-06 08:42:07','2013-03-06 08:42:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(83,1,'2013-03-06 15:05:26','2013-03-06 15:05:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',140.0000,140.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(84,1,'2013-03-06 16:40:16','2013-03-06 16:40:17',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(85,1,'2013-03-06 16:57:21','2013-03-06 16:58:03',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,'guest',NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'68.54.157.28',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(86,1,'2013-03-07 04:11:03','2013-03-07 04:17:49',NULL,1,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',480.0000,480.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,480.0000,480.0000,480.0000,480.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(91,1,'2013-03-07 05:56:54','2013-03-07 05:56:55',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',185.0000,185.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(96,1,'2013-03-07 08:40:53','2013-03-07 08:40:55',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',75.0000,75.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(101,1,'2013-03-07 09:28:39','2013-03-07 09:53:14',NULL,1,0,0,2,6.0000,0,1.0000,1.0000,'USD','USD','USD',405.0000,405.0000,NULL,11,3,1,'erer@sdsd.com',NULL,'test',NULL,'test3',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,375.0000,375.0000,375.0000,375.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(103,1,'2013-03-07 10:52:43','2013-03-07 10:52:44',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(106,1,'2013-03-08 06:15:33','2013-03-08 06:15:33',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,12,3,1,'M8R-5d1ile@mailinator.com',NULL,'Vazu',NULL,'Xilla',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(108,1,'2013-03-08 06:54:36','2013-03-15 06:19:32',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,14,3,1,'anish.corratech_002@gmail.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(109,1,'2013-03-08 07:01:23','2013-03-08 07:10:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',140.0000,140.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(110,1,'2013-03-08 07:43:23','2013-03-08 07:43:23',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,15,3,1,'remya@corratech.com',NULL,'a',NULL,'a',NULL,'1989-12-06 00:00:00',NULL,1,0,'111.92.103.177',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(112,1,'2013-03-08 08:38:25','2013-03-08 09:00:21',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',455.0000,455.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(116,1,'2013-03-26 15:52:54','2013-03-08 09:54:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,'register',NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(119,1,'2013-03-08 10:31:53','2013-03-08 11:20:32',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',185.0000,185.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(120,1,'2013-05-14 01:59:23','2013-03-08 10:40:05',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',280.0000,280.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,280.0000,280.0000,280.0000,280.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(124,1,'2013-03-14 16:20:02','2013-03-08 18:28:24',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',150.0000,150.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(125,1,'2013-03-08 19:24:58','2013-03-08 19:24:58',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',910.0000,910.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,910.0000,910.0000,910.0000,910.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(126,1,'2013-03-11 04:06:52','2013-03-11 04:06:52',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',140.0000,140.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(127,1,'2013-03-11 04:13:49','2013-03-11 05:43:08',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',200.0000,200.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,200.0000,200.0000,200.0000,200.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(129,1,'2013-05-14 01:59:22','2013-03-18 05:42:24',NULL,1,0,1,6,9.0000,0,1.0000,1.0000,'USD','USD','USD',1840.9100,1840.9100,NULL,6,3,1,'rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,'2012-04-12 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',1692.0000,1692.0000,1692.0000,1692.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(130,1,'2013-03-11 06:33:40','2013-03-11 06:33:42',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(132,1,'2013-03-11 07:55:15','2013-03-11 07:55:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',185.0000,185.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(134,1,'2013-03-11 08:05:58','2013-03-11 08:07:56',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',420.0000,420.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,420.0000,420.0000,420.0000,420.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(135,1,'2013-03-14 16:20:02','2013-03-11 08:18:07',NULL,1,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',485.0000,485.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,485.0000,485.0000,485.0000,485.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(137,1,'2013-03-11 08:19:56','2013-03-11 08:24:29',NULL,1,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',400.0000,400.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(141,1,'2013-03-11 09:58:56','2013-04-17 08:26:10',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,13,7,1,'anish.corratech_001@gmail.com',NULL,'anish',NULL,'asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(147,1,'2013-03-11 17:46:11','2013-03-11 17:48:02',NULL,1,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',610.0000,610.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,610.0000,610.0000,610.0000,610.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(152,1,'2013-03-12 05:51:36','2013-03-12 06:39:25',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',650.0000,650.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,650.0000,650.0000,650.0000,650.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(153,1,'2013-03-19 17:54:51','2013-03-12 06:30:15',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',55.0000,55.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,55.0000,55.0000,55.0000,55.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(154,1,'2013-03-12 06:06:54','2013-03-12 06:27:33',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',180.0000,180.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,180.0000,180.0000,180.0000,180.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(155,1,'2013-03-14 16:20:02','2013-03-12 06:29:18',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(156,1,'2013-03-12 06:54:44','2013-03-12 06:54:46',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',295.0000,295.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,295.0000,295.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(162,1,'2013-03-12 09:18:41','2013-03-12 09:19:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(163,1,'2013-03-12 09:25:08','2013-04-10 05:17:22',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',510.0000,510.0000,NULL,17,3,5,'ramesh@corratech.com',NULL,'ramesh',NULL,'ramachandran',NULL,'1988-12-12 00:00:00',NULL,1,0,'115.119.79.50',NULL,'100000046',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',510.0000,510.0000,510.0000,510.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(164,1,'2013-03-12 09:34:09','2013-03-15 06:20:31',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,18,3,1,'anish.corratech_003@gmail.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(165,1,'2013-03-12 09:45:48','2013-03-15 06:21:59',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,19,3,1,'anish.corratech_004@gmail.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(167,1,'2013-03-14 16:20:02','2013-03-12 11:49:24',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(168,1,'2013-03-14 16:20:02','2013-03-12 11:50:40',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(173,1,'2013-03-13 14:04:22','2013-03-15 06:23:30',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,21,3,1,'anish.corratech_005@gmail.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(174,1,'2013-03-13 22:20:50','2013-03-13 22:20:51',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',185.0000,185.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000044',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(175,1,'2013-03-14 04:33:15','2013-03-14 04:33:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',455.0000,455.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(177,1,'2013-03-14 05:02:12','2013-03-14 05:03:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',30.3500,30.3500,NULL,NULL,3,0,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,28.0000,28.0000,28.0000,28.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(178,1,'2013-03-14 05:04:37','2013-03-14 05:05:33',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',406.4100,406.4100,NULL,NULL,3,0,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',375.0000,375.0000,375.0000,375.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(179,1,'2013-03-14 05:23:04','2013-03-14 05:24:56',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',493.1100,493.1100,NULL,NULL,3,0,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(180,1,'2013-04-19 06:06:28','2013-05-08 08:35:05',NULL,1,0,0,7,7.0000,0,1.0000,1.0000,'USD','USD','USD',1134.2500,1134.2500,NULL,8,7,1,'test.corra@gmail.com',NULL,'test',NULL,'corra',NULL,'1996-01-06 00:00:00',NULL,1,0,'111.92.98.246','29,31','100000149',NULL,'GEN10OFF','USD',1.0000,1.0000,NULL,'2',990.0000,990.0000,960.0000,960.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(183,1,'2013-05-14 01:59:23','2013-03-14 10:54:34',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',980.0000,980.0000,'guest',NULL,3,0,'ss@ss.com',NULL,'v',NULL,'bv',NULL,NULL,NULL,1,0,'111.92.99.14',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,980.0000,980.0000,980.0000,980.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(184,1,'2013-03-14 10:57:58','2013-03-20 12:41:53',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',65.0000,65.0000,NULL,1,3,1,'amjath.jayakumar@corratech.com',NULL,'Amjath',NULL,'B J',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(186,1,'2013-03-14 11:25:21','2013-03-14 11:54:12',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',296.4300,296.4300,'guest',NULL,3,0,'ram12344@gmail.com',NULL,'cbcvbvcb',NULL,'vcbcvb',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,270.0000,270.0000,270.0000,270.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(187,1,'2013-05-14 01:59:22','2013-03-14 12:13:30',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',780.0000,780.0000,'guest',NULL,3,0,'a@s.com',NULL,'s',NULL,'s',NULL,NULL,NULL,1,0,'111.92.99.14',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,750.0000,750.0000,750.0000,750.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(188,1,'2013-03-14 16:21:46','2013-03-14 16:21:49',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(189,1,'2013-03-15 00:33:52','2013-03-15 00:43:29',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',280.0000,280.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,280.0000,280.0000,280.0000,280.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(190,1,'2013-03-15 03:56:23','2013-03-15 04:08:49',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',330.0000,330.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,330.0000,330.0000,330.0000,330.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(191,1,'2013-03-15 04:59:18','2013-03-15 04:59:19',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',400.0000,400.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(192,1,'2013-03-15 09:11:56','2013-03-15 09:11:57',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',400.0000,400.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(193,1,'2013-03-15 09:13:40','2013-03-15 09:14:19',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',735.0000,735.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,735.0000,735.0000,735.0000,735.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(194,1,'2013-03-15 22:14:34','2013-03-29 23:32:14',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,20,3,1,'mosses@ebay.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,NULL,1,0,'71.106.147.48',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(197,1,'2013-03-19 18:51:53','2013-03-19 18:51:54',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',28.0000,28.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,28.0000,28.0000,28.0000,28.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(199,1,'2013-03-19 23:14:46','2013-03-19 23:14:46',NULL,1,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,NULL,NULL,'a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,1,'2013-03-20 00:55:26','2013-03-20 01:07:47',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',295.0000,295.0000,NULL,NULL,3,1,'pyasharel@magento.com',NULL,'Pedram',NULL,'Yasharel',NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000050','0:2:a0275e4b8bdc3c99:Mly/O3S9JMufYJpwCkuYWA==',NULL,'USD',1.0000,1.0000,NULL,NULL,295.0000,295.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(201,1,'2013-03-20 06:14:59','2013-03-20 06:38:19',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,1,'rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,'1987-12-23 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,'0:2:19c89119a9cde0f7:2aTCK80lCyzUoJqE0kPJKQ==',NULL,'USD',1.0000,1.0000,NULL,'1',60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(203,1,'2013-03-21 07:57:42','2013-03-21 08:00:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',75.0000,75.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(204,1,'2013-03-21 16:05:54','2013-03-21 16:14:56',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',540.0100,540.0100,'guest',NULL,3,0,'abc@c.com',NULL,'fdgfg',NULL,'fghgh',NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,470.0000,470.0000,470.0000,470.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(205,1,'2013-03-21 19:22:56','2013-03-21 19:51:52',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',740.0000,740.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,740.0000,740.0000,740.0000,740.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(206,1,'2013-03-21 19:39:43','2013-03-21 19:39:45',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(207,1,'2013-03-25 08:39:58','2013-03-25 08:39:59',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(208,1,'2013-04-25 18:49:36','2013-03-25 17:10:23',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(209,1,'2013-03-25 22:11:30','2013-03-25 22:14:12',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(210,1,'2013-03-25 23:55:27','2013-03-26 00:00:21',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(211,1,'2013-04-25 18:49:36','2013-03-26 02:27:31',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'96.246.249.222',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(212,1,'2013-04-25 18:49:36','2013-03-26 08:35:06',NULL,1,0,0,10,11.0000,0,1.0000,1.0000,'USD','USD','USD',56.0000,56.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,56.0000,56.0000,56.0000,56.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(213,1,'2013-03-26 16:05:12','2013-03-26 16:05:13',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(214,1,'2013-03-26 16:54:59','2013-03-26 16:55:01',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(215,1,'2013-03-26 18:44:10','2013-03-26 19:02:53',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',485.0000,485.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,485.0000,485.0000,485.0000,485.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(216,1,'2013-03-26 18:44:18','2013-03-26 18:44:20',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',140.0000,140.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(217,1,'2013-04-10 06:20:58','2013-03-26 18:45:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(219,1,'2013-03-28 19:40:59','2013-03-28 19:40:59',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,23,3,1,'joe@gmail.com',NULL,'Joe',NULL,'Butler',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,1,'2013-04-01 09:31:05','2013-04-01 10:14:08',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,'guest',NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(230,1,'2013-04-01 11:36:46','2013-04-01 11:36:46',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,32,3,1,'M8R-5fuvoa@mailinator.com',NULL,'Anish',NULL,'Asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(231,1,'2013-04-01 11:44:52','2013-04-01 11:44:52',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,33,3,1,'M8R-5fuvoa@mailinator.com',NULL,'anish',NULL,'asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(232,1,'2013-04-01 11:51:23','2013-04-01 11:51:23',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,34,3,1,'M8R-5fuvoa@mailinator.com',NULL,'anish',NULL,'asokan',NULL,'1983-04-10 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(233,1,'2013-04-02 10:52:52','2013-04-02 10:52:54',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',75.0000,75.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(234,1,'2013-04-02 17:27:55','2013-04-02 17:27:56',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',60.0000,60.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(235,1,'2013-04-02 20:35:06','2013-04-02 20:47:10',NULL,1,0,0,2,13.0000,0,1.0000,1.0000,'USD','USD','USD',3436.5700,3436.5700,'guest',NULL,3,0,'chekcoue@email.com',NULL,'check',NULL,'out',NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000059',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,3220.0000,3220.0000,3220.0000,3220.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,1,1,0.0000,0.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(236,1,'2013-04-02 21:31:37','2013-04-02 21:31:38',NULL,1,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',610.0000,610.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,610.0000,610.0000,610.0000,610.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(237,1,'2013-04-03 07:26:00','2013-04-03 07:48:40',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',120.0000,120.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(239,1,'2013-04-03 16:13:15','2013-04-03 16:13:15',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',340.0000,340.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,340.0000,340.0000,340.0000,340.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(241,1,'2013-04-04 00:22:22','2013-04-04 00:22:22',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,31,3,1,'joe@example.com',NULL,'Joe',NULL,'Butler',NULL,'1991-04-03 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,1,'2013-04-04 00:25:33','2013-04-04 00:25:33',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,30,3,1,'robert@example.com',NULL,'Robert',NULL,'Ngia',NULL,'1981-04-07 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,1,'2013-04-04 00:34:08','2013-04-04 00:34:08',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,29,3,4,'jill@example.com',NULL,'Jill',NULL,'Moorehouse',NULL,'1980-01-01 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,1,'2013-04-04 00:38:12','2013-04-04 00:38:12',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,28,3,4,'haven@example.com',NULL,'Haven',NULL,'Bangor',NULL,'1997-04-15 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,1,'2013-04-04 00:40:14','2013-05-24 21:21:48',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'marilyn@example.com',NULL,'Marilyn',NULL,'Monroe',NULL,'1970-04-17 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(252,1,'2013-04-04 00:42:02','2013-05-24 21:21:47',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'rack@example.com',NULL,'Rack',NULL,'Fox',NULL,'1968-11-11 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(255,1,'2013-04-04 00:44:02','2013-04-04 00:44:02',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,25,3,2,'mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,'1977-10-22 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,1,'2013-04-04 00:45:49','2013-04-04 00:45:49',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,24,3,2,'jack@example.com',NULL,'Jack',NULL,'Fitz',NULL,'2001-01-03 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(258,1,'2013-04-04 01:24:09','2013-04-04 01:24:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187',NULL,'100000068',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(259,1,'2013-04-04 08:30:48','2013-04-04 08:36:38',NULL,1,0,0,2,4.0000,0,1.0000,1.0000,'USD','USD','USD',710.0000,710.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','5',NULL,NULL,'test123','USD',1.0000,1.0000,NULL,NULL,710.0000,710.0000,710.0000,710.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(260,1,'2013-04-04 12:25:12','2013-04-04 12:26:38',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',800.0000,800.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,800.0000,800.0000,800.0000,800.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(261,1,'2013-04-05 06:19:10','2013-04-05 06:24:21',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',800.0000,800.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,800.0000,800.0000,800.0000,800.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(262,1,'2013-04-05 07:00:42','2013-04-05 07:01:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',400.0000,400.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(263,1,'2013-04-05 09:08:39','2013-04-05 09:08:41',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',245.0000,245.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,245.0000,245.0000,245.0000,245.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(264,1,'2013-04-08 05:35:52','2013-04-08 06:28:59',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',334.4100,334.4100,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','9',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,295.0000,295.0000,285.0000,285.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(265,1,'2013-04-08 08:05:04','2013-04-08 10:50:52',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',458.4200,458.4200,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,395.0000,395.0000,390.0000,390.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(266,1,'2013-04-08 06:34:08','2013-04-08 06:34:55',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',211.8690,211.8690,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6,7',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,181.4590,181.4590,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(267,1,'2013-04-08 07:50:46','2013-04-08 07:46:01',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',180.0000,180.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,180.0000,180.0000,180.0000,180.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(268,1,'2013-12-25 12:44:18','2013-04-08 09:37:00',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',95.0000,95.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','8',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,100.0000,100.0000,95.0000,95.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(269,1,'2013-04-09 04:44:42','2013-04-09 04:53:15',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',250.0000,250.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,250.0000,250.0000,250.0000,250.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(270,1,'2013-04-10 06:20:58','2013-04-09 06:38:31',NULL,1,0,0,5,51.0000,0,1.0000,1.0000,'USD','USD','USD',10319.9400,10319.9400,NULL,37,3,2,'test@test.com',NULL,'tester',NULL,'tester',NULL,NULL,NULL,1,0,'115.119.79.50','16',NULL,NULL,'WHL20OFF','USD',1.0000,1.0000,NULL,'1',12805.0000,12805.0000,10244.0000,10244.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(271,1,'2013-04-09 06:09:27','2013-04-09 06:33:45',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',210.0000,210.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(272,1,'2013-04-09 06:20:41','2013-04-12 05:18:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',185.0000,185.0000,NULL,38,3,3,'retailer@test.com',NULL,'retailer',NULL,'retailer',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(273,1,'2013-04-09 07:36:50','2013-04-25 04:53:05',NULL,1,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',1079.4800,1079.4800,NULL,39,8,4,'mrudula_members@test.com',NULL,'Mrudula',NULL,'Menmbers only',NULL,'1980-01-01 00:00:00',NULL,1,0,'115.119.79.50','36','100000072',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',1110.0000,1110.0000,999.0000,999.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(275,1,'2013-04-09 08:21:25','2013-04-09 09:16:47',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',270.4100,270.4100,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,245.0000,245.0000,240.0000,240.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(277,1,'2013-04-09 09:48:26','2013-04-09 09:48:27',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',245.0000,245.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,245.0000,245.0000,245.0000,245.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(278,1,'2013-04-09 10:09:22','2013-04-09 10:09:36',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',800.0000,800.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,800.0000,800.0000,800.0000,800.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(279,1,'2013-04-09 11:40:21','2013-04-09 11:40:22',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',450.0000,450.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','10',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,450.0000,450.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(280,1,'2013-04-10 05:10:28','2013-04-10 05:10:48',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,42,3,5,'private@test.com',NULL,'test',NULL,'private',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(283,1,'2013-04-10 05:39:40','2013-04-10 05:41:12',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',420.0000,420.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,420.0000,420.0000,420.0000,420.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(286,1,'2013-12-25 12:44:17','2013-04-10 14:24:13',NULL,1,0,0,1,7.0000,0,1.0000,1.0000,'USD','USD','USD',1180.4800,1180.4800,NULL,NULL,3,0,'ramesh@corratech.com',NULL,'werwer',NULL,'werwer',NULL,NULL,NULL,1,0,'115.119.79.50','32,33,8','100000070',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1140.0000,1140.0000,1120.0000,1120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(290,1,'2013-04-11 06:17:45','2013-04-11 06:21:25',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.9100,205.9100,NULL,NULL,3,0,'ramesh@corratech.com',NULL,'ramesh',NULL,'Ramachandran',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(291,1,'2013-04-11 07:15:59','2013-04-19 05:06:50',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',1075.0000,1075.0000,NULL,47,7,1,'mrudula@corratech.com',NULL,'Mrudula',NULL,'Menon',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1000.0000,1000.0000,1000.0000,1000.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(293,1,'2013-04-11 09:53:43','2013-04-15 03:27:31',NULL,1,0,0,1,10.0000,0,1.0000,1.0000,'USD','USD','USD',2033.0000,2033.0000,NULL,48,3,1,'gigi@corratech.com',NULL,'Gigi ',NULL,'V',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1900.0000,1900.0000,1900.0000,1900.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(294,1,'2013-12-25 12:44:18','2013-04-11 10:05:57',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',1585.0000,1585.0000,NULL,49,3,1,'lijith@corratech.com',NULL,'Lijith',NULL,'Corratech',NULL,NULL,NULL,1,0,'115.119.79.50','8',NULL,NULL,'GIFT5OFF','USD',1.0000,1.0000,NULL,NULL,1600.0000,1600.0000,1585.0000,1585.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(295,1,'2013-12-25 12:44:15','2013-04-11 10:10:13',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',995.0000,995.0000,NULL,50,3,1,'nithin.ninan@corratech.com',NULL,'Nithin',NULL,'Ninan',NULL,NULL,NULL,1,0,'115.119.79.50','8',NULL,NULL,'GIFT5OFF','USD',1.0000,1.0000,NULL,NULL,1000.0000,1000.0000,995.0000,995.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(296,1,'2013-04-11 17:54:02','2013-04-11 17:54:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',455.0000,455.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(299,1,'2013-04-12 05:50:55','2013-04-12 06:05:24',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',128.4000,128.4000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(301,1,'2013-04-12 06:46:49','2013-04-12 06:48:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',216.8000,216.8000,NULL,51,3,1,'gen@corratech.com',NULL,'General',NULL,'Corratech',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(302,1,'2013-04-12 06:58:41','2013-04-12 07:07:58',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',225.4000,225.4000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','34',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,220.0000,220.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(304,1,'2013-04-15 04:42:51','2013-04-15 10:21:58',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.5000,64.5000,NULL,53,7,1,'testing@test.com',NULL,'test',NULL,'v',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(305,1,'2013-04-15 05:27:20','2013-04-15 05:27:41',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',161.7800,161.7800,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(309,1,'2013-12-25 12:44:17','2013-04-15 09:12:20',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',872.8000,872.8000,NULL,54,3,1,'jino.varghese@corratech.com',NULL,'Jino',NULL,'Varghese',NULL,NULL,NULL,1,0,'115.119.79.50','8',NULL,NULL,'GIFT5OFF','USD',1.0000,1.0000,NULL,'1',800.0000,800.0000,795.0000,795.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(310,1,'2013-04-15 08:48:41','2013-04-15 08:48:42',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',86.6700,86.6700,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,'100000074',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(311,1,'2013-05-14 01:59:22','2013-04-16 04:16:31',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',102.9600,102.9600,NULL,55,3,3,'anish@corratech.com',NULL,'Anish',NULL,'Corratech',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',99.0000,99.0000,99.0000,99.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(313,1,'2013-04-15 18:30:47','2013-04-15 18:44:31',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.66',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(314,1,'2013-04-15 18:35:08','2013-04-15 18:35:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',81.0000,81.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(315,1,'2013-04-15 20:07:42','2013-04-15 20:08:40',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',307.8000,307.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.66',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,285.0000,285.0000,285.0000,285.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(316,1,'2013-04-15 23:26:26','2013-04-15 23:26:27',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',432.0000,432.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,400.0000,400.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(318,1,'2013-04-16 05:55:05','2013-04-16 06:04:45',NULL,1,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',910.2500,910.2500,NULL,56,7,1,'gigitest@corratech.com',NULL,'Gigi',NULL,'T',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,850.0000,850.0000,850.0000,850.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(319,1,'2013-04-16 06:55:43','2013-04-16 06:55:49',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(320,1,'2013-04-16 08:04:09','2013-04-16 09:29:21',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(321,1,'2013-04-16 09:15:53','2013-04-16 09:15:55',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(324,1,'2013-04-16 10:19:56','2013-04-16 10:21:00',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',81.0000,81.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,'100000076',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(325,1,'2013-12-25 12:44:15','2013-04-16 11:26:06',NULL,1,0,0,1,10.0000,0,1.0000,1.0000,'USD','USD','USD',401.0000,401.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','33',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,385.0000,385.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(328,1,'2013-04-16 11:42:27','2013-04-16 11:42:54',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,57,8,4,'a@a.com',NULL,'a',NULL,'a',NULL,'1989-12-06 00:00:00',NULL,1,0,'111.92.108.129',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(329,1,'2013-04-16 14:35:44','2013-04-16 14:37:37',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.66',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(330,1,'2013-04-16 14:39:39','2013-04-16 14:39:40',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(331,1,'2013-04-16 15:04:43','2013-04-16 15:19:25',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',144.7200,144.7200,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,134.0000,134.0000,134.0000,134.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(332,1,'2013-04-16 16:49:11','2013-04-16 16:50:15',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',178.2000,178.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.66',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,165.0000,165.0000,165.0000,165.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(333,1,'2013-04-16 22:31:39','2013-04-16 22:31:41',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'198.228.200.44','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(334,1,'2013-04-17 04:06:37','2013-04-17 04:47:35',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(341,1,'2013-04-17 09:17:57','2013-04-17 09:17:57',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(342,1,'2013-04-17 09:29:01','2013-04-17 09:42:50',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',227.6000,227.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','34',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,220.0000,220.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(343,1,'2013-04-17 11:20:57','2013-04-17 11:23:37',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',334.8000,334.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,310.0000,310.0000,310.0000,310.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(346,1,'2013-04-17 17:28:17','2013-04-17 17:29:07',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',491.4000,491.4000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(347,1,'2013-04-18 21:16:38','2013-04-18 21:16:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',367.2000,367.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'76.14.48.146',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,340.0000,340.0000,340.0000,340.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(348,1,'2013-04-19 05:15:52','2013-04-19 05:20:21',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',227.6000,227.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','34',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,220.0000,220.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(349,1,'2013-04-19 08:59:52','2013-04-19 08:59:52',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.2000,205.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(350,1,'2013-04-22 15:17:35','2013-04-22 15:17:36',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(351,1,'2013-04-22 16:36:06','2013-04-22 16:43:10',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',466.3800,466.3800,NULL,59,7,1,'chris@example.com',NULL,'Chris',NULL,'Fox',NULL,'1997-07-14 00:00:00',NULL,1,0,'8.31.244.68','28,29','100000081',NULL,'GEN25OFF','USD',1.0000,1.0000,NULL,'1',485.0000,485.0000,363.7500,363.7500,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(352,1,'2013-12-25 12:44:17','2013-04-22 17:13:29',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',781.4700,781.4700,NULL,64,7,1,'mickey@example.com',NULL,'Mickey',NULL,'Watz',NULL,'1975-03-23 00:00:00',NULL,1,0,'8.31.244.68','29','100000082',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',715.0000,715.0000,715.0000,715.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(353,1,'2013-04-22 17:20:33','2013-04-24 04:20:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',198.8800,198.8800,NULL,64,7,1,'mickey@example.com',NULL,'Mickey',NULL,'Watz',NULL,'1975-03-23 00:00:00',NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',185.0000,185.0000,185.0000,185.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(354,1,'2013-04-22 23:58:25','2013-04-22 17:48:30',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',580.1000,580.1000,NULL,65,8,4,'tay@example.com',NULL,'Tay',NULL,'Ray',NULL,'1980-01-01 00:00:00',NULL,1,0,'8.31.244.68','24','100000083',NULL,'VIP25OFF','USD',1.0000,1.0000,NULL,'1',550.0000,550.0000,525.0000,525.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(356,1,'2013-12-25 12:44:17','2013-04-23 04:50:51',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',644.0100,644.0100,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32,8',NULL,NULL,'GIFT5OFF','USD',1.0000,1.0000,NULL,NULL,595.0000,595.0000,590.0000,590.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(357,1,'2013-04-23 09:43:20','2013-04-23 09:48:18',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',491.4000,491.4000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(361,1,'2013-04-24 02:27:01','2013-04-24 02:27:51',NULL,0,0,0,4,20.0000,0,1.0000,1.0000,'USD','USD','USD',5460.1500,5460.1500,NULL,26,3,3,'rack@example.com',NULL,'Rack',NULL,'Fox',NULL,'1968-11-11 00:00:00',NULL,0,0,NULL,NULL,'100000087',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',5080.0000,5080.0000,5080.0000,5080.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(362,1,'2013-04-24 02:34:18','2013-04-24 02:34:44',NULL,0,0,0,2,40.0000,0,1.0000,1.0000,'USD','USD','USD',13582.3500,13582.3500,NULL,25,5,2,'mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,'1977-10-22 00:00:00',NULL,0,0,NULL,NULL,'100000088',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',13300.0000,13300.0000,13300.0000,13300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(363,1,'2013-04-24 03:02:07','2013-04-24 03:04:26',NULL,0,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',309.4600,309.4600,NULL,73,3,3,'donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,'1984-04-23 00:00:00',NULL,1,0,'24.186.110.187','12','100000089',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',240.0000,240.0000,216.0000,216.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(364,1,'2013-04-24 03:06:00','2013-04-24 03:16:32',NULL,0,0,0,3,6.0000,0,1.0000,1.0000,'USD','USD','USD',1017.5100,1017.5100,NULL,73,3,3,'donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,'1984-04-23 00:00:00',NULL,1,0,'24.186.110.187','13','100000090',NULL,'RTL45OFF','USD',1.0000,1.0000,NULL,'1',900.0000,900.0000,855.0000,855.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(365,1,'2013-04-24 03:17:22','2013-05-24 21:21:48',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,'1984-04-23 00:00:00',NULL,1,0,'24.186.110.187','35',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(366,1,'2013-04-24 03:22:32','2013-04-24 03:24:59',NULL,0,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',449.4000,449.4000,NULL,80,3,3,'albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,'1977-04-03 00:00:00',NULL,1,0,'24.186.110.187','14','100000091',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',420.0000,420.0000,420.0000,420.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(367,1,'2013-04-24 03:25:37','2013-04-24 03:27:46',NULL,0,0,0,1,10.0000,0,1.0000,1.0000,'USD','USD','USD',2788.0000,2788.0000,NULL,80,3,3,'albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,'1977-04-03 00:00:00',NULL,1,0,'24.186.110.187','14,15','100000092',NULL,'RTL25OFF','USD',1.0000,1.0000,NULL,'1',3400.0000,3400.0000,2550.0000,2550.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(368,1,'2013-04-24 03:29:27','2013-04-24 03:31:10',NULL,0,0,0,1,10.0000,0,1.0000,1.0000,'USD','USD','USD',1403.2000,1403.2000,NULL,74,5,2,'linda@example.com',NULL,'Linda',NULL,'Wood',NULL,'1989-05-05 00:00:00',NULL,1,0,'24.186.110.187','6,19','100000093',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',1400.0000,1400.0000,1325.2500,1325.2500,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(369,1,'2013-04-24 03:31:52','2013-04-24 03:41:35',NULL,0,0,0,6,52.0000,0,1.0000,1.0000,'USD','USD','USD',11009.1300,11009.1300,NULL,74,5,2,'linda@example.com',NULL,'Linda',NULL,'Wood',NULL,'1989-05-05 00:00:00',NULL,1,0,'24.186.110.187','16','100000094',NULL,'WHL20OFF','USD',1.0000,1.0000,NULL,'2',13365.0000,13365.0000,10692.0000,10692.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(370,1,'2013-04-24 03:45:00','2013-05-16 03:43:24',NULL,1,0,0,2,5.0000,0,1.0000,1.0000,'USD','USD','USD',1040.0000,1040.0000,NULL,76,3,1,'david@example.com',NULL,'David',NULL,'Grutman',NULL,'1973-06-08 00:00:00',NULL,1,0,'24.186.110.187','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',1040.0000,1040.0000,1040.0000,1040.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(371,1,'2013-04-24 03:47:41','2013-05-16 03:43:24',NULL,1,0,0,2,5.0000,0,1.0000,1.0000,'USD','USD','USD',1040.0000,1040.0000,NULL,76,3,1,'faith@example.com',NULL,'Faith',NULL,'Jaitely',NULL,'1985-04-20 00:00:00',NULL,1,0,'24.186.110.187','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',1040.0000,1040.0000,1040.0000,1040.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(372,1,'2013-04-24 03:51:57','2013-05-16 03:43:25',NULL,1,0,0,2,5.0000,0,1.0000,1.0000,'USD','USD','USD',1040.0000,1040.0000,NULL,76,3,1,'shashi@example.com',NULL,'Shashi',NULL,'Palli',NULL,'1969-10-10 00:00:00',NULL,1,0,'24.186.110.187','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',1040.0000,1040.0000,1040.0000,1040.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(374,1,'2013-04-24 04:05:52','2013-04-24 04:12:52',NULL,0,0,0,2,9.0000,0,1.0000,1.0000,'USD','USD','USD',3795.3100,3795.3100,'register',82,7,1,'gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,NULL,1,0,'24.186.110.187',NULL,'100000095','0:2:ef3d7be2cdbac170:KHhTOesKTJLso9uju6ljCw==',NULL,'USD',1.0000,1.0000,NULL,NULL,3510.0000,3510.0000,3510.0000,3510.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(394,1,'2013-04-24 22:07:08','2013-05-24 21:21:48',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,'1977-04-03 00:00:00',NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(395,1,'2013-04-24 22:08:06','2013-04-24 22:10:45',NULL,0,0,0,3,21.0000,0,1.0000,1.0000,'USD','USD','USD',3499.1700,3499.1700,NULL,92,3,3,'kip@example.com',NULL,'Kip',NULL,'Chee',NULL,'1986-06-02 00:00:00',NULL,1,0,'24.186.110.187',NULL,'100000111',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',3152.0000,3152.0000,3152.0000,3152.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(401,1,'2013-04-25 06:44:56','2013-04-25 06:45:21',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',55.6500,55.6500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,28.0000,28.0000,23.0000,23.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(405,1,'2013-04-25 08:08:27','2013-04-25 08:08:42',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',680.4000,680.4000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,630.0000,630.0000,630.0000,630.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(421,1,'2013-04-25 17:37:01','2013-04-25 17:41:27',NULL,0,0,0,4,52.0000,0,1.0000,1.0000,'USD','USD','USD',14493.0000,14493.0000,NULL,95,5,2,'dong@example.com',NULL,'Dong',NULL,'Berg',NULL,'1990-09-13 00:00:00',NULL,1,0,'8.31.244.68','16','100000135',NULL,'WHL20OFF','USD',1.0000,1.0000,NULL,'1',18020.0000,18020.0000,14416.0000,14416.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(424,1,'2013-04-25 18:14:44','2013-05-24 21:21:49',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'kenda@example.com',NULL,'Kenda',NULL,'Tanaka',NULL,'1988-12-06 00:00:00',NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(425,1,'2013-04-25 18:26:50','2013-04-25 18:35:23',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',490.0000,490.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'202.164.138.161','10,32',NULL,NULL,'BMDDFH9SR707','USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,450.0000,450.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(430,1,'2013-04-26 07:45:43','2013-04-26 07:46:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',367.2000,367.2000,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,340.0000,340.0000,340.0000,340.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(435,1,'2013-04-26 17:54:54','2013-04-26 17:55:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.2000,205.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(436,1,'2013-04-29 15:25:50','2013-05-24 21:21:50',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,26,3,1,'kip@example.com',NULL,'Kip',NULL,'Chee',NULL,'1986-06-02 00:00:00',NULL,1,0,'24.186.110.187',NULL,'100000143',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(437,1,'2013-04-30 06:11:53','2013-05-02 11:58:56',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,107,7,1,'faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(441,1,'2013-04-30 06:42:38','2013-04-30 06:43:51',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',81.0000,81.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,75.0000,75.0000,75.0000,75.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(442,1,'2013-04-30 07:05:40','2013-04-30 07:16:58',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',507.5000,507.5000,NULL,108,7,1,'faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,'115.119.79.50','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(443,1,'2013-04-30 10:00:32','2013-04-30 10:26:45',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',367.2000,367.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,340.0000,340.0000,340.0000,340.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(445,1,'2013-04-30 11:02:54','2013-04-30 11:03:12',NULL,0,0,0,11,15.0000,0,1.0000,1.0000,'USD','USD','USD',3647.9800,3647.9800,NULL,107,7,1,'faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,NULL,'29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',3525.0000,3525.0000,3525.0000,3525.0000,1,0,NULL,NULL,0,0.0000,0.0000,0,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(447,1,'2013-04-30 11:26:56','2013-04-30 11:27:14',NULL,0,0,0,11,15.0000,0,1.0000,1.0000,'USD','USD','USD',3647.9800,3647.9800,NULL,107,7,1,'faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,NULL,'29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',3525.0000,3525.0000,3525.0000,3525.0000,1,0,NULL,NULL,0,0.0000,0.0000,0,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(448,1,'2013-04-30 19:09:42','2013-04-30 19:09:44',NULL,0,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,108,7,1,'faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(450,0,'2013-05-01 05:34:21','2013-05-01 05:34:21',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,107,7,1,'faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,1,'2013-05-01 05:34:27','2013-05-01 05:35:11',NULL,0,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',4.0000,4.0000,NULL,107,7,1,'faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,NULL,'29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',4.0000,4.0000,4.0000,4.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(453,1,'2013-05-01 14:24:56','2013-05-01 14:24:57',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.2000,205.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(456,1,'2013-05-02 08:44:40','2013-05-02 08:44:41',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(459,1,'2013-12-25 12:44:17','2013-05-02 10:41:48',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',300.0000,300.0000,NULL,109,7,1,'faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,'1988-07-17 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(460,1,'2013-12-25 12:44:17','2013-05-02 10:45:44',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',300.0000,300.0000,'guest',NULL,10,0,'mrudula@corra.com',NULL,'Corra',NULL,'Test',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(464,1,'2013-12-25 12:44:17','2013-05-02 12:05:36',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',300.0000,300.0000,'guest',NULL,10,0,'rr@rr.com',NULL,'sdfsdf',NULL,'sdfsdf',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(467,1,'2013-05-02 13:31:48','2013-05-02 13:32:31',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,'guest',NULL,10,0,'r@r.com',NULL,'sdfsdf',NULL,'sdfsdf',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(470,1,'2013-05-02 17:04:32','2013-05-02 17:05:26',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',162.0000,162.0000,'guest',NULL,10,0,'qa31@magento.com',NULL,'Magento',NULL,'support',NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(472,1,'2013-05-03 03:35:03','2013-05-03 03:49:23',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,'guest',NULL,10,0,'ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(474,1,'2013-05-03 07:23:10','2013-05-03 07:24:32',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',82.0600,82.0600,'guest',NULL,10,0,'ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(479,1,'2013-05-03 08:58:22','2013-05-03 09:35:48',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',847.8000,847.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,785.0000,785.0000,785.0000,785.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(483,1,'2013-05-03 09:41:18','2013-05-03 09:45:54',NULL,1,0,0,5,7.0000,0,1.0000,1.0000,'USD','USD','USD',1116.8400,1116.8400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32,33,39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1048.0000,1048.0000,1033.0000,1033.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(484,1,'2013-05-03 09:57:27','2013-05-03 10:18:14',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',290.2500,290.2500,NULL,67,7,1,'ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,270.0000,270.0000,270.0000,270.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(490,1,'2013-05-03 15:06:31','2013-05-03 16:09:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',491.4000,491.4000,'guest',NULL,10,0,'qa78705@magento.com',NULL,'Test',NULL,'Magento',NULL,NULL,NULL,1,0,'216.113.168.134','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(491,1,'2013-05-03 18:08:28','2013-05-03 18:08:30',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(493,1,'2013-05-05 16:25:32','2013-05-05 16:25:34',NULL,1,0,0,2,4.0000,0,1.0000,1.0000,'USD','USD','USD',777.6000,777.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,720.0000,720.0000,720.0000,720.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(494,1,'2013-05-06 04:53:36','2013-05-06 04:53:36',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,111,7,1,'dhanyakgopalan@gmail.com',NULL,'Dhanya',NULL,'K',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(495,1,'2013-05-07 16:57:57','2013-05-07 11:14:21',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',380.0000,380.0000,NULL,46,5,2,'mrudula_wholesale@corratech.com',NULL,'Mrudula',NULL,'Wholesale',NULL,'2013-04-11 00:00:00',NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,380.0000,380.0000,380.0000,380.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(496,1,'2013-05-06 14:34:59','2013-05-06 19:49:44',NULL,1,0,0,1,10.0000,0,1.0000,1.0000,'USD','USD','USD',1330.0000,1330.0000,NULL,95,5,2,'dong@example.com',NULL,'Dong',NULL,'Berg',NULL,'1990-09-13 00:00:00',NULL,1,0,'8.31.244.68','19',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',1400.0000,1400.0000,1330.0000,1330.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(497,1,'2013-05-06 14:41:28','2013-05-06 14:42:02',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',540.0000,540.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,500.0000,500.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(499,1,'2013-05-06 19:43:31','2013-05-06 19:44:48',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',537.5000,537.5000,NULL,113,7,1,'abena@gocorra.com',NULL,'Abena',NULL,'Gyebi',NULL,NULL,NULL,1,0,'8.31.244.68','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,500.0000,500.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(502,1,'2013-05-14 01:59:22','2013-05-07 05:25:47',NULL,1,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',573.4800,573.4800,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,531.0000,531.0000,531.0000,531.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(503,1,'2013-05-07 05:23:13','2013-05-07 05:23:15',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(506,1,'2013-05-07 10:49:55','2013-05-16 04:18:32',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',158.6300,158.6300,NULL,10,3,1,'riny.mary@corratech.com',NULL,'riny',NULL,'mary',NULL,'1980-01-01 00:00:00',NULL,1,0,'115.119.79.50',NULL,'100000173',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',134.0000,134.0000,134.0000,134.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(510,1,'2013-05-07 19:08:46','2013-05-07 19:09:08',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',2.0000,2.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2.0000,2.0000,2.0000,2.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(511,1,'2013-05-07 21:04:16','2013-05-07 21:04:18',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(513,1,'2013-05-08 07:04:08','2013-05-08 08:52:24',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(514,1,'2013-12-25 12:44:17','2013-05-08 07:22:17',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',632.6400,632.6400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,608.0000,608.0000,608.0000,608.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(515,1,'2013-05-08 08:22:53','2013-05-08 08:23:05',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(516,1,'2013-05-08 15:35:05','2013-05-08 15:35:06',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(518,1,'2013-05-09 13:56:08','2013-05-09 13:56:58',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',261.2500,261.2500,NULL,67,7,1,'ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,1,0,0,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(520,1,'2013-05-09 21:57:36','2013-05-09 21:57:37',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',318.6000,318.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,295.0000,295.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(521,1,'2013-05-09 23:58:31','2013-05-09 23:58:31',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,116,7,1,'apizula@ebay.com',NULL,'Andrew',NULL,'Pizula',NULL,'1980-06-06 00:00:00',NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(522,1,'2013-05-10 00:11:16','2013-05-10 00:11:32',NULL,0,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,116,7,1,'apizula@ebay.com',NULL,'Andrew',NULL,'Pizula',NULL,'1980-06-06 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(523,1,'2013-05-10 16:23:18','2013-05-10 16:23:20',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',129.6000,129.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(524,1,'2013-05-10 17:07:31','2013-05-10 17:07:33',NULL,0,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,97,9,5,'percy@example.com',NULL,'Percy',NULL,'Pella',NULL,'1978-03-08 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(525,1,'2013-05-10 17:07:31','2013-05-10 17:07:31',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,97,9,5,'percy@example.com',NULL,'Percy',NULL,'Pella',NULL,'1978-03-08 00:00:00',NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,1,'2013-05-10 17:08:19','2013-05-10 17:14:07',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',160.5000,160.5000,NULL,114,9,5,'mosses@magento.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(527,1,'2013-05-10 17:08:20','2013-05-10 17:08:20',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,114,9,5,'mosses@magento.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,1,'2013-05-10 20:58:30','2013-05-10 20:59:05',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',177.1500,177.1500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131','6',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,145.0000,145.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(532,1,'2013-05-10 21:51:55','2013-05-10 21:52:57',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',518.8200,518.8200,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(533,1,'2013-05-10 21:56:21','2013-05-10 21:57:20',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',241.9200,241.9200,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.128',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,224.0000,224.0000,224.0000,224.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(534,1,'2013-05-10 21:57:45','2013-05-10 21:57:45',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'150.70.172.201',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,1,'2013-05-11 00:22:42','2013-05-11 00:22:43',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',241.9200,241.9200,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'71.106.147.48',NULL,'100000177',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,224.0000,224.0000,224.0000,224.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(537,1,'2013-05-13 01:40:50','2013-05-13 01:41:13',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.2000,205.2000,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'67.180.191.230','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(538,1,'2013-05-13 15:29:12','2013-05-13 15:29:13',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',540.0000,540.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,500.0000,500.0000,500.0000,500.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(539,1,'2013-05-13 15:32:53','2013-05-13 15:32:55',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.8000,64.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'68.54.157.28',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(540,1,'2013-05-13 20:42:51','2013-06-12 08:02:44',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',507.5700,507.5700,NULL,118,3,4,'mosses@magento.com',NULL,'Mosses',NULL,'Akizian',NULL,'1980-01-01 00:00:00',NULL,1,0,'71.106.147.48',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(541,1,'2013-05-13 23:02:21','2013-05-14 00:05:09',NULL,1,0,0,1,20.0000,0,1.0000,1.0000,'USD','USD','USD',7310.0000,7310.0000,NULL,125,7,1,'btoledano@ebay.com',NULL,'Baruch',NULL,'Toledano',NULL,'1901-01-05 00:00:00',NULL,1,0,'216.113.168.130',NULL,'100000178',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',6800.0000,6800.0000,6800.0000,6800.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(543,1,'2013-05-14 18:18:41','2013-05-14 18:48:25',NULL,1,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',257.8000,257.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000181',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,239.0000,239.0000,239.0000,239.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(544,1,'2013-05-14 18:57:59','2013-05-14 19:06:15',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(545,1,'2013-05-14 19:18:06','2013-05-15 22:50:19',NULL,1,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',629.6500,629.6500,NULL,82,7,1,'gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,NULL,1,0,'24.186.110.187','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,590.0000,590.0000,590.0000,590.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(546,1,'2013-05-14 20:06:23','2013-05-15 18:07:15',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',463.3300,463.3300,NULL,16,8,4,'priti@corratech.com',NULL,'Priti',NULL,'D',NULL,NULL,NULL,1,0,'24.186.110.187',NULL,'100000187',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,418.0000,418.0000,418.0000,418.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(547,1,'2013-05-14 23:49:39','2013-05-15 00:39:51',NULL,1,0,0,3,4.0000,0,1.0000,1.0000,'USD','USD','USD',653.4000,653.4000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131','32,39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,605.0000,605.0000,605.0000,605.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(548,1,'2013-05-15 04:29:33','2013-05-15 04:41:50',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',226.8000,226.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(549,1,'2013-05-15 06:06:18','2013-05-15 06:23:58',NULL,1,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',919.1300,919.1300,NULL,NULL,7,1,'siva@corra.com',NULL,'Siva',NULL,'Kumar',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,'0:2:5f4f0838e29ee88a:s0DSwiOkggT8ujfNmZ24kQ==',NULL,'USD',1.0000,1.0000,NULL,NULL,855.0000,855.0000,855.0000,855.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(551,1,'2013-05-15 06:26:31','2013-05-15 06:49:29',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',254.3500,254.3500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,205.0000,205.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(552,1,'2013-05-15 06:52:10','2013-05-15 07:04:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',200.3500,200.3500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','6,32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,160.0000,160.0000,155.0000,155.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(553,1,'2013-12-25 12:44:17','2013-05-15 07:04:28',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',300.0000,300.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(554,1,'2013-05-15 08:33:00','2013-05-15 08:41:39',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',858.6000,858.6000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,795.0000,795.0000,795.0000,795.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(555,1,'2013-05-15 09:15:15','2013-05-16 06:38:57',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',203.3000,203.3000,'guest',NULL,3,3,'mrudula@corra.com',NULL,'Mrudula',NULL,'Menon',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(557,1,'2013-05-15 15:01:49','2013-05-15 15:02:18',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',151.2000,151.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'74.68.114.135',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(558,1,'2013-05-15 15:14:32','2013-05-15 15:42:50',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',59.4000,59.4000,'guest',NULL,10,0,'marilyn@corra.com',NULL,'Marilyn',NULL,'Mereles',NULL,NULL,NULL,1,0,'74.68.114.135',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,55.0000,55.0000,55.0000,55.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(559,1,'2013-05-15 15:15:31','2013-05-15 15:15:48',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',243.0000,243.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'74.68.114.135',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,225.0000,225.0000,225.0000,225.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(561,1,'2013-05-15 15:20:39','2013-05-15 15:42:00',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.2000,205.2000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(565,1,'2013-05-15 18:20:50','2013-05-15 18:20:56',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',550.8000,550.8000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'24.186.110.187','32','100000189',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,510.0000,510.0000,510.0000,510.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(568,1,'2013-05-15 21:10:37','2013-05-15 21:10:37',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,129,7,1,'marilyn@corra.com',NULL,'marilyn',NULL,'mereles',NULL,'1983-04-05 00:00:00',NULL,1,0,'74.68.114.135',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(570,1,'2013-05-15 22:10:31','2013-05-15 22:10:31',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,133,7,1,'pedram.yasharel@gmail.com',NULL,'Pedram',NULL,'Yasharel',NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(572,1,'2013-05-15 22:53:19','2013-05-15 22:54:20',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',150.0000,150.0000,NULL,74,5,2,'linda@example.com',NULL,'Linda',NULL,'Wood',NULL,'1989-05-05 00:00:00',NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(573,1,'2013-05-15 22:55:05','2013-05-15 22:55:45',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',309.3700,309.3700,NULL,104,8,4,'drew@example.com',NULL,'Drew',NULL,'France',NULL,'1985-02-08 00:00:00',NULL,1,0,'24.186.110.187',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',290.0000,290.0000,290.0000,290.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(574,1,'2013-05-16 03:01:49','2013-05-16 03:10:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',150.0000,150.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'74.68.114.135',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(575,1,'2013-05-16 04:11:14','2013-05-16 04:11:53',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(576,1,'2013-05-16 04:15:50','2013-05-16 05:24:44',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',400.5300,400.5300,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,370.0000,370.0000,370.0000,370.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(577,1,'2013-05-16 04:43:13','2013-05-25 01:58:39',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',599.2500,599.2500,NULL,135,3,1,'johndoe@magento.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'74.68.114.135','11,29','100000200',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',835.0000,835.0000,825.0000,825.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:1:{i:0;a:4:{s:1:\"i\";s:2:\"58\";s:1:\"c\";s:12:\"20IRHQMGHAB6\";s:1:\"a\";d:300;s:2:\"ba\";s:8:\"300.0000\";}}',300.0000,300.0000,300.0000,300.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(581,1,'2013-05-16 07:48:25','2013-05-16 08:25:35',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(582,1,'2013-05-16 08:26:38','2013-05-16 08:27:49',NULL,1,0,0,3,13.0000,0,1.0000,1.0000,'USD','USD','USD',1867.3100,1867.3100,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32,33,39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,2070.0000,2070.0000,1725.0000,1725.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(584,1,'2013-12-25 12:44:17','2013-05-16 09:52:47',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',295.0000,295.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','8',NULL,NULL,'GIFT5OFF','USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(585,1,'2013-05-16 09:54:58','2013-05-16 10:02:31',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',372.3800,372.3800,'guest',NULL,10,0,'Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,NULL,1,0,'115.119.79.50','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,344.0000,344.0000,344.0000,344.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(586,1,'2013-05-16 11:26:29','2013-05-16 11:26:29',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,141,3,1,'mrudula@corra.com',NULL,'Test',NULL,'Corra',NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(588,1,'2013-05-16 14:38:29','2013-05-16 14:38:51',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',27.0600,27.0600,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,25.0000,25.0000,25.0000,25.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(589,1,'2013-05-16 14:39:28','2013-05-16 14:39:46',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',205.6800,205.6800,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68','39',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(590,1,'2013-05-16 14:41:23','2013-05-16 14:41:42',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',59.5400,59.5400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,55.0000,55.0000,55.0000,55.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(591,1,'2013-05-16 14:43:16','2013-05-16 14:44:07',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.9500,64.9500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(592,1,'2013-05-16 16:08:11','2013-05-16 22:48:12',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',201.1700,201.1700,NULL,131,3,1,'makizian@gmail.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',190.0000,190.0000,190.0000,190.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(593,1,'2013-05-16 16:57:34','2013-05-16 16:57:34',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,138,3,4,'member@magento.com',NULL,'VIP',NULL,'Test Account',NULL,NULL,NULL,1,0,'8.31.244.68',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(595,1,'2013-05-16 17:24:57','2013-05-16 18:16:48',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',390.0000,390.0000,NULL,143,3,1,'meena@ex.com',NULL,'meena',NULL,'demo',NULL,NULL,NULL,1,0,'8.31.244.68','11,29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,400.0000,400.0000,390.0000,390.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(597,1,'2013-12-25 12:44:17','2013-05-25 01:42:13',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',453.2000,453.2000,NULL,136,3,1,'janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,'74.68.114.135','11,29','100000199',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,450.0000,450.0000,440.0000,440.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(598,1,'2013-05-16 19:46:20','2013-05-16 21:22:14',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000195',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(601,1,'2013-05-17 03:32:33','2013-05-17 03:32:56',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.9500,64.9500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(602,1,'2013-05-17 03:59:51','2013-05-17 04:00:37',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',492.5400,492.5400,'guest',NULL,10,0,'Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(603,1,'2013-05-17 04:03:26','2013-05-17 04:06:52',NULL,1,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',370.0500,370.0500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,342.0000,342.0000,342.0000,342.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(604,1,'2013-05-17 04:46:23','2013-05-17 04:51:35',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.9500,64.9500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(605,1,'2013-05-17 05:00:45','2013-05-17 05:01:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',227.3300,227.3300,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,210.0000,210.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(606,1,'2013-05-17 05:35:16','2013-05-17 06:17:25',NULL,1,0,0,2,5.0000,0,1.0000,1.0000,'USD','USD','USD',1353.1300,1353.1300,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1250.0000,1250.0000,1250.0000,1250.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(607,1,'2013-05-17 08:19:24','2013-05-17 08:31:33',NULL,1,0,0,2,6.0000,0,1.0000,1.0000,'USD','USD','USD',373.4600,373.4600,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','33',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,360.0000,360.0000,345.0000,345.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(608,1,'2013-05-17 09:40:19','2013-05-17 10:18:46',NULL,1,0,0,6,6.0000,0,1.0000,1.0000,'USD','USD','USD',833.5300,833.5300,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50','32,33',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,785.0000,785.0000,770.0000,770.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(609,1,'2013-05-17 09:43:17','2013-05-17 10:01:05',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',129.9000,129.9000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,120.0000,120.0000,120.0000,120.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(610,1,'2013-05-17 09:59:03','2013-05-17 09:59:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',162.3800,162.3800,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(611,0,'2013-05-17 09:59:28','2013-05-17 09:59:28',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,147,3,1,'faraaz@corra.com',NULL,'Faraz',NULL,'Test',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,1,'2013-05-17 09:59:42','2013-05-17 10:09:37',NULL,0,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',470.8000,470.8000,NULL,147,3,1,'faraaz@corra.com',NULL,'Faraz',NULL,'Test',NULL,NULL,NULL,0,0,NULL,'11',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',450.0000,450.0000,440.0000,440.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(616,1,'2013-05-17 10:20:12','2013-05-17 10:20:12',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,147,3,1,'faraaz@corra.com',NULL,'Faraz',NULL,'Test',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,1,'2013-05-24 01:04:12','2013-05-24 01:50:36',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',64.9500,64.9500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000198',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(618,1,'2013-12-25 12:44:18','2013-05-29 01:28:28',NULL,0,0,0,3,4.0000,0,1.0000,1.0000,'USD','USD','USD',1247.6400,1247.6400,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'216.113.168.131','8,11','100000206',NULL,'Register10','USD',1.0000,1.0000,NULL,'1',1160.0000,1160.0000,1145.0000,1145.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(619,1,'2013-05-25 21:34:46','2013-05-25 21:37:07',NULL,0,0,0,2,3.0000,0,1.0000,1.0000,'USD','USD','USD',387.2700,387.2700,NULL,136,3,1,'janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,'198.228.200.167',NULL,'100000201',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,344.0000,344.0000,344.0000,344.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(620,1,'2013-05-25 21:37:45','2013-05-25 21:43:27',NULL,0,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',950.2000,950.2000,NULL,136,3,1,'janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,'198.228.200.167','29','100000202',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,780.0000,780.0000,780.0000,780.0000,1,0,NULL,16,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,1,1,0,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(621,1,'2013-05-25 22:42:01','2013-05-25 22:42:01',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,127,3,4,'johnsmith@example.com',NULL,'John',NULL,'Smith',NULL,'1981-04-15 00:00:00',NULL,1,0,'198.228.200.167',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(622,1,'2013-05-28 00:05:24','2013-05-28 00:07:49',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',432.2600,432.2600,NULL,100,3,4,'janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,'1983-10-13 00:00:00',NULL,1,0,'142.136.216.131','23','100000203',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',385.0000,385.0000,385.0000,385.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(623,1,'2013-05-28 00:08:08','2013-05-28 00:09:00',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',333.2100,333.2100,NULL,100,3,4,'janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,'1983-10-13 00:00:00',NULL,1,0,'142.136.216.131',NULL,'100000204',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',295.0000,295.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(624,1,'2013-05-28 00:09:27','2013-05-28 00:10:21',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',447.1400,447.1400,NULL,100,3,4,'janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,'1983-10-13 00:00:00',NULL,1,0,'142.136.216.131',NULL,'100000205',NULL,NULL,'USD',1.0000,1.0000,NULL,'2',390.0000,390.0000,390.0000,390.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(625,1,'2014-11-22 23:41:32','2014-05-03 22:02:16',NULL,1,0,0,4,7.0000,0,1.0000,1.0000,'USD','USD','USD',795.7000,795.7000,NULL,100,3,4,'janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,'1982-10-13 00:00:00',NULL,1,0,'96.240.100.82','6,14',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',735.0000,735.0000,730.0000,730.0000,1,1,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(627,2,'2013-05-28 10:32:07','2013-12-25 12:10:59',NULL,1,0,0,3,4.0000,0,1.0000,1.0000,'USD','USD','USD',490.5000,490.5000,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,'127.0.0.1','29,38',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,840.0000,840.0000,450.0000,450.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(628,1,'2013-05-28 11:59:51','2013-05-28 12:21:45',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'142.136.216.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(630,1,'2013-05-28 13:40:08','2013-05-28 13:42:11',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',166.7100,166.7100,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'142.136.216.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,154.0000,154.0000,154.0000,154.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(634,1,'2013-05-29 05:17:57','2013-05-29 05:18:15',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',368.0500,368.0500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,'100000207',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,340.0000,340.0000,340.0000,340.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(635,1,'2013-12-25 12:44:15','2013-05-29 05:46:10',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',104.5400,104.5400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'75.103.11.178','8',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,105.0000,105.0000,100.0000,100.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(636,1,'2013-05-29 10:30:34','2013-05-29 10:30:36',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',27.0600,27.0600,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'142.136.216.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,25.0000,25.0000,25.0000,25.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(637,1,'2013-05-29 10:49:16','2013-05-29 13:29:46',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',741.2000,741.2000,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'142.136.216.131','29','100000208',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',680.0000,680.0000,680.0000,680.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(638,1,'2013-05-29 12:19:56','2013-05-29 13:23:47',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'142.136.216.131',NULL,'100000209',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(639,1,'2013-05-29 13:45:40','2013-05-29 13:47:05',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',7.4500,7.4500,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'142.136.216.131',NULL,'100000210',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',7.0000,7.0000,7.0000,7.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(640,1,'2013-12-25 12:44:18','2013-05-29 23:38:21',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',109.9500,109.9500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'64.134.239.16','8',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,110.0000,110.0000,105.0000,105.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(641,1,'2013-12-25 12:44:18','2013-05-30 02:55:40',NULL,0,0,0,4,6.0000,0,1.0000,1.0000,'USD','USD','USD',595.4500,595.4500,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'216.113.168.131','29,8','100000211',NULL,NULL,'USD',1.0000,1.0000,NULL,'1',555.0000,555.0000,550.0000,550.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(643,1,'2013-05-30 01:39:18','2013-05-30 01:39:18',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'150.70.97.124',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(644,1,'2013-05-30 01:39:27','2013-05-30 01:39:27',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'150.70.64.212',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(645,1,'2013-05-30 01:45:39','2013-05-30 01:45:39',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'150.70.97.116',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,1,'2013-05-30 01:47:17','2013-05-30 01:47:17',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'150.70.64.193',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,1,'2013-05-30 02:29:48','2013-05-30 02:31:11',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',214.6600,214.6600,'guest',NULL,10,0,'alex.wu@x.com',NULL,'Alex',NULL,'Wu',NULL,NULL,NULL,1,0,'216.113.168.128',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,160.0000,160.0000,160.0000,160.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(648,1,'2013-05-30 02:36:28','2013-05-30 02:36:30',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',145.0600,145.0600,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.128',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,134.0000,134.0000,134.0000,134.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(649,1,'2013-05-30 03:01:55','2013-06-18 20:48:16',NULL,1,0,0,1,3.0000,0,1.0000,1.0000,'USD','USD','USD',1115.8900,1115.8900,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,'96.240.100.82','29,42',NULL,NULL,'25OFF','USD',1.0000,1.0000,NULL,'1',1365.0000,1365.0000,1023.7500,1023.7500,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(650,1,'2013-05-30 05:08:39','2013-05-30 06:11:45',NULL,1,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',1015.0000,1015.0000,NULL,149,3,1,'blavorini@ebay.com',NULL,'Brian ',NULL,'Lavorini',NULL,NULL,NULL,1,0,'216.113.168.131','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1015.0000,1015.0000,1015.0000,1015.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(651,1,'2013-05-30 05:08:39','2013-05-30 06:12:04',NULL,0,0,0,4,4.0000,0,1.0000,1.0000,'USD','USD','USD',1015.0000,1015.0000,NULL,149,3,1,'blavorini@ebay.com',NULL,'Brian ',NULL,'Lavorini',NULL,NULL,NULL,1,0,'216.113.168.131','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,1015.0000,1015.0000,1015.0000,1015.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0,0.0000,0.0000),(652,1,'2013-05-30 22:53:28','2013-05-30 22:53:32',NULL,0,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,135,3,1,'johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(653,1,'2013-06-01 00:58:15','2013-06-01 00:58:23',NULL,0,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(654,1,'2013-06-01 01:15:53','2013-06-01 01:15:54',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',460.0600,460.0600,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,425.0000,425.0000,425.0000,425.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(655,1,'2013-12-25 12:44:17','2013-06-11 23:46:35',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',295.0000,295.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131','8',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,295.0000,295.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(656,1,'2013-06-12 11:35:10','2013-06-12 11:35:52',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',145.0600,145.0600,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,134.0000,134.0000,134.0000,134.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(659,1,'2013-06-18 16:48:23','2013-06-18 16:48:23',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(660,1,'2013-06-20 05:46:36','2013-06-20 05:46:44',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(661,1,'2013-06-20 05:48:44','2013-06-20 06:11:15',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(662,1,'2013-06-20 08:52:50','2013-06-20 09:01:16',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,151,3,1,'test.corra@gmail.com',NULL,'test',NULL,'corra',NULL,'1989-12-06 00:00:00',NULL,1,0,'116.203.131.217',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(663,1,'2013-06-20 10:45:38','2013-06-20 10:45:38',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,152,3,1,'test.corra@gmail.com',NULL,'test',NULL,'c',NULL,'1989-12-06 00:00:00',NULL,1,0,'111.92.102.211',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'2',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(664,1,'2013-06-20 16:44:27','2013-06-20 16:44:28',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL),(665,1,'2013-06-24 08:16:08','2013-06-24 08:20:10',NULL,1,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',324.7500,324.7500,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'115.119.79.50',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,0.0000,0.0000,NULL,'a:0:{}',0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,0,0.0000,0.0000),(666,1,'2013-12-20 12:14:46','2013-12-20 12:14:47',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',211.0900,211.0900,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'10.224.48.64','32,33',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,210.0000,210.0000,195.0000,195.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,1,'2013-12-23 11:06:29','2013-12-22 21:06:32',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',146.1400,146.1400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'127.0.0.1',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,135.0000,135.0000,135.0000,135.0000,1,1,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,1,'2013-12-25 09:41:10','2013-12-25 10:05:36',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,102,3,1,'erich@example.com',NULL,'Erich',NULL,'Forbes',NULL,'1989-04-02 00:00:00',NULL,1,0,'127.0.0.1',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,'1',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,1,'2014-04-10 00:54:41','2014-04-10 00:55:03',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',492.5400,492.5400,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,455.0000,455.0000,455.0000,455.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,1,'2014-04-16 18:07:24','2014-04-16 18:18:39',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',162.3800,162.3800,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'193.28.178.54',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,1,'2014-04-19 19:09:46','2014-04-19 19:34:04',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',150.0000,150.0000,NULL,NULL,10,0,'tlodge@ebay.com',NULL,'Tom',NULL,'Lodge',NULL,NULL,NULL,1,0,'193.28.178.61',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,150.0000,150.0000,150.0000,150.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,1,'2014-04-25 05:55:15','2014-04-25 05:56:31',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',297.6900,297.6900,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,275.0000,275.0000,275.0000,275.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(673,1,'2014-04-28 23:27:38','2014-04-28 23:53:55',NULL,1,0,0,1,2.0000,0,1.0000,1.0000,'USD','USD','USD',324.7500,324.7500,'guest',NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.131',NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,300.0000,300.0000,300.0000,300.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,1,'2014-04-30 03:30:00','2014-04-30 03:30:00',NULL,1,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',773.9900,773.9900,NULL,NULL,10,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'216.113.168.130','29',NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,715.0000,715.0000,715.0000,715.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(675,1,'2014-04-30 05:22:05','2014-04-30 05:42:29',NULL,0,0,0,2,2.0000,0,1.0000,1.0000,'USD','USD','USD',372.3800,372.3800,'guest',NULL,10,0,'jj@example.com',NULL,'Jay',NULL,'Smith',NULL,NULL,NULL,1,1,'216.113.168.130',NULL,'145000003',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,360.0000,360.0000,360.0000,360.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,0,'2014-05-03 20:58:38','2014-05-03 20:58:38',NULL,1,0,0,0,0.0000,0,1.0000,1.0000,'USD','USD','USD',0.0000,0.0000,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(677,1,'2014-05-03 20:58:43','2014-05-03 20:59:17',NULL,0,0,0,1,1.0000,0,1.0000,1.0000,'USD','USD','USD',321.5500,321.5500,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,295.0000,295.0000,295.0000,295.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(678,1,'2014-05-03 21:00:02','2014-05-03 21:19:24',NULL,0,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',975.5500,975.5500,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'This order was taken by phone and entered from the admin',1,0,NULL,'29,38','145000004',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,895.0000,895.0000,895.0000,895.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,1,'2014-05-03 21:34:17','2014-05-03 21:36:47',NULL,0,0,0,3,3.0000,0,1.0000,1.0000,'USD','USD','USD',975.5500,975.5500,NULL,136,3,1,'janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,NULL,0,0,NULL,'29,38','145000005',NULL,NULL,'USD',1.0000,1.0000,NULL,NULL,895.0000,895.0000,895.0000,895.0000,1,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address`
--

DROP TABLE IF EXISTS `sales_flat_quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address Id',
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `save_in_address_book` smallint(6) DEFAULT '0' COMMENT 'Save In Address Book',
  `customer_address_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Address Id',
  `address_type` varchar(255) DEFAULT NULL COMMENT 'Address Type',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Prefix',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'Firstname',
  `middlename` varchar(40) DEFAULT NULL COMMENT 'Middlename',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Lastname',
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL COMMENT 'City',
  `region` varchar(255) DEFAULT NULL COMMENT 'Region',
  `region_id` int(10) unsigned DEFAULT NULL COMMENT 'Region Id',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Postcode',
  `country_id` varchar(255) DEFAULT NULL COMMENT 'Country Id',
  `telephone` varchar(255) DEFAULT NULL COMMENT 'Telephone',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `same_as_billing` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Same As Billing',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Free Shipping',
  `collect_shipping_rates` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Collect Shipping Rates',
  `shipping_method` varchar(255) DEFAULT NULL COMMENT 'Shipping Method',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `weight` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Weight',
  `subtotal` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal',
  `base_subtotal` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Subtotal With Discount',
  `tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Tax Amount',
  `base_tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Tax Amount',
  `shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Shipping Amount',
  `base_shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Shipping Amount',
  `shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `base_shipping_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `base_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Discount Amount',
  `grand_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Grand Total',
  `base_grand_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Grand Total',
  `customer_notes` text COMMENT 'Customer Notes',
  `applied_taxes` text COMMENT 'Applied Taxes',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `shipping_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `base_shipping_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `subtotal_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Subtotal Total Incl Tax',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `shipping_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Hidden Tax Amount',
  `base_shipping_hidden_tax_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Hidden Tax Amount',
  `shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `vat_id` text COMMENT 'Vat Id',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text COMMENT 'Vat Request Id',
  `vat_request_date` text COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `base_customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Customer Balance Amount',
  `customer_balance_amount` decimal(12,4) DEFAULT NULL COMMENT 'Customer Balance Amount',
  `gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gift Cards Amount',
  `base_gift_cards_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Gift Cards Amount',
  `gift_cards` text COMMENT 'Gift Cards',
  `used_gift_cards` text COMMENT 'Used Gift Cards',
  `giftregistry_item_id` int(11) DEFAULT NULL COMMENT 'Giftregistry Item Id',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_allow_gift_receipt` int(11) DEFAULT NULL COMMENT 'Gw Allow Gift Receipt',
  `gw_add_card` int(11) DEFAULT NULL COMMENT 'Gw Add Card',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_items_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Price',
  `gw_items_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Price',
  `gw_card_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Price',
  `gw_card_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  `gw_items_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Base Tax Amount',
  `gw_items_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Items Tax Amount',
  `gw_card_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Base Tax Amount',
  `gw_card_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Card Tax Amount',
  `reward_points_balance` int(11) DEFAULT NULL COMMENT 'Reward Points Balance',
  `base_reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Reward Currency Amount',
  `reward_currency_amount` decimal(12,4) DEFAULT NULL COMMENT 'Reward Currency Amount',
  PRIMARY KEY (`address_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ADDRESS_QUOTE_ID` (`quote_id`),
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ADDRESS_QUOTE_ID_SALES_FLAT_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2584 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_address`
--

LOCK TABLES `sales_flat_quote_address` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_address` VALUES (3,1,'2013-01-31 10:37:38','2013-01-31 10:37:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,1,'2013-01-31 10:37:38','2013-01-31 10:37:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,110.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(7,2,'2013-02-06 08:01:24','2013-02-06 08:10:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,2,'2013-02-06 08:01:24','2013-02-06 08:10:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,24.0000,800.0000,800.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,800.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(11,3,'2013-02-07 09:57:44','2013-02-07 09:57:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,3,'2013-02-07 09:57:44','2013-02-07 09:57:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(17,5,'2013-02-11 10:00:02','2013-02-11 10:03:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,5,'2013-02-11 10:00:02','2013-02-11 10:03:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(21,6,'2013-02-12 06:27:01','2013-02-12 06:27:01',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,6,'2013-02-12 06:27:01','2013-02-12 06:27:01',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(27,8,'2013-02-15 07:58:02','2013-02-15 07:58:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,8,'2013-02-15 07:58:02','2013-02-15 07:58:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,42.0000,1200.0000,1200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1200.0000,1200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(31,9,'2013-02-18 07:26:40','2013-02-18 07:26:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,9,'2013-02-18 07:26:40','2013-02-18 07:26:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(39,12,'2013-02-19 03:59:39','2013-02-19 04:00:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,12,'2013-02-19 03:59:39','2013-02-19 04:00:13',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(45,13,'2013-02-19 11:29:00','2013-02-19 11:29:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,13,'2013-02-19 11:29:00','2013-02-19 11:29:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(49,14,'2013-02-20 06:28:22','2013-02-20 06:28:22',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,14,'2013-02-20 06:28:22','2013-02-20 06:28:22',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(53,15,'2013-02-20 10:39:43','2013-02-20 10:40:09',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,15,'2013-02-20 10:39:43','2013-02-20 10:40:09',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,370.0000,370.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,370.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(57,16,'2013-02-21 17:56:23','2013-02-21 18:12:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,16,'2013-02-21 17:56:23','2013-02-21 18:12:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,70.0000,3100.0000,3100.0000,0.0000,0.0000,259.6300,259.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3359.6300,3359.6300,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:259.63;s:11:\"base_amount\";d:259.63;}}',NULL,0.0000,0.0000,3359.6300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(61,17,'2013-02-21 18:08:40','2013-02-21 18:13:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,17,'2013-02-21 18:08:40','2013-02-21 18:13:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,70.0000,3100.0000,3100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3100.0000,3100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,3100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(69,19,'2013-02-22 08:12:36','2013-02-22 08:13:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,19,'2013-02-22 08:12:36','2013-02-22 08:13:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(73,20,'2013-02-22 10:46:38','2013-02-22 10:47:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,20,'2013-02-22 10:46:38','2013-02-22 10:47:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,370.0000,370.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,370.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(81,22,'2013-02-22 10:57:14','2013-02-22 11:10:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,22,'2013-02-22 10:57:14','2013-02-22 11:10:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(89,24,'2013-02-22 13:09:48','2013-02-22 13:11:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,24,'2013-02-22 13:09:48','2013-02-22 13:11:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,14.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(101,25,'2013-02-22 13:37:23','2013-02-22 13:37:23',NULL,0,1,'shipping','rejoemathew@gmail.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(102,25,'2013-02-22 13:37:23','2013-02-22 13:37:23',NULL,0,1,'billing','rejoemathew@gmail.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,26,'2013-02-22 14:16:33','2013-02-22 14:16:49',5,0,1,'billing','rejoemathew@gmail.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,26,'2013-02-22 14:16:33','2013-02-22 14:16:49',5,0,1,'shipping','rejoemathew@gmail.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(109,27,'2013-02-23 04:02:46','2013-02-23 04:39:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,27,'2013-02-23 04:02:46','2013-02-23 04:39:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(137,33,'2013-02-25 04:22:24','2013-02-25 04:22:34',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,33,'2013-02-25 04:22:24','2013-02-25 04:22:34',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(141,34,'2013-02-25 04:32:37','2013-02-25 04:32:43',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,34,'2013-02-25 04:32:37','2013-02-25 04:32:43',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(145,35,'2013-02-25 04:44:49','2013-02-25 04:45:07',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,35,'2013-02-25 04:44:49','2013-02-25 04:45:07',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,665.0000,665.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,665.0000,665.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,665.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(149,36,'2013-02-25 05:16:04','2013-02-25 05:16:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,36,'2013-02-25 05:16:04','2013-02-25 05:16:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,665.0000,665.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,665.0000,665.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,665.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(153,37,'2013-02-25 06:17:11','2013-02-25 06:30:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,37,'2013-02-25 06:17:11','2013-02-25 06:30:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,665.0000,665.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,665.0000,665.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,665.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(161,39,'2013-02-25 08:17:51','2013-02-25 08:28:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,39,'2013-02-25 08:17:51','2013-02-25 08:28:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(171,42,'2013-02-25 11:00:36','2013-02-25 11:01:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,42,'2013-02-25 11:00:36','2013-02-25 11:01:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,14.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(177,43,'2013-02-25 14:28:13','2013-02-25 14:28:50',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,43,'2013-02-25 14:28:13','2013-02-25 14:28:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,110.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(183,44,'2013-02-26 05:44:10','2013-02-26 09:36:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,44,'2013-02-26 05:44:10','2013-02-26 09:36:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,14.0000,470.0000,470.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,470.0000,470.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,470.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(191,46,'2013-02-26 06:23:47','2013-02-26 06:32:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,46,'2013-02-26 06:23:47','2013-02-26 06:32:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,260.0000,260.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,260.0000,260.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,260.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(195,47,'2013-02-26 06:37:25','2013-02-26 06:37:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,47,'2013-02-26 06:37:25','2013-02-26 06:37:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(203,49,'2013-02-26 09:42:03','2013-02-26 09:42:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,49,'2013-02-26 09:42:03','2013-02-26 09:42:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(207,50,'2013-02-26 12:05:42','2013-02-26 12:10:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,50,'2013-02-26 12:05:42','2013-02-26 12:10:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,260.0000,260.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,260.0000,260.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,260.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(211,51,'2013-02-26 12:14:42','2013-02-26 12:14:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,51,'2013-02-26 12:14:42','2013-02-26 12:14:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,110.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(215,52,'2013-02-26 12:42:30','2013-02-26 12:45:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,52,'2013-02-26 12:42:30','2013-02-26 12:45:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Florida',18,'07042','US',NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(219,53,'2013-02-26 15:38:23','2013-02-26 15:38:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,53,'2013-02-26 15:38:23','2013-02-26 15:38:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(235,56,'2013-02-27 06:54:03','2013-02-27 07:04:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,56,'2013-02-27 06:54:03','2013-02-27 07:04:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,110.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(249,60,'2013-02-27 11:18:44','2013-02-27 11:18:44',7,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,60,'2013-02-27 11:18:44','2013-02-27 11:18:44',7,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(259,63,'2013-02-27 11:53:39','2013-02-27 11:59:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,63,'2013-02-27 11:53:39','2013-02-27 11:59:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,28.0000,500.0000,500.0000,0.0000,0.0000,41.8800,41.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,541.8800,541.8800,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:41.880000000000003;s:11:\"base_amount\";d:41.880000000000003;}}',NULL,0.0000,0.0000,541.8800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(277,65,'2013-02-27 17:16:01','2013-02-27 18:01:16',9,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,65,'2013-02-27 17:16:01','2013-02-27 18:01:16',9,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0000,100.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(281,67,'2013-02-27 19:07:21','2013-02-27 19:09:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,67,'2013-02-27 19:07:22','2013-02-27 19:09:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,14.0000,360.0000,360.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,360.0000,360.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,360.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(289,59,'2013-02-28 04:44:30','2013-02-28 04:44:30',2,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,59,'2013-02-28 04:44:30','2013-02-28 04:44:30',2,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,7.0000,370.0000,370.0000,0.0000,0.0000,30.9900,30.9900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.9900,400.9900,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:30.989999999999998;s:11:\"base_amount\";d:30.989999999999998;}}',NULL,0.0000,0.0000,400.9900,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(293,69,'2013-02-28 06:19:32','2013-02-28 07:16:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,69,'2013-02-28 06:19:32','2013-02-28 07:16:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,14.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(299,71,'2013-02-28 09:13:25','2013-02-28 09:14:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,71,'2013-02-28 09:13:25','2013-02-28 09:14:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(303,72,'2013-03-05 05:43:53','2013-03-05 05:43:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,72,'2013-03-05 05:43:53','2013-03-05 05:43:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(307,73,'2013-03-05 09:50:27','2013-03-05 09:50:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,73,'2013-03-05 09:50:27','2013-03-05 09:50:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,240.0000,240.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,240.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(311,74,'2013-03-05 11:22:28','2013-03-05 11:22:28',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,74,'2013-03-05 11:22:28','2013-03-05 11:22:28',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,190.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(317,75,'2013-03-05 12:53:58','2013-03-05 13:44:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,75,'2013-03-05 12:53:58','2013-03-05 13:44:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(321,76,'2013-03-05 21:47:35','2013-03-05 22:59:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,76,'2013-03-05 21:47:35','2013-03-05 22:59:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,560.0000,560.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,560.0000,560.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,560.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(335,79,'2013-03-06 08:39:15','2013-03-06 08:39:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,79,'2013-03-06 08:39:15','2013-03-06 08:39:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(339,80,'2013-03-06 08:41:12','2013-03-06 08:41:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,80,'2013-03-06 08:41:12','2013-03-06 08:41:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(343,81,'2013-03-06 08:42:09','2013-03-06 08:42:28',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,81,'2013-03-06 08:42:09','2013-03-06 08:42:28',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(355,83,'2013-03-06 15:05:28','2013-03-06 15:05:28',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,83,'2013-03-06 15:05:28','2013-03-06 15:05:28',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,140.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(359,84,'2013-03-06 16:40:17','2013-03-06 16:40:17',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,84,'2013-03-06 16:40:17','2013-03-06 16:40:17',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(363,85,'2013-03-06 16:57:22','2013-03-06 16:58:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,85,'2013-03-06 16:57:22','2013-03-06 16:58:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(367,86,'2013-03-07 04:11:04','2013-03-07 04:17:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,86,'2013-03-07 04:11:04','2013-03-07 04:17:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,3.0000,480.0000,480.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,480.0000,480.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,480.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(391,91,'2013-03-07 05:56:55','2013-03-07 05:56:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,91,'2013-03-07 05:56:55','2013-03-07 05:56:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,185.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(440,96,'2013-03-07 08:40:55','2013-03-07 08:40:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,96,'2013-03-07 08:40:55','2013-03-07 08:40:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,75.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(508,101,'2013-03-07 09:51:48','2013-03-07 09:53:14',11,0,12,'billing','erer@sdsd.com',NULL,'test',NULL,'test3',NULL,NULL,'456546','456456','Ohio',47,'45106','US','4566',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,101,'2013-03-07 09:51:48','2013-03-07 09:53:14',11,0,12,'shipping','erer@sdsd.com',NULL,'test',NULL,'test3',NULL,NULL,'456546','456456','Ohio',47,'45106','US','4566',NULL,1,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,375.0000,375.0000,0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,405.0000,405.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,375.0000,NULL,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(518,103,'2013-03-07 10:52:44','2013-03-07 10:52:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,103,'2013-03-07 10:52:44','2013-03-07 10:52:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(536,106,'2013-03-08 06:15:33','2013-03-08 06:15:33',12,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,106,'2013-03-08 06:15:33','2013-03-08 06:15:33',12,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(542,11,'2013-03-08 07:01:01','2013-04-10 05:20:02',4,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,11,'2013-03-08 07:01:01','2013-04-10 05:20:02',4,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,99.0000,99.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,99.0000,99.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,99.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(546,109,'2013-03-08 07:01:25','2013-03-08 07:10:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,109,'2013-03-08 07:01:25','2013-03-08 07:10:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,140.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(575,110,'2013-03-08 07:43:23','2013-03-08 07:43:23',15,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,110,'2013-03-08 07:43:23','2013-03-08 07:43:23',15,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(587,112,'2013-03-08 08:38:26','2013-03-08 09:00:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,112,'2013-03-08 08:38:26','2013-03-08 09:00:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,455.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(635,116,'2013-03-08 09:54:17','2013-03-08 09:54:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,116,'2013-03-08 09:54:17','2013-03-08 09:54:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(675,119,'2013-03-08 10:31:55','2013-03-08 11:20:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,119,'2013-03-08 10:31:55','2013-03-08 11:20:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,185.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(681,120,'2013-03-08 10:40:05','2013-03-08 10:40:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,120,'2013-03-08 10:40:05','2013-03-08 10:40:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,280.0000,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,280.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(735,124,'2013-03-08 18:28:24','2013-03-08 18:28:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(736,124,'2013-03-08 18:28:24','2013-03-08 18:28:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,150.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(737,125,'2013-03-08 19:24:58','2013-03-08 19:24:58',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(738,125,'2013-03-08 19:24:58','2013-03-08 19:24:58',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,910.0000,910.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,910.0000,910.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,910.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(739,126,'2013-03-11 04:06:52','2013-03-11 04:06:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(740,126,'2013-03-11 04:06:52','2013-03-11 04:06:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,140.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(743,127,'2013-03-11 04:13:51','2013-03-11 05:43:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(744,127,'2013-03-11 04:13:51','2013-03-11 05:43:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,200.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,200.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(769,130,'2013-03-11 06:33:42','2013-03-11 06:33:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,130,'2013-03-11 06:33:42','2013-03-11 06:33:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(797,132,'2013-03-11 07:55:16','2013-03-11 07:55:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,132,'2013-03-11 07:55:16','2013-03-11 07:55:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,185.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(805,134,'2013-03-11 08:06:00','2013-03-11 08:07:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,134,'2013-03-11 08:06:00','2013-03-11 08:07:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,420.0000,420.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,420.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(811,135,'2013-03-11 08:12:07','2013-03-11 08:18:07',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,135,'2013-03-11 08:12:07','2013-03-11 08:18:07',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,3.0000,485.0000,485.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,485.0000,485.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,485.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(817,137,'2013-03-11 08:19:57','2013-03-11 08:24:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,137,'2013-03-11 08:19:57','2013-03-11 08:24:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,3.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(867,147,'2013-03-11 17:46:13','2013-03-11 17:48:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(868,147,'2013-03-11 17:46:13','2013-03-11 17:48:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,610.0000,610.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,610.0000,610.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,610.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(887,152,'2013-03-12 05:51:37','2013-03-12 06:39:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(888,152,'2013-03-12 05:51:37','2013-03-12 06:39:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,650.0000,650.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,650.0000,650.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,650.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(891,153,'2013-03-12 06:00:05','2013-03-12 06:30:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(892,153,'2013-03-12 06:00:05','2013-03-12 06:30:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,55.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.0000,55.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,55.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(895,154,'2013-03-12 06:06:55','2013-03-12 06:27:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(896,154,'2013-03-12 06:06:55','2013-03-12 06:27:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,3.0000,180.0000,180.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,180.0000,180.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,180.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(899,155,'2013-03-12 06:15:26','2013-03-12 06:29:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(900,155,'2013-03-12 06:15:26','2013-03-12 06:29:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(913,156,'2013-03-12 06:54:46','2013-03-12 06:54:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(914,156,'2013-03-12 06:54:46','2013-03-12 06:54:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,295.0000,295.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,295.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(939,162,'2013-03-12 09:18:42','2013-03-12 09:19:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(940,162,'2013-03-12 09:18:42','2013-03-12 09:19:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(959,167,'2013-03-12 11:49:24','2013-03-12 11:49:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(960,167,'2013-03-12 11:49:24','2013-03-12 11:49:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(963,168,'2013-03-12 11:50:40','2013-03-12 11:50:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(964,168,'2013-03-12 11:50:40','2013-03-12 11:50:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1011,173,'2013-03-13 14:06:37','2013-03-15 06:23:30',21,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1012,173,'2013-03-13 14:06:37','2013-03-15 06:23:30',21,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1013,174,'2013-03-13 22:20:50','2013-03-13 22:20:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1014,174,'2013-03-13 22:20:50','2013-03-13 22:20:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,185.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1017,175,'2013-03-14 04:33:16','2013-03-14 04:33:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1018,175,'2013-03-14 04:33:16','2013-03-14 04:33:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,455.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1027,177,'2013-03-14 05:02:13','2013-03-14 05:03:39',NULL,1,NULL,'billing','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','new york','New York',43,'10120','US','23423423423',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1028,177,'2013-03-14 05:02:14','2013-03-14 05:03:39',NULL,0,NULL,'shipping','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','new york','New York',43,'10120','US','23423423423',NULL,1,0,0,NULL,NULL,1.0000,28.0000,28.0000,0.0000,0.0000,2.3500,2.3500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.3500,30.3500,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:2.3500000000000001;s:11:\"base_amount\";d:2.3500000000000001;}}',NULL,0.0000,0.0000,30.3500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1031,178,'2013-03-14 05:04:38','2013-03-14 05:05:33',NULL,1,NULL,'billing','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','new ork','New York',43,'10120','US','12321321321',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1032,178,'2013-03-14 05:04:38','2013-03-14 05:05:33',NULL,0,NULL,'shipping','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','new ork','New York',43,'10120','US','12321321321',NULL,1,0,0,NULL,NULL,1.0000,375.0000,375.0000,0.0000,0.0000,31.4100,31.4100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,406.4100,406.4100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:31.41;s:11:\"base_amount\";d:31.41;}}',NULL,0.0000,0.0000,406.4100,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1035,179,'2013-03-14 05:23:05','2013-03-14 05:24:56',NULL,1,NULL,'billing','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','ramesh@corratech.com','New York',43,'10120','US','12321321321',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1036,179,'2013-03-14 05:23:05','2013-03-14 05:24:56',NULL,0,NULL,'shipping','ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com',NULL,'ramesh@corratech.com','ramesh@corratech.com\nramesh@corratech.com','ramesh@corratech.com','New York',43,'10120','US','12321321321',NULL,1,0,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,38.1100,38.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,493.1100,493.1100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:38.109999999999999;s:11:\"base_amount\";d:38.109999999999999;}}',NULL,0.0000,0.0000,493.1100,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1056,163,'2013-03-14 06:48:41','2013-04-10 05:17:22',17,0,NULL,'billing','amjath_1334838882_per@corratech.com',NULL,'Amjath',NULL,'B J',NULL,NULL,'112 34th Street\n18th Floor','Montclair','New Jersey',41,'07042','US',' 24234234234',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1057,163,'2013-03-14 06:48:41','2013-04-10 05:17:22',17,0,NULL,'shipping','amjath_1334838882_per@corratech.com',NULL,'Amjath',NULL,'B J',NULL,NULL,'112 34th Street\n18th Floor','Montclair','New Jersey',41,'07042','US',' 24234234234',NULL,0,0,0,NULL,NULL,1.0000,510.0000,510.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,510.0000,510.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,510.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1070,183,'2013-03-14 10:53:13','2013-03-14 10:54:28',NULL,1,NULL,'billing','ss@ss.com',NULL,'v',NULL,'bv',NULL,NULL,'df','ohio','Ohio',47,'45106','US','45345345',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1071,183,'2013-03-14 10:53:13','2013-03-14 10:54:28',NULL,0,0,'shipping',NULL,NULL,'test',NULL,'corra',NULL,NULL,'testingggggggggggg','NJ','New Jersey',41,'07042','US','3132324343444443',NULL,1,0,0,NULL,NULL,6.0000,980.0000,980.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,980.0000,980.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,980.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',5,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1082,186,'2013-03-14 11:25:22','2013-03-14 11:54:12',NULL,1,NULL,'billing','ram12344@gmail.com',NULL,'cbcvbvcb',NULL,'vcbcvb',NULL,'vcbvcb','cxzvxcv\nxcvxcv','xcvxcv','Florida',18,'42432','US','234234234',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1083,186,'2013-03-14 11:25:22','2013-03-14 11:54:12',NULL,0,NULL,'shipping','ram12344@gmail.com',NULL,'cbcvbvcb',NULL,'vcbcvb',NULL,'vcbvcb','cxzvxcv\nxcvxcv','xcvxcv','Florida',18,'42432','US','234234234',NULL,1,0,0,'ups_3DS','United Parcel Service - 3 Day Select',2.0000,270.0000,270.0000,0.0000,0.0000,0.0000,0.0000,26.4300,26.4300,0.0000,0.0000,0.0000,0.0000,296.4300,296.4300,NULL,'a:0:{}',NULL,0.0000,0.0000,270.0000,NULL,0.0000,0.0000,0.0000,NULL,26.4300,26.4300,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1086,187,'2013-03-14 11:56:00','2013-03-14 12:13:30',NULL,1,NULL,'billing','a@s.com',NULL,'s',NULL,'s',NULL,'s','gf','f','Ohio',47,'45106','US','25345456546',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1087,187,'2013-03-14 11:56:00','2013-03-14 12:13:30',NULL,0,0,'shipping',NULL,NULL,'test',NULL,'corra',NULL,NULL,'testingggggggggggg','NJ','New Jersey',41,'07042','US','3132324343444443',NULL,1,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,750.0000,750.0000,0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,780.0000,780.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,750.0000,NULL,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',5,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1090,188,'2013-03-14 16:21:20','2013-03-14 16:21:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1091,188,'2013-03-14 16:21:20','2013-03-14 16:21:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1096,189,'2013-03-15 00:43:29','2013-03-15 00:43:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1097,189,'2013-03-15 00:43:29','2013-03-15 00:43:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,280.0000,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,280.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1100,190,'2013-03-15 03:56:25','2013-03-15 04:08:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1101,190,'2013-03-15 03:56:25','2013-03-15 04:08:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,330.0000,330.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,330.0000,330.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,330.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1104,191,'2013-03-15 04:59:19','2013-03-15 04:59:19',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1105,191,'2013-03-15 04:59:19','2013-03-15 04:59:19',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1108,141,'2013-03-15 06:11:24','2013-04-17 08:26:10',13,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1109,141,'2013-03-15 06:11:24','2013-04-17 08:26:10',13,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1110,108,'2013-03-15 06:19:27','2013-03-15 06:19:32',14,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1111,108,'2013-03-15 06:19:27','2013-03-15 06:19:32',14,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1112,164,'2013-03-15 06:20:26','2013-03-15 06:20:31',18,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1113,164,'2013-03-15 06:20:26','2013-03-15 06:20:31',18,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1114,165,'2013-03-15 06:21:55','2013-03-15 06:21:59',19,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1115,165,'2013-03-15 06:21:55','2013-03-15 06:21:59',19,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1118,192,'2013-03-15 09:11:57','2013-03-15 09:11:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1119,192,'2013-03-15 09:11:57','2013-03-15 09:11:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1122,193,'2013-03-15 09:13:41','2013-03-15 09:14:19',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1123,193,'2013-03-15 09:13:41','2013-03-15 09:14:19',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,6.0000,735.0000,735.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,735.0000,735.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,735.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1124,194,'2013-03-15 22:14:34','2013-03-29 23:32:14',20,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1125,194,'2013-03-15 22:14:34','2013-03-29 23:32:14',20,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1132,129,'2013-03-18 05:41:16','2013-03-18 05:42:24',6,0,2,'shipping','rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,1,0,0,'ups_1DM','United Parcel Service - Next Day Air Early AM',9.0000,1470.0000,1470.0000,0.0000,0.0000,0.0000,0.0000,148.9100,148.9100,0.0000,0.0000,0.0000,0.0000,1618.9100,1618.9100,NULL,'a:0:{}',NULL,0.0000,0.0000,1470.0000,NULL,0.0000,0.0000,0.0000,NULL,148.9100,148.9100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1133,129,'2013-03-18 05:41:16','2013-03-18 05:42:24',6,0,2,'billing','rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'test','test','Alabama',1,'75023','US','987654321',NULL,0,0,0,NULL,NULL,0.0000,222.0000,222.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,222.0000,222.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,222.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1148,197,'2013-03-19 18:51:54','2013-03-19 18:51:54',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1149,197,'2013-03-19 18:51:54','2013-03-19 18:51:54',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,28.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,28.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,28.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1154,199,'2013-03-19 23:14:46','2013-03-19 23:14:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1155,199,'2013-03-19 23:14:46','2013-03-19 23:14:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1158,200,'2013-03-20 00:59:51','2013-03-20 01:07:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1159,200,'2013-03-20 00:59:51','2013-03-20 01:07:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,295.0000,295.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,295.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1162,201,'2013-03-20 06:15:00','2013-03-20 06:38:19',NULL,1,NULL,'billing','rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'TEST','test','Alabama',1,'75023','US','987654321',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1163,201,'2013-03-20 06:15:00','2013-03-20 06:38:19',NULL,0,NULL,'shipping','rejoe@corratech.com',NULL,'rejoe',NULL,'mathew',NULL,NULL,'TEST','test','Alabama',1,'75023','US','987654321',NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1170,184,'2013-03-20 12:29:36','2013-03-20 12:41:53',1,0,8,'billing','amjath.jayakumar@corratech.com',NULL,'Amjath',NULL,'B J',NULL,NULL,'7 North Willow St\nSuite 8A','Montclair','New Jersey',41,'07042','US','(973) 783-2783',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1171,184,'2013-03-20 12:29:36','2013-03-20 12:41:53',1,0,8,'shipping','amjath.jayakumar@corratech.com',NULL,'Amjath',NULL,'B J',NULL,NULL,'7 North Willow St\nSuite 8A','Montclair','New Jersey',41,'07042','US','(973) 783-2783',NULL,1,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,65.0000,65.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1174,203,'2013-03-21 07:57:44','2013-03-21 08:00:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1175,203,'2013-03-21 07:57:44','2013-03-21 08:00:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,75.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1178,204,'2013-03-21 16:05:56','2013-03-21 16:14:56',NULL,1,NULL,'billing','abc@c.com',NULL,'fdgfg',NULL,'fghgh',NULL,'ghgh','rfergfg','new York','New York',43,'12123','US','1231231234',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1179,204,'2013-03-21 16:05:56','2013-03-21 16:14:56',NULL,0,NULL,'shipping','abc@c.com',NULL,'fdgfg',NULL,'fghgh',NULL,'ghgh','rfergfg','new York','New York',43,'12123','US','1231231234',NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,470.0000,470.0000,0.0000,0.0000,39.3600,39.3600,30.6500,30.6500,0.0000,0.0000,0.0000,0.0000,540.0100,540.0100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:39.359999999999999;s:11:\"base_amount\";d:39.359999999999999;}}',NULL,0.0000,0.0000,509.3600,NULL,0.0000,0.0000,0.0000,NULL,30.6500,30.6500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1182,205,'2013-03-21 19:22:57','2013-03-21 19:51:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1183,205,'2013-03-21 19:22:57','2013-03-21 19:51:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,740.0000,740.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,740.0000,740.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,740.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1186,206,'2013-03-21 19:39:45','2013-03-21 19:39:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1187,206,'2013-03-21 19:39:45','2013-03-21 19:39:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1190,207,'2013-03-25 08:39:59','2013-03-25 08:39:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1191,207,'2013-03-25 08:39:59','2013-03-25 08:39:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1194,208,'2013-03-25 17:10:23','2013-03-25 17:10:23',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1195,208,'2013-03-25 17:10:23','2013-03-25 17:10:23',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1198,209,'2013-03-25 22:11:31','2013-03-25 22:14:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1199,209,'2013-03-25 22:11:31','2013-03-25 22:14:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1202,210,'2013-03-25 23:55:28','2013-03-26 00:00:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1203,210,'2013-03-25 23:55:28','2013-03-26 00:00:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1206,211,'2013-03-26 02:27:31','2013-03-26 02:27:31',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1207,211,'2013-03-26 02:27:31','2013-03-26 02:27:31',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1210,212,'2013-03-26 08:19:59','2013-03-26 08:35:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,56.0000,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,56.0000,56.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,56.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1211,212,'2013-03-26 08:19:59','2013-03-26 08:35:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1214,213,'2013-03-26 16:05:13','2013-03-26 16:05:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1215,213,'2013-03-26 16:05:14','2013-03-26 16:05:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1218,214,'2013-03-26 16:55:01','2013-03-26 16:55:01',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1219,214,'2013-03-26 16:55:01','2013-03-26 16:55:01',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1222,215,'2013-03-26 18:44:11','2013-03-26 19:02:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1223,215,'2013-03-26 18:44:11','2013-03-26 19:02:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,485.0000,485.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,485.0000,485.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,485.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1226,216,'2013-03-26 18:44:20','2013-03-26 18:44:20',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1227,216,'2013-03-26 18:44:20','2013-03-26 18:44:20',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,140.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1230,217,'2013-03-26 18:45:16','2013-03-26 18:45:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1231,217,'2013-03-26 18:45:16','2013-03-26 18:45:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1234,219,'2013-03-28 19:40:59','2013-03-28 19:40:59',23,0,17,'billing','joe@gmail.com',NULL,'Joe',NULL,'Butler',NULL,NULL,'102 W 13 St','New York','New York',43,'10120','US','1212121212',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1235,219,'2013-03-28 19:40:59','2013-03-28 19:40:59',23,0,17,'shipping','joe@gmail.com',NULL,'Joe',NULL,'Butler',NULL,NULL,'102 W 13 St','New York','New York',43,'10120','US','1212121212',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1274,229,'2013-04-01 09:31:06','2013-04-01 10:14:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1275,229,'2013-04-01 09:31:06','2013-04-01 10:14:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1276,230,'2013-04-01 11:36:46','2013-04-01 11:36:46',32,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1277,230,'2013-04-01 11:36:46','2013-04-01 11:36:46',32,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1278,231,'2013-04-01 11:44:52','2013-04-01 11:44:52',33,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1279,231,'2013-04-01 11:44:52','2013-04-01 11:44:52',33,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1280,232,'2013-04-01 11:51:23','2013-04-01 11:51:23',34,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1281,232,'2013-04-01 11:51:23','2013-04-01 11:51:23',34,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1284,233,'2013-04-02 10:52:54','2013-04-02 10:52:54',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1285,233,'2013-04-02 10:52:54','2013-04-02 10:52:54',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,75.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1288,234,'2013-04-02 17:27:56','2013-04-02 17:27:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1289,234,'2013-04-02 17:27:56','2013-04-02 17:27:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,60.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1292,235,'2013-04-02 20:35:08','2013-04-02 20:47:10',NULL,1,NULL,'billing','chekcoue@email.com',NULL,'check',NULL,'out',NULL,NULL,'eraoiejra','rijeroa','Arkansas',5,'92665','US','65356663266',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1293,235,'2013-04-02 20:35:08','2013-04-02 20:47:10',NULL,0,NULL,'shipping','chekcoue@email.com',NULL,'check',NULL,'out',NULL,NULL,'eraoiejra','rijeroa','Arkansas',5,'92665','US','65356663266',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',13.0000,3220.0000,3220.0000,0.0000,0.0000,0.0000,0.0000,16.5700,16.5700,0.0000,0.0000,0.0000,0.0000,3436.5700,3436.5700,NULL,'a:0:{}',NULL,0.0000,0.0000,3220.0000,NULL,0.0000,0.0000,0.0000,NULL,16.5700,16.5700,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,1,1,0.0000,0.0000,200.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1296,236,'2013-04-02 21:31:38','2013-04-02 21:31:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1297,236,'2013-04-02 21:31:38','2013-04-02 21:31:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.2500,610.0000,610.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,610.0000,610.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,610.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1300,237,'2013-04-03 07:26:12','2013-04-03 07:48:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1301,237,'2013-04-03 07:26:12','2013-04-03 07:48:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,120.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,120.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1310,239,'2013-04-03 16:13:15','2013-04-03 16:13:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1311,239,'2013-04-03 16:13:15','2013-04-03 16:13:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,340.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,340.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1314,241,'2013-04-04 00:22:22','2013-04-04 00:22:22',31,0,25,'billing','joe@example.com',NULL,'Joe',NULL,'Butler',NULL,NULL,'Hazel Street','Morristown','New Jersey',41,'07960','US','6543234567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1315,241,'2013-04-04 00:22:22','2013-04-04 00:22:22',31,0,25,'shipping','joe@example.com',NULL,'Joe',NULL,'Butler',NULL,NULL,'Hazel Street','Morristown','New Jersey',41,'07960','US','6543234567',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1318,243,'2013-04-04 00:25:33','2013-04-04 00:25:33',30,0,24,'billing','robert@example.com',NULL,'Robert',NULL,'Ngia',NULL,NULL,'1 Legends Way','Arlington','Texas',57,'76011','US','6767676768',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1319,243,'2013-04-04 00:25:33','2013-04-04 00:25:33',30,0,24,'shipping','robert@example.com',NULL,'Robert',NULL,'Ngia',NULL,NULL,'1 Legends Way','Arlington','Texas',57,'76011','US','6767676768',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1322,245,'2013-04-04 00:34:08','2013-04-04 00:34:08',29,0,23,'billing','jill@example.com',NULL,'Jill',NULL,'Moorehouse',NULL,NULL,'1849 Geary Boulevard','San Francisco','California',12,'94115','US','5454343423',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1323,245,'2013-04-04 00:34:08','2013-04-04 00:34:08',29,0,23,'shipping','jill@example.com',NULL,'Jill',NULL,'Moorehouse',NULL,NULL,'1849 Geary Boulevard','San Francisco','California',12,'94115','US','5454343423',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1328,248,'2013-04-04 00:38:12','2013-04-04 00:38:12',28,0,22,'billing','haven@example.com',NULL,'Haven',NULL,'Bangor',NULL,NULL,'Massachusetts Ave','Cambridge','Massachusetts',32,'01864','US','5434323456',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1329,248,'2013-04-04 00:38:12','2013-04-04 00:38:12',28,0,22,'shipping','haven@example.com',NULL,'Haven',NULL,'Bangor',NULL,NULL,'Massachusetts Ave','Cambridge','Massachusetts',32,'01864','US','5434323456',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1332,250,'2013-04-04 00:40:14','2013-04-04 00:40:14',27,0,21,'billing','marilyn@example.com',NULL,'Marilyn',NULL,'Monroe',NULL,NULL,'6 Main Street','East Haddam','Connecticut',14,'06423','US','4657382938',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1333,250,'2013-04-04 00:40:14','2013-04-04 00:40:14',27,0,21,'shipping','marilyn@example.com',NULL,'Marilyn',NULL,'Monroe',NULL,NULL,'6 Main Street','East Haddam','Connecticut',14,'06423','US','4657382938',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1336,436,'2013-04-04 00:42:02','2013-05-24 21:21:50',26,0,20,'billing','rack@example.com',NULL,'Rack',NULL,'Fox',NULL,NULL,'15th St','Hoboken','New Jersey',41,'07030','US','1515151515',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1337,436,'2013-04-04 00:42:02','2013-05-24 21:21:50',26,0,20,'shipping','rack@example.com',NULL,'Rack',NULL,'Fox',NULL,NULL,'15th St','Hoboken','New Jersey',41,'07030','US','1515151515',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1342,255,'2013-04-04 00:44:02','2013-04-04 00:44:02',25,0,19,'billing','mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,NULL,'120 W 34th st','New York','New York',43,'10001','US','1414141414',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1343,255,'2013-04-04 00:44:02','2013-04-04 00:44:02',25,0,19,'shipping','mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,NULL,'120 W 34th st','New York','New York',43,'10001','US','1414141414',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1346,257,'2013-04-04 00:45:49','2013-04-04 00:45:49',24,0,18,'billing','jack@example.com',NULL,'Jack',NULL,'Fitz',NULL,NULL,'7 N Willow St','Montclair','New Jersey',41,'07042','US','1313131313',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1347,257,'2013-04-04 00:45:49','2013-04-04 00:45:49',24,0,18,'shipping','jack@example.com',NULL,'Jack',NULL,'Fitz',NULL,NULL,'7 N Willow St','Montclair','New Jersey',41,'07042','US','1313131313',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1348,258,'2013-04-04 01:24:09','2013-04-04 01:24:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1349,258,'2013-04-04 01:24:09','2013-04-04 01:24:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1352,259,'2013-04-04 08:30:49','2013-04-04 08:36:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1353,259,'2013-04-04 08:30:49','2013-04-04 08:36:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,710.0000,710.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,710.0000,710.0000,NULL,'a:0:{}','test123',0.0000,0.0000,710.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1356,260,'2013-04-04 12:25:13','2013-04-04 12:26:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1357,260,'2013-04-04 12:25:13','2013-04-04 12:26:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,800.0000,800.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,800.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1360,261,'2013-04-05 06:19:11','2013-04-05 06:24:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1361,261,'2013-04-05 06:19:11','2013-04-05 06:24:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,800.0000,800.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,800.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1364,262,'2013-04-05 07:00:44','2013-04-05 07:01:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1365,262,'2013-04-05 07:00:44','2013-04-05 07:01:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1368,263,'2013-04-05 09:08:41','2013-04-05 09:08:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1369,263,'2013-04-05 09:08:41','2013-04-05 09:08:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,245.0000,245.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.0000,245.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,245.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1374,264,'2013-04-08 05:35:53','2013-04-08 06:28:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1375,264,'2013-04-08 05:35:53','2013-04-08 06:28:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'07041','US',NULL,NULL,1,0,0,'ups_3DS','United Parcel Service - 3 Day Select',1.0000,295.0000,295.0000,0.0000,0.0000,24.7100,24.7100,24.7000,24.7000,0.0000,0.0000,-10.0000,-10.0000,334.4100,334.4100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:24.710000000000001;s:11:\"base_amount\";d:24.710000000000001;}}',NULL,0.0000,0.0000,319.7100,NULL,0.0000,0.0000,0.0000,NULL,24.7000,24.7000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1378,265,'2013-04-08 06:30:10','2013-04-08 10:50:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1379,265,'2013-04-08 06:30:10','2013-04-08 10:50:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'12345','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',2.0000,395.0000,395.0000,0.0000,0.0000,33.0800,33.0800,35.3400,35.3400,0.0000,0.0000,-5.0000,-5.0000,458.4200,458.4200,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:33.079999999999998;s:11:\"base_amount\";d:33.079999999999998;}}',NULL,0.0000,0.0000,428.0800,NULL,0.0000,0.0000,0.0000,NULL,35.3400,35.3400,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1382,266,'2013-04-08 06:34:09','2013-04-08 06:34:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1383,266,'2013-04-08 06:34:09','2013-04-08 06:34:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,30.4100,30.4100,0.0000,0.0000,-28.5410,-28.5410,211.8690,211.8690,NULL,'a:0:{}',NULL,3.0410,3.0410,210.0000,NULL,0.0000,0.0000,0.0000,NULL,30.4100,30.4100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1386,267,'2013-04-08 07:46:01','2013-04-08 07:46:01',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1387,267,'2013-04-08 07:46:01','2013-04-08 07:46:01',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,180.0000,180.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,180.0000,180.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,180.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1390,268,'2013-04-08 09:37:00','2013-04-08 09:37:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1391,268,'2013-04-08 09:37:00','2013-04-08 09:37:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,95.0000,95.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,100.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1396,269,'2013-04-09 04:44:43','2013-04-09 04:53:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1397,269,'2013-04-09 04:44:43','2013-04-09 04:53:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.5000,250.0000,250.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,250.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1406,271,'2013-04-09 06:09:28','2013-04-09 06:33:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1407,271,'2013-04-09 06:09:28','2013-04-09 06:33:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,210.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1408,270,'2013-04-09 06:13:46','2013-04-09 06:38:31',37,1,NULL,'billing',NULL,NULL,'tester',NULL,'tester',NULL,NULL,'dfgfd','Monclair','New Jersey',41,'07042','US','12345678',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1409,270,'2013-04-09 06:13:46','2013-04-09 06:38:31',37,0,NULL,'shipping',NULL,NULL,'tester',NULL,'tester',NULL,NULL,'dfgfd','Monclair','New Jersey',41,'07042','US','12345678',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',51.0000,12805.0000,12805.0000,0.0000,0.0000,0.0000,0.0000,75.9400,75.9400,0.0000,0.0000,-2561.0000,-2561.0000,10319.9400,10319.9400,NULL,'a:0:{}','WHL20OFF',0.0000,0.0000,12805.0000,NULL,0.0000,0.0000,0.0000,NULL,75.9400,75.9400,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1428,275,'2013-04-09 08:21:27','2013-04-09 09:16:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1429,275,'2013-04-09 08:21:27','2013-04-09 09:16:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,245.0000,245.0000,0.0000,0.0000,0.0000,0.0000,30.4100,30.4100,0.0000,0.0000,-5.0000,-5.0000,270.4100,270.4100,NULL,'a:0:{}',NULL,0.0000,0.0000,245.0000,NULL,0.0000,0.0000,0.0000,NULL,30.4100,30.4100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1434,277,'2013-04-09 09:48:27','2013-04-09 09:48:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1435,277,'2013-04-09 09:48:27','2013-04-09 09:48:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,245.0000,245.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.0000,245.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,245.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1438,278,'2013-04-09 10:09:23','2013-04-09 10:09:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1439,278,'2013-04-09 10:09:23','2013-04-09 10:09:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,800.0000,800.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,800.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1442,279,'2013-04-09 11:40:22','2013-04-09 11:40:22',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1443,279,'2013-04-09 11:40:22','2013-04-09 11:40:22',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.2500,500.0000,500.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-50.0000,-50.0000,450.0000,450.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,500.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1446,280,'2013-04-10 05:10:28','2013-04-10 05:10:48',42,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1447,280,'2013-04-10 05:10:28','2013-04-10 05:10:48',42,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1454,283,'2013-04-10 05:39:41','2013-04-10 05:41:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1455,283,'2013-04-10 05:39:41','2013-04-10 05:41:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,1,0,NULL,NULL,2.0000,420.0000,420.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,420.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1470,286,'2013-04-10 13:50:22','2013-04-10 14:24:13',NULL,1,NULL,'billing','ramesh@corratech.com',NULL,'werwer',NULL,'werwer',NULL,'werwer','wrwerwer','werwer','Alaska',2,'123123','US','13123213123',NULL,1,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1471,286,'2013-04-10 13:50:22','2013-04-10 14:24:13',NULL,0,NULL,'shipping','ramesh@corratech.com',NULL,'werwer',NULL,'werwer',NULL,'werwer','wrwerwer','werwer','Alaska',2,'123123','US','13123213123',NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',7.0000,1140.0000,1140.0000,0.0000,0.0000,0.0000,0.0000,60.4800,60.4800,0.0000,0.0000,-20.0000,-20.0000,1180.4800,1180.4800,NULL,'a:0:{}',NULL,0.0000,0.0000,1140.0000,NULL,0.0000,0.0000,0.0000,NULL,60.4800,60.4800,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1486,290,'2013-04-11 06:17:47','2013-04-11 06:21:25',NULL,1,NULL,'billing','ramesh@corratech.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','werw\nwerwe','new york','New York',43,'10120','US','1234567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1487,290,'2013-04-11 06:17:47','2013-04-11 06:21:25',NULL,0,NULL,'shipping','ramesh@corratech.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','werw\nwerwe','new york','New York',43,'10120','US','1234567',NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.9100,15.9100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.9100,205.9100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:15.91;s:11:\"base_amount\";d:15.91;}}',NULL,0.0000,0.0000,205.9100,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1514,294,'2013-04-11 10:05:57','2013-04-11 10:05:57',49,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1515,294,'2013-04-11 10:05:57','2013-04-11 10:05:57',49,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,5.5000,1600.0000,1600.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,1585.0000,1585.0000,NULL,'a:0:{}','GIFT5OFF',0.0000,0.0000,1600.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1518,295,'2013-04-11 10:08:35','2013-04-11 10:10:13',50,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1519,295,'2013-04-11 10:08:35','2013-04-11 10:10:13',50,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.2500,1000.0000,1000.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,995.0000,995.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1000.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1524,296,'2013-04-11 17:54:04','2013-04-11 17:54:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1525,296,'2013-04-11 17:54:04','2013-04-11 17:54:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,455.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1532,272,'2013-04-12 05:18:10','2013-04-12 05:18:28',38,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1533,272,'2013-04-12 05:18:10','2013-04-12 05:18:28',38,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,185.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1538,299,'2013-04-12 05:50:56','2013-04-12 06:05:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1539,299,'2013-04-12 05:50:56','2013-04-12 06:05:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,8.4000,8.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.4000,128.4000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:8.4000000000000004;s:11:\"base_amount\";d:8.4000000000000004;}}',NULL,0.0000,0.0000,128.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1546,301,'2013-04-12 06:47:16','2013-04-12 06:48:39',51,1,NULL,'billing',NULL,NULL,'General',NULL,'Corratech',NULL,NULL,'Corratech','Montcalir','New Jersey',41,'07042','US','324235454',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1547,301,'2013-04-12 06:47:16','2013-04-12 06:48:39',51,0,NULL,'shipping',NULL,NULL,'General',NULL,'Corratech',NULL,NULL,'Corratech','Montcalir','New Jersey',41,'07042','US','324235454',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.0000,190.0000,190.0000,0.0000,0.0000,13.3000,13.3000,13.5000,13.5000,0.0000,0.0000,0.0000,0.0000,216.8000,216.8000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:13.300000000000002;s:11:\"base_amount\";d:13.300000000000002;}}',NULL,0.0000,0.0000,203.3000,NULL,0.0000,0.0000,0.0000,NULL,13.5000,13.5000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1550,302,'2013-04-12 06:58:43','2013-04-12 07:07:58',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1551,302,'2013-04-12 06:58:43','2013-04-12 07:07:58',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,220.0000,220.0000,0.0000,0.0000,15.4000,15.4000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,225.4000,225.4000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.400000000000004;s:11:\"base_amount\";d:15.400000000000004;}}',NULL,0.0000,0.0000,235.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1554,293,'2013-04-15 03:27:31','2013-04-15 03:27:31',48,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1555,293,'2013-04-15 03:27:31','2013-04-15 03:27:31',48,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,10.0000,1900.0000,1900.0000,0.0000,0.0000,133.0000,133.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2033.0000,2033.0000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:133.00000000000003;s:11:\"base_amount\";d:133.00000000000003;}}',NULL,0.0000,0.0000,2033.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1562,305,'2013-04-15 05:27:21','2013-04-15 05:27:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1563,305,'2013-04-15 05:27:21','2013-04-15 05:27:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,21.7800,21.7800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,161.7800,161.7800,NULL,'a:2:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.7982005141388182;s:11:\"base_amount\";d:9.7982005141388182;}s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.5600000000000005;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.981799485861183;s:11:\"base_amount\";d:11.981799485861183;}}',NULL,0.0000,0.0000,161.7800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1592,309,'2013-04-15 08:38:11','2013-04-15 09:12:20',54,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1593,309,'2013-04-15 08:38:11','2013-04-15 09:12:20',54,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,1.2500,800.0000,800.0000,0.0000,0.0000,77.8000,77.8000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,872.8000,872.8000,NULL,'a:2:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:35.000000000000007;s:11:\"base_amount\";d:35.000000000000007;}s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.5600000000000005;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:42.800000000000004;s:11:\"base_amount\";d:42.800000000000004;}}',NULL,0.0000,0.0000,877.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1594,310,'2013-04-15 08:48:41','2013-04-15 08:48:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1595,310,'2013-04-15 08:48:41','2013-04-15 08:48:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,11.6700,11.6700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,86.6700,86.6700,NULL,'a:2:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:5.2500000000000009;s:11:\"base_amount\";d:5.2500000000000009;}s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"1\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"1\";}}s:7:\"percent\";d:8.5600000000000005;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:6.4199999999999999;s:11:\"base_amount\";d:6.4199999999999999;}}',NULL,0.0000,0.0000,86.6700,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1604,304,'2013-04-15 10:07:31','2013-04-15 10:21:58',53,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1605,304,'2013-04-15 10:07:31','2013-04-15 10:21:58',53,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.5000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.5000,64.5000,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.5;s:11:\"base_amount\";d:4.5;}}',NULL,0.0000,0.0000,64.5000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1608,313,'2013-04-15 18:30:48','2013-04-15 18:44:31',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1609,313,'2013-04-15 18:30:48','2013-04-15 18:44:31',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1612,314,'2013-04-15 18:35:10','2013-04-15 18:35:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1613,314,'2013-04-15 18:35:10','2013-04-15 18:35:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,6.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.0000,81.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:6;s:11:\"base_amount\";d:6;}}',NULL,0.0000,0.0000,81.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1616,315,'2013-04-15 20:08:09','2013-04-15 20:08:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1617,315,'2013-04-15 20:08:09','2013-04-15 20:08:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,285.0000,285.0000,0.0000,0.0000,22.8000,22.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,307.8000,307.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:22.800000000000001;s:11:\"base_amount\";d:22.800000000000001;}}',NULL,0.0000,0.0000,307.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1620,316,'2013-04-15 23:26:27','2013-04-15 23:26:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1621,316,'2013-04-15 23:26:27','2013-04-15 23:26:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,400.0000,400.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,432.0000,432.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:32;s:11:\"base_amount\";d:32;}}',NULL,0.0000,0.0000,432.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1622,311,'2013-04-16 04:16:31','2013-04-16 04:16:31',55,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1623,311,'2013-04-16 04:16:31','2013-04-16 04:16:31',55,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,99.0000,99.0000,0.0000,0.0000,3.9600,3.9600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,102.9600,102.9600,NULL,'a:1:{s:32:\"US-All States-RetailShippingRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:32:\"US-All States-RetailShippingRate\";s:5:\"title\";s:32:\"US-All States-RetailShippingRate\";s:7:\"percent\";d:4;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"3\";}}s:7:\"percent\";d:4;s:2:\"id\";s:32:\"US-All States-RetailShippingRate\";s:7:\"process\";i:0;s:6:\"amount\";d:3.96;s:11:\"base_amount\";d:3.96;}}',NULL,0.0000,0.0000,102.9600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1634,318,'2013-04-16 05:55:18','2013-04-16 06:04:45',56,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1635,318,'2013-04-16 05:55:18','2013-04-16 06:04:45',56,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,3.2500,850.0000,850.0000,0.0000,0.0000,60.2500,60.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,910.2500,910.2500,NULL,'a:2:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:53.25;s:11:\"base_amount\";d:53.25;}s:33:\"US-All States-GeneralShippingRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:33:\"US-All States-GeneralShippingRate\";s:5:\"title\";s:33:\"US-All States-GeneralShippingRate\";s:7:\"percent\";d:5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"6\";}}s:7:\"percent\";d:5;s:2:\"id\";s:33:\"US-All States-GeneralShippingRate\";s:7:\"process\";i:1;s:6:\"amount\";d:7;s:11:\"base_amount\";d:7;}}',NULL,0.0000,0.0000,910.2500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1640,319,'2013-04-16 06:55:49','2013-04-16 06:55:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1641,319,'2013-04-16 06:55:49','2013-04-16 06:55:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1644,320,'2013-04-16 08:04:10','2013-04-16 09:29:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1645,320,'2013-04-16 08:04:10','2013-04-16 09:29:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1648,321,'2013-04-16 09:15:55','2013-04-16 09:15:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1649,321,'2013-04-16 09:15:55','2013-04-16 09:15:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1660,324,'2013-04-16 10:19:57','2013-04-16 10:21:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1661,324,'2013-04-16 10:19:57','2013-04-16 10:21:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,6.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.0000,81.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:6;s:11:\"base_amount\";d:6;}}',NULL,0.0000,0.0000,81.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1664,325,'2013-04-16 10:33:23','2013-04-16 11:26:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,400.0000,400.0000,0.0000,0.0000,16.0000,16.0000,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,401.0000,401.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:16;s:11:\"base_amount\";d:16;}}',NULL,0.0000,0.0000,416.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1665,325,'2013-04-16 10:33:23','2013-04-16 11:26:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1674,328,'2013-04-16 11:42:27','2013-04-16 11:42:54',57,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1675,328,'2013-04-16 11:42:27','2013-04-16 11:42:54',57,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1678,329,'2013-04-16 14:35:45','2013-04-16 14:37:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1679,329,'2013-04-16 14:35:45','2013-04-16 14:37:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1682,330,'2013-04-16 14:39:40','2013-04-16 14:39:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1683,330,'2013-04-16 14:39:40','2013-04-16 14:39:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1686,331,'2013-04-16 15:04:44','2013-04-16 15:19:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1687,331,'2013-04-16 15:04:44','2013-04-16 15:19:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,134.0000,134.0000,0.0000,0.0000,10.7200,10.7200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,144.7200,144.7200,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:10.720000000000001;s:11:\"base_amount\";d:10.720000000000001;}}',NULL,0.0000,0.0000,144.7200,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1690,332,'2013-04-16 16:49:12','2013-04-16 16:50:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1691,332,'2013-04-16 16:49:12','2013-04-16 16:50:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.7500,165.0000,165.0000,0.0000,0.0000,13.2000,13.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,178.2000,178.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:13.199999999999999;s:11:\"base_amount\";d:13.199999999999999;}}',NULL,0.0000,0.0000,178.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1694,333,'2013-04-16 22:31:41','2013-04-16 22:31:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1695,333,'2013-04-16 22:31:41','2013-04-16 22:31:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1698,334,'2013-04-17 04:06:39','2013-04-17 04:47:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1699,334,'2013-04-17 04:06:39','2013-04-17 04:47:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1728,341,'2013-04-17 09:17:57','2013-04-17 09:17:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1729,341,'2013-04-17 09:17:57','2013-04-17 09:17:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1732,342,'2013-04-17 09:29:03','2013-04-17 09:42:50',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1733,342,'2013-04-17 09:29:03','2013-04-17 09:42:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ohio',47,'45106','US',NULL,NULL,1,0,0,NULL,NULL,2.0000,220.0000,220.0000,0.0000,0.0000,17.6000,17.6000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,227.6000,227.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:17.600000000000001;s:11:\"base_amount\";d:17.600000000000001;}}',NULL,0.0000,0.0000,237.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1736,343,'2013-04-17 11:20:59','2013-04-17 11:23:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1737,343,'2013-04-17 11:20:59','2013-04-17 11:23:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,310.0000,310.0000,0.0000,0.0000,24.8000,24.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,334.8000,334.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:24.800000000000001;s:11:\"base_amount\";d:24.800000000000001;}}',NULL,0.0000,0.0000,334.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1750,346,'2013-04-17 17:28:18','2013-04-17 17:29:07',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1751,346,'2013-04-17 17:28:18','2013-04-17 17:29:07',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,36.4000,36.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,491.4000,491.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:36.399999999999999;s:11:\"base_amount\";d:36.399999999999999;}}',NULL,0.0000,0.0000,491.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1760,347,'2013-04-18 21:16:39','2013-04-18 21:16:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1761,347,'2013-04-18 21:16:39','2013-04-18 21:16:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,340.0000,340.0000,0.0000,0.0000,27.2000,27.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,367.2000,367.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:27.199999999999999;s:11:\"base_amount\";d:27.199999999999999;}}',NULL,0.0000,0.0000,367.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1764,291,'2013-04-19 05:03:23','2013-04-19 05:06:50',47,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1765,291,'2013-04-19 05:03:23','2013-04-19 05:06:50',47,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,2.5000,1000.0000,1000.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1075.0000,1075.0000,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:75;s:11:\"base_amount\";d:75;}}',NULL,0.0000,0.0000,1075.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1766,180,'2013-05-08 08:32:58','2013-05-08 08:35:05',8,0,4,'billing','test.corra@gmail.com',NULL,'test',NULL,'corra',NULL,NULL,'7 North Willow St\nSuite 8A','Montclair','New Jersey',41,'07042','US','3132324343444443',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1767,180,'2013-05-08 08:32:58','2013-05-08 08:35:05',8,0,4,'shipping','test.corra@gmail.com',NULL,'test',NULL,'corra',NULL,NULL,'7 North Willow St\nSuite 8A','Montclair','New Jersey',41,'07042','US','3132324343444443',NULL,0,1,0,'ups_GND','United Parcel Service - Ground',7.0000,990.0000,990.0000,0.0000,0.0000,74.2500,74.2500,0.0000,0.0000,0.0000,0.0000,-30.0000,-30.0000,1134.2500,1134.2500,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:74.25;s:11:\"base_amount\";d:74.25;}}','GEN10OFF',0.0000,0.0000,1064.2500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1770,348,'2013-04-19 05:15:54','2013-04-19 05:20:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1771,348,'2013-04-19 05:15:54','2013-04-19 05:20:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07043','US',NULL,NULL,1,0,0,NULL,NULL,2.0000,220.0000,220.0000,0.0000,0.0000,17.6000,17.6000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,227.6000,227.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:17.600000000000001;s:11:\"base_amount\";d:17.600000000000001;}}',NULL,0.0000,0.0000,237.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1772,349,'2013-04-19 08:59:52','2013-04-19 08:59:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1773,349,'2013-04-19 08:59:52','2013-04-19 08:59:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,190.0000,190.0000,0.0000,0.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2000,205.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.199999999999999;s:11:\"base_amount\";d:15.199999999999999;}}',NULL,0.0000,0.0000,205.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1776,350,'2013-04-22 15:17:36','2013-04-22 15:17:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1777,350,'2013-04-22 15:17:36','2013-04-22 15:17:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1780,351,'2013-04-22 16:36:46','2013-04-22 16:43:08',59,0,29,'billing','chris@example.com',NULL,'Chris',NULL,'Fox',NULL,NULL,'Disney land','Los Angeles','California',12,'90001','US','3456765432',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1781,351,'2013-04-22 16:36:46','2013-04-22 16:43:08',59,0,29,'shipping','chris@example.com',NULL,'Chris',NULL,'Fox',NULL,NULL,'Disney land','Los Angeles','California',12,'90001','US','3456765432',NULL,1,1,0,'ups_1DM','United Parcel Service - Next Day Air Early AM',2.0000,485.0000,485.0000,0.0000,0.0000,36.3800,36.3800,66.2500,66.2500,0.0000,0.0000,-121.2500,-121.2500,466.3800,466.3800,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:36.380000000000003;s:11:\"base_amount\";d:36.380000000000003;}}','GEN25OFF',0.0000,0.0000,521.3800,NULL,0.0000,0.0000,0.0000,NULL,66.2500,66.2500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1784,352,'2013-04-22 16:49:38','2013-04-22 17:13:27',64,0,34,'billing','mickey@example.com',NULL,'Mickey',NULL,'Watz',NULL,NULL,'Disney Land','Orlando','Florida',18,'32801','US','1234987645',NULL,0,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1785,352,'2013-04-22 16:49:38','2013-04-22 17:13:27',64,0,34,'shipping','mickey@example.com',NULL,'Mickey',NULL,'Watz',NULL,NULL,'Disney Land','Orlando','Florida',18,'32801','US','1234987645',NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',2.0000,715.0000,715.0000,0.0000,0.0000,31.1300,31.1300,35.3400,35.3400,0.0000,0.0000,0.0000,0.0000,781.4700,781.4700,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:31.130000000000003;s:11:\"base_amount\";d:31.130000000000003;}}',NULL,0.0000,0.0000,746.1300,NULL,0.0000,0.0000,0.0000,NULL,35.3400,35.3400,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1786,353,'2013-04-22 17:20:33','2013-04-24 04:20:28',64,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1787,353,'2013-04-22 17:20:33','2013-04-24 04:20:28',64,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,185.0000,185.0000,0.0000,0.0000,13.8800,13.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,198.8800,198.8800,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:13.880000000000001;s:11:\"base_amount\";d:13.880000000000001;}}',NULL,0.0000,0.0000,198.8800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1790,354,'2013-04-22 17:36:15','2013-04-22 17:48:29',65,0,35,'billing','tay@example.com',NULL,'Tay',NULL,'Ray',NULL,NULL,'Canal Street','Michigan','Michigan',33,'49036','US','6666444423',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1791,354,'2013-04-22 17:36:15','2013-04-22 17:48:29',65,0,35,'shipping','tay@example.com',NULL,'Tay',NULL,'Ray',NULL,NULL,'Canal Street','Michigan','Michigan',33,'49036','US','6666444423',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',2.0000,550.0000,550.0000,0.0000,0.0000,39.8800,39.8800,15.2200,15.2200,0.0000,0.0000,-25.0000,-25.0000,580.1000,580.1000,NULL,'a:1:{s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:5:\"title\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"percent\";d:7.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"15\";}}s:7:\"percent\";d:7.2499999999999991;s:2:\"id\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:39.880000000000003;s:11:\"base_amount\";d:39.880000000000003;}}','VIP25OFF',0.0000,0.0000,589.8800,NULL,0.0000,0.0000,0.0000,NULL,15.2200,15.2200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1796,356,'2013-04-23 04:48:04','2013-04-23 04:50:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1797,356,'2013-04-23 04:48:04','2013-04-23 04:50:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,595.0000,595.0000,0.0000,0.0000,23.6000,23.6000,30.4100,30.4100,0.0000,0.0000,-5.0000,-5.0000,644.0100,644.0100,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:23.600000000000001;s:11:\"base_amount\";d:23.600000000000001;}}',NULL,0.0000,0.0000,618.6000,NULL,0.0000,0.0000,0.0000,NULL,30.4100,30.4100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1800,357,'2013-04-23 09:43:21','2013-04-23 09:48:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1801,357,'2013-04-23 09:43:21','2013-04-23 09:48:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,36.4000,36.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,491.4000,491.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:36.399999999999999;s:11:\"base_amount\";d:36.399999999999999;}}',NULL,0.0000,0.0000,491.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1812,361,'2013-04-24 02:27:01','2013-04-24 02:27:51',26,0,20,'billing','rack@example.com',NULL,'Rack',NULL,'Fox',NULL,NULL,'15th St','Hoboken','New Jersey',41,'07030','US','1515151515',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1813,361,'2013-04-24 02:27:01','2013-04-24 02:27:51',26,0,20,'shipping','rack@example.com',NULL,'Rack',NULL,'Fox',NULL,NULL,'15th St','Hoboken','New Jersey',41,'07030','US','1515151515',NULL,0,0,0,'ups_GND','United Parcel Service - Ground',15.0000,5080.0000,5080.0000,0.0000,0.0000,355.6000,355.6000,24.5500,24.5500,0.0000,0.0000,0.0000,0.0000,5460.1500,5460.1500,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:355.60000000000008;s:11:\"base_amount\";d:355.60000000000008;}}',NULL,0.0000,0.0000,5435.6000,NULL,0.0000,0.0000,0.0000,NULL,24.5500,24.5500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1814,362,'2013-04-24 02:34:18','2013-04-24 02:34:44',25,0,19,'billing','mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,NULL,'120 W 34th st','New York','New York',43,'10001','US','1414141414',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1815,362,'2013-04-24 02:34:18','2013-04-24 02:34:44',25,0,19,'shipping','mark@example.com',NULL,'Mark',NULL,'Woodland',NULL,NULL,'120 W 34th st','New York','New York',43,'10001','US','1414141414',NULL,0,0,0,'ups_1DA','United Parcel Service - Next Day Air',40.0000,13300.0000,13300.0000,0.0000,0.0000,0.0000,0.0000,282.3500,282.3500,0.0000,0.0000,0.0000,0.0000,13582.3500,13582.3500,NULL,'a:0:{}',NULL,0.0000,0.0000,13300.0000,NULL,0.0000,0.0000,0.0000,NULL,282.3500,282.3500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1818,363,'2013-04-24 03:02:37','2013-04-24 03:04:25',73,0,42,'billing','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1819,363,'2013-04-24 03:02:37','2013-04-24 03:04:25',73,0,42,'shipping','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,1,0,0,'ups_XPD','United Parcel Service - Worldwide Expedited',2.0000,240.0000,240.0000,0.0000,0.0000,0.0000,0.0000,93.4600,93.4600,0.0000,0.0000,-24.0000,-24.0000,309.4600,309.4600,NULL,'a:0:{}',NULL,0.0000,0.0000,240.0000,NULL,0.0000,0.0000,0.0000,NULL,93.4600,93.4600,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1820,364,'2013-04-24 03:06:00','2013-04-24 03:16:31',73,0,42,'billing','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1821,364,'2013-04-24 03:06:00','2013-04-24 03:16:31',73,0,42,'shipping','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,1,0,0,'ups_WXS','United Parcel Service - Worldwide Express Saver',6.0000,900.0000,900.0000,0.0000,0.0000,0.0000,0.0000,162.5100,162.5100,0.0000,0.0000,-45.0000,-45.0000,1017.5100,1017.5100,NULL,'a:0:{}','RTL45OFF',0.0000,0.0000,900.0000,NULL,0.0000,0.0000,0.0000,NULL,162.5100,162.5100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1822,365,'2013-04-24 03:17:22','2013-04-24 03:19:02',73,0,42,'billing','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1823,365,'2013-04-24 03:17:22','2013-04-24 03:19:02',73,0,42,'shipping','donald@example.com',NULL,'Donald',NULL,'Hertz',NULL,NULL,'277 Orchard Road','Singapore',NULL,NULL,'238858','SG','2546351267',NULL,1,0,0,NULL,NULL,0.5000,280.0000,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,275.0000,275.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,280.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1826,366,'2013-04-24 03:23:09','2013-04-24 03:24:59',80,0,49,'billing','albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,NULL,'Cold Water St','Coldwater','Michigan',33,'49036','US','6745109278',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1827,366,'2013-04-24 03:23:09','2013-04-24 03:24:59',80,0,49,'shipping','albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,NULL,'Cold Water St','Coldwater','Michigan',33,'49036','US','6745109278',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',3.0000,420.0000,420.0000,0.0000,0.0000,29.4000,29.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,449.4000,449.4000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:29.400000000000006;s:11:\"base_amount\";d:29.400000000000006;}}',NULL,0.0000,0.0000,449.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1828,367,'2013-04-24 03:25:37','2013-04-24 03:27:45',80,0,49,'billing','albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,NULL,'Cold Water St','Coldwater','Michigan',33,'49036','US','6745109278',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1829,367,'2013-04-24 03:25:37','2013-04-24 03:27:45',80,0,49,'shipping','albert@example.com',NULL,'Albert',NULL,'Einstein',NULL,NULL,'Cold Water St','Coldwater','Michigan',33,'49036','US','6745109278',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',10.0000,3400.0000,3400.0000,0.0000,0.0000,238.0000,238.0000,0.0000,0.0000,0.0000,0.0000,-850.0000,-850.0000,2788.0000,2788.0000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:238.00000000000003;s:11:\"base_amount\";d:238.00000000000003;}}','RTL25OFF',0.0000,0.0000,3638.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1832,368,'2013-04-24 03:30:00','2013-04-24 03:31:09',74,0,43,'billing','linda@example.com',NULL,'Linda',NULL,'Wood',NULL,NULL,'Penn Street','Pittsburg','Pennsylvania',51,'15201','US','7645342313',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1833,368,'2013-04-24 03:30:00','2013-04-24 03:31:09',74,0,43,'shipping','linda@example.com',NULL,'Linda',NULL,'Wood',NULL,NULL,'Penn Street','Pittsburg','Pennsylvania',51,'15201','US','7645342313',NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',10.0000,1400.0000,1400.0000,0.0000,0.0000,0.0000,0.0000,77.9500,77.9500,0.0000,0.0000,-74.7500,-74.7500,1403.2000,1403.2000,NULL,'a:0:{}',NULL,0.0000,0.0000,1400.0000,NULL,0.0000,0.0000,0.0000,NULL,77.9500,77.9500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1834,369,'2013-04-24 03:31:52','2013-04-24 03:41:34',74,0,43,'billing','linda@example.com',NULL,'Linda',NULL,'Wood',NULL,NULL,'Penn Street','Pittsburg','Pennsylvania',51,'15201','US','7645342313',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1835,369,'2013-04-24 03:31:52','2013-04-24 03:41:34',74,0,43,'shipping','linda@example.com',NULL,'Linda',NULL,'Wood',NULL,NULL,'Penn Street','Pittsburg','Pennsylvania',51,'15201','US','7645342313',NULL,1,0,0,'ups_1DA','United Parcel Service - Next Day Air',45.0000,13365.0000,13365.0000,0.0000,0.0000,0.0000,0.0000,317.1300,317.1300,0.0000,0.0000,-2673.0000,-2673.0000,11009.1300,11009.1300,NULL,'a:0:{}',NULL,0.0000,0.0000,13365.0000,NULL,0.0000,0.0000,0.0000,NULL,317.1300,317.1300,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1838,370,'2013-04-24 03:45:35','2013-04-24 03:45:47',77,0,46,'billing','david@example.com',NULL,'David',NULL,'Grutman',NULL,NULL,'Sydney Oak Road','Sydney',NULL,NULL,'2000','AU','1673490295',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1839,370,'2013-04-24 03:45:35','2013-04-24 03:45:47',77,0,46,'shipping','david@example.com',NULL,'David',NULL,'Grutman',NULL,NULL,'Sydney Oak Road','Sydney',NULL,NULL,'2000','AU','1673490295',NULL,1,0,0,NULL,NULL,1.0000,470.0000,470.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,470.0000,470.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,470.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1842,372,'2013-04-24 03:48:04','2013-05-16 03:43:24',76,0,45,'billing','faith@example.com',NULL,'Faith',NULL,'Jaitely',NULL,NULL,'Reno Center','Reno','Nevada',39,'89501','US','7645342300',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1843,372,'2013-04-24 03:48:04','2013-05-16 03:43:24',76,0,45,'shipping','faith@example.com',NULL,'Faith',NULL,'Jaitely',NULL,NULL,'Reno Center','Reno','Nevada',39,'89501','US','7645342300',NULL,1,1,0,NULL,NULL,4.0000,1040.0000,1040.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1040.0000,1040.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1040.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1846,372,'2013-04-24 03:52:22','2013-04-24 03:54:01',81,0,50,'billing','shashi@example.com',NULL,'Shashi',NULL,'Palli',NULL,NULL,'34th Street','New York','New York',43,'10127','US','1637587501',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1847,372,'2013-04-24 03:52:22','2013-04-24 03:54:01',81,0,50,'shipping','shashi@example.com',NULL,'Shashi',NULL,'Palli',NULL,NULL,'34th Street','New York','New York',43,'10127','US','1637587501',NULL,1,0,0,NULL,NULL,3.0000,570.0000,570.0000,0.0000,0.0000,45.6000,45.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,615.6000,615.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:45.600000000000001;s:11:\"base_amount\";d:45.600000000000001;}}',NULL,0.0000,0.0000,615.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1856,374,'2013-04-24 04:05:53','2013-04-24 04:12:52',82,1,51,'billing','gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,'30th St','New York','New York',43,'10450','US','1234500001',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1857,374,'2013-04-24 04:05:53','2013-04-24 04:12:52',82,0,NULL,'shipping','gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,'30th St','New York','New York',43,'10450','US','1234500001',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',9.0000,3510.0000,3510.0000,0.0000,0.0000,263.2500,263.2500,22.0600,22.0600,0.0000,0.0000,0.0000,0.0000,3795.3100,3795.3100,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:263.25;s:11:\"base_amount\";d:263.25;}}',NULL,0.0000,0.0000,3773.2500,NULL,0.0000,0.0000,0.0000,NULL,22.0600,22.0600,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1918,394,'2013-04-24 22:07:08','2013-04-24 22:07:08',80,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1919,394,'2013-04-24 22:07:08','2013-04-24 22:07:08',80,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(1922,395,'2013-04-24 22:08:25','2013-04-24 22:10:44',92,0,61,'billing','kip@example.com',NULL,'Kip',NULL,'Chee',NULL,NULL,'Coffee Road','Coffeepot','Florida',18,'33432','US','3726189567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(1923,395,'2013-04-24 22:08:25','2013-04-24 22:10:44',92,0,61,'shipping','kip@example.com',NULL,'Kip',NULL,'Chee',NULL,NULL,'Coffee Road','Coffeepot','Florida',18,'33432','US','3726189567',NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',20.0000,3152.0000,3152.0000,0.0000,0.0000,220.5000,220.5000,126.6700,126.6700,0.0000,0.0000,0.0000,0.0000,3499.1700,3499.1700,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:220.50000000000003;s:11:\"base_amount\";d:220.50000000000003;}}',NULL,0.0000,0.0000,3372.5000,NULL,0.0000,0.0000,0.0000,NULL,126.6700,126.6700,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1926,273,'2013-04-25 04:26:01','2013-04-25 04:53:05',39,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1927,273,'2013-04-25 04:26:01','2013-04-25 04:53:05',39,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,4.0000,1110.0000,1110.0000,0.0000,0.0000,80.4800,80.4800,0.0000,0.0000,0.0000,0.0000,-111.0000,-111.0000,1079.4800,1079.4800,NULL,'a:1:{s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:5:\"title\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"percent\";d:7.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"15\";}}s:7:\"percent\";d:7.2499999999999991;s:2:\"id\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:80.480000000000004;s:11:\"base_amount\";d:80.480000000000004;}}',NULL,0.0000,0.0000,1190.4800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1950,401,'2013-04-25 06:44:57','2013-04-25 06:45:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1951,401,'2013-04-25 06:44:57','2013-04-25 06:45:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,28.0000,28.0000,0.0000,0.0000,2.2400,2.2400,30.4100,30.4100,0.0000,0.0000,-5.0000,-5.0000,55.6500,55.6500,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:2.2400000000000002;s:11:\"base_amount\";d:2.2400000000000002;}}',NULL,0.0000,0.0000,30.2400,NULL,0.0000,0.0000,0.0000,NULL,30.4100,30.4100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1960,405,'2013-04-25 08:08:29','2013-04-25 08:08:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1961,405,'2013-04-25 08:08:29','2013-04-25 08:08:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,3.0000,630.0000,630.0000,0.0000,0.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,680.4000,680.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:50.399999999999999;s:11:\"base_amount\";d:50.399999999999999;}}',NULL,0.0000,0.0000,680.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(1996,421,'2013-04-25 17:37:54','2013-04-25 17:41:25',95,0,64,'billing','dong@example.com',NULL,'Dong',NULL,'Berg',NULL,NULL,'Orchard','Wachapreague','Indiana',24,'46879','US','1873250012',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1997,421,'2013-04-25 17:37:54','2013-04-25 17:41:25',95,0,64,'shipping','dong@example.com',NULL,'Dong',NULL,'Berg',NULL,NULL,'Orchard','Wachapreague','Indiana',24,'46879','US','1873250012',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',52.0000,18020.0000,18020.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,-3604.0000,-3604.0000,14493.0000,14493.0000,NULL,'a:0:{}','WHL20OFF',0.0000,0.0000,18020.0000,NULL,0.0000,0.0000,0.0000,NULL,77.0000,77.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2010,424,'2013-04-25 18:15:07','2013-04-25 18:25:19',90,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2011,424,'2013-04-25 18:15:07','2013-04-25 18:25:19',90,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,500.0000,500.0000,0.0000,0.0000,35.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,535.0000,535.0000,NULL,'a:1:{s:36:\"US-All States-RetailTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:5:\"title\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:36:\"US-All States-RetailTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:35.000000000000007;s:11:\"base_amount\";d:35.000000000000007;}}',NULL,0.0000,0.0000,535.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2014,425,'2013-04-25 18:26:52','2013-04-25 18:35:23',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2015,425,'2013-04-25 18:26:52','2013-04-25 18:35:23',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.2500,500.0000,500.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,-50.0000,-50.0000,490.0000,490.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:40;s:11:\"base_amount\";d:40;}}','BMDDFH9SR707',0.0000,0.0000,540.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2026,430,'2013-04-26 07:45:43','2013-04-26 07:45:58',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2027,430,'2013-04-26 07:45:43','2013-04-26 07:45:58',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,340.0000,340.0000,0.0000,0.0000,27.2000,27.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,367.2000,367.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:27.199999999999999;s:11:\"base_amount\";d:27.199999999999999;}}',NULL,0.0000,0.0000,367.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2042,435,'2013-04-26 17:54:55','2013-04-26 17:55:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2043,435,'2013-04-26 17:54:55','2013-04-26 17:55:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2000,205.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.199999999999999;s:11:\"base_amount\";d:15.199999999999999;}}',NULL,0.0000,0.0000,205.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2044,436,'2013-04-29 16:35:16','2013-05-15 22:52:44',92,0,61,'billing','kip@example.com',NULL,'Kip',NULL,'Chee',NULL,NULL,'Coffee Road','Coffeepot','Florida',18,'33432','US','3726189567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2045,436,'2013-04-29 16:35:16','2013-05-15 22:52:44',92,0,61,'shipping','kip@example.com',NULL,'Kip',NULL,'Chee',NULL,NULL,'Coffee Road',NULL,'New Jersey',41,'08534','US','3726189567',NULL,1,0,0,NULL,NULL,9.0000,2484.0000,2484.0000,0.0000,0.0000,173.8800,173.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2657.8800,2657.8800,NULL,'a:1:{s:14:\"US-NJ-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NJ-*-Rate 1\";s:5:\"title\";s:14:\"US-NJ-*-Rate 1\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:14:\"US-NJ-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:173.88000000000002;s:11:\"base_amount\";d:173.88000000000002;}}',NULL,0.0000,0.0000,2657.8800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2046,437,'2013-05-02 10:48:52','2013-05-02 11:58:56',107,0,75,'billing','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2047,437,'2013-05-02 10:48:52','2013-05-02 11:58:56',107,0,75,'shipping','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,1,0,0,'ups_XPD','United Parcel Service - Worldwide Expedited',0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2054,441,'2013-04-30 06:42:40','2013-04-30 06:43:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2055,441,'2013-04-30 06:42:40','2013-04-30 06:43:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,75.0000,75.0000,0.0000,0.0000,6.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.0000,81.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:6;s:11:\"base_amount\";d:6;}}',NULL,0.0000,0.0000,81.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2056,442,'2013-04-30 07:15:49','2013-04-30 07:16:58',108,1,NULL,'billing','faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,'..','lll..l.','ll..l','Armed Forces Europe',9,'82030','US','877778',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2057,442,'2013-04-30 07:15:49','2013-04-30 07:16:59',108,0,NULL,'shipping','faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,'..','lll..l.','ll..l','Armed Forces Europe',9,'82030','US','877778',NULL,1,1,0,'ups_3DS','United Parcel Service - 3 Day Select',1.0000,455.0000,455.0000,0.0000,0.0000,34.1300,34.1300,18.3700,18.3700,0.0000,0.0000,0.0000,0.0000,507.5000,507.5000,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:34.130000000000003;s:11:\"base_amount\";d:34.130000000000003;}}',NULL,0.0000,0.0000,489.1300,NULL,0.0000,0.0000,0.0000,NULL,18.3700,18.3700,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2058,443,'2013-04-30 10:00:32','2013-04-30 10:26:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2059,443,'2013-04-30 10:00:32','2013-04-30 10:26:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,340.0000,340.0000,0.0000,0.0000,27.2000,27.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,367.2000,367.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:27.199999999999999;s:11:\"base_amount\";d:27.199999999999999;}}',NULL,0.0000,0.0000,367.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2062,445,'2013-04-30 11:02:54','2013-04-30 11:03:12',107,0,75,'billing','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2063,445,'2013-04-30 11:02:54','2013-04-30 11:03:12',107,0,75,'shipping','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,1,0,'ups_XPD','United Parcel Service - Worldwide Expedited',15.0000,3525.0000,3525.0000,0.0000,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000,0.0000,0.0000,3647.9800,3647.9800,NULL,'a:0:{}',NULL,0.0000,0.0000,3525.0000,NULL,0.0000,0.0000,0.0000,NULL,122.9800,122.9800,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2066,447,'2013-04-30 11:26:56','2013-04-30 11:27:14',107,0,75,'billing','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2067,447,'2013-04-30 11:26:56','2013-04-30 11:27:14',107,0,75,'shipping','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,1,0,'ups_XPD','United Parcel Service - Worldwide Expedited',15.0000,3525.0000,3525.0000,0.0000,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000,0.0000,0.0000,3647.9800,3647.9800,NULL,'a:0:{}',NULL,0.0000,0.0000,3525.0000,NULL,0.0000,0.0000,0.0000,NULL,122.9800,122.9800,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2068,448,'2013-04-30 19:09:42','2013-04-30 19:09:44',108,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2069,448,'2013-04-30 19:09:42','2013-04-30 19:09:44',108,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2072,450,'2013-05-01 05:34:21','2013-05-01 05:34:21',107,0,75,'billing','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',0,'68200','IN','0484727272',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2073,450,'2013-05-01 05:34:21','2013-05-01 05:34:21',107,0,75,'shipping','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',0,'68200','IN','0484727272',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2074,451,'2013-05-01 05:34:27','2013-05-01 05:35:11',107,0,75,'billing','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,0,1,0,NULL,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,4.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,4.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2075,451,'2013-05-01 05:34:27','2013-05-01 05:35:11',107,0,75,'shipping','faraaz@corra.com',NULL,'Faraaz',NULL,'Malak',NULL,'Corra Tech','TV Tower, \nKakkanad','Cochin','Kerala',NULL,'68200','IN','0484727272',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2078,453,'2013-05-01 14:24:57','2013-05-01 14:24:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2079,453,'2013-05-01 14:24:57','2013-05-01 14:24:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2000,205.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.199999999999999;s:11:\"base_amount\";d:15.199999999999999;}}',NULL,0.0000,0.0000,205.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2084,456,'2013-05-02 08:44:41','2013-05-02 08:44:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2085,456,'2013-05-02 08:44:41','2013-05-02 08:44:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2090,459,'2013-05-02 10:39:23','2013-05-02 10:41:48',109,1,NULL,'billing','faraaz@corratech.com',NULL,'Faraaz',NULL,'Malak',NULL,NULL,'Corratech','Montclair','New Jersey',41,'07042','US','5667788990',NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2091,459,'2013-05-02 10:39:23','2013-05-02 10:41:48',109,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2092,460,'2013-05-02 10:42:52','2013-05-02 10:45:44',NULL,1,NULL,'billing','mrudula@corra.com',NULL,'Corra',NULL,'Test',NULL,NULL,'Dwaraka','Montcalir','New Jersey',41,'07042','US','9495430200',NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2093,460,'2013-05-02 10:42:52','2013-05-02 10:45:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2100,464,'2013-05-02 12:04:53','2013-05-02 12:05:36',NULL,1,NULL,'billing','rr@rr.com',NULL,'sdfsdf',NULL,'sdfsdf',NULL,'sdfsf','xzczxczxcxzc','xzczxcxzc','Colorado',13,'2342342','US','242423',NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2101,464,'2013-05-02 12:04:53','2013-05-02 12:05:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2106,467,'2013-05-02 13:31:50','2013-05-02 13:32:31',NULL,1,NULL,'billing','r@r.com',NULL,'sdfsdf',NULL,'sdfsdf',NULL,'sdfsdf','sdfsdf\nsdfsdf','sdfsdf','Florida',18,'sfsdfsdf','US','sfsdfsdf',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2107,467,'2013-05-02 13:31:50','2013-05-02 13:32:32',NULL,0,NULL,'shipping','r@r.com',NULL,'sdfsdf',NULL,'sdfsdf',NULL,'sdfsdf','sdfsdf\nsdfsdf','sdfsdf','Florida',18,'sfsdfsdf','US','sfsdfsdf',NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2112,470,'2013-05-02 17:04:33','2013-05-02 17:05:26',NULL,1,NULL,'billing','qa31@magento.com',NULL,'Magento',NULL,'support',NULL,NULL,'10 DO NOT SHIP','culver city','California',12,'90232','US','888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2113,470,'2013-05-02 17:04:34','2013-05-02 17:05:26',NULL,0,NULL,'shipping','qa31@magento.com',NULL,'Magento',NULL,'support',NULL,NULL,'10 DO NOT SHIP','culver city','California',12,'90232','US','888',NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,12.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12;s:11:\"base_amount\";d:12;}}',NULL,0.0000,0.0000,162.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2116,472,'2013-05-03 03:35:05','2013-05-03 03:49:23',NULL,1,NULL,'billing','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','Alabama',1,'242342','US','2423423423',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2117,472,'2013-05-03 03:35:05','2013-05-03 03:49:23',NULL,0,NULL,'shipping','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','Alabama',1,'242342','US','2423423423',NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2120,474,'2013-05-03 07:23:12','2013-05-03 07:24:32',NULL,1,NULL,'billing','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','American Samoa',3,'234234','US','1234567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2121,474,'2013-05-03 07:23:12','2013-05-03 07:24:32',NULL,0,NULL,'shipping','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','American Samoa',3,'234234','US','1234567',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,17.2600,17.2600,0.0000,0.0000,0.0000,0.0000,82.0600,82.0600,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,17.2600,17.2600,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2134,479,'2013-05-03 08:58:24','2013-05-03 09:35:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2135,479,'2013-05-03 08:58:24','2013-05-03 09:35:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,4.0000,785.0000,785.0000,0.0000,0.0000,62.8000,62.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,847.8000,847.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:62.799999999999997;s:11:\"base_amount\";d:62.799999999999997;}}',NULL,0.0000,0.0000,847.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2142,483,'2013-05-03 09:41:20','2013-05-03 09:45:54',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2143,483,'2013-05-03 09:41:20','2013-05-03 09:45:54',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,7.0000,1048.0000,1048.0000,0.0000,0.0000,83.8400,83.8400,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,1116.8400,1116.8400,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:83.840000000000003;s:11:\"base_amount\";d:83.840000000000003;}}',NULL,0.0000,0.0000,1131.8400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2154,484,'2013-05-03 09:57:27','2013-05-03 10:18:14',67,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2155,484,'2013-05-03 09:57:27','2013-05-03 10:18:14',67,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,270.0000,270.0000,0.0000,0.0000,20.2500,20.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,290.2500,290.2500,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:20.25;s:11:\"base_amount\";d:20.25;}}',NULL,0.0000,0.0000,290.2500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2166,490,'2013-05-03 15:06:33','2013-05-03 16:09:10',NULL,1,NULL,'billing','qa78705@magento.com',NULL,'Test',NULL,'Magento',NULL,'Magento','1343 Example','Austin','Texas',57,'78705','US','713-557-3948',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2167,490,'2013-05-03 15:06:33','2013-05-03 16:09:10',NULL,0,NULL,'shipping','qa78705@magento.com',NULL,'Test',NULL,'Magento',NULL,'Magento','1343 Example','Austin','Texas',57,'78705','US','713-557-3948',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',1.0000,455.0000,455.0000,0.0000,0.0000,36.4000,36.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,491.4000,491.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:36.399999999999999;s:11:\"base_amount\";d:36.399999999999999;}}',NULL,0.0000,0.0000,491.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2168,491,'2013-05-03 18:08:30','2013-05-03 18:08:30',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2169,491,'2013-05-03 18:08:30','2013-05-03 18:08:30',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2172,493,'2013-05-05 16:25:34','2013-05-05 16:25:34',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2173,493,'2013-05-05 16:25:34','2013-05-05 16:25:34',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.5000,720.0000,720.0000,0.0000,0.0000,57.6000,57.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,777.6000,777.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:57.600000000000001;s:11:\"base_amount\";d:57.600000000000001;}}',NULL,0.0000,0.0000,777.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2174,494,'2013-05-06 04:53:36','2013-05-06 04:53:36',111,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2175,494,'2013-05-06 04:53:36','2013-05-06 04:53:36',111,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2176,495,'2013-05-07 04:53:28','2013-05-07 11:14:21',46,0,26,'billing','mrudula_wholesale@corratech.com',NULL,'Mrudula',NULL,'Wholesale',NULL,NULL,'Corratech','Montclair','New Jersey',41,'07042','US','123425345465467',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2177,495,'2013-05-07 04:53:28','2013-05-07 11:14:21',46,0,26,'shipping','mrudula_wholesale@corratech.com',NULL,'Mrudula',NULL,'Wholesale',NULL,NULL,'Corratech','Montclair','New Jersey',41,'07042','US','123425345465467',NULL,1,0,0,NULL,NULL,2.0000,380.0000,380.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,380.0000,380.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,380.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2178,496,'2013-05-06 19:49:28','2013-05-06 19:49:44',95,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2179,496,'2013-05-06 19:49:28','2013-05-06 19:49:44',95,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,10.0000,1400.0000,1400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-70.0000,-70.0000,1330.0000,1330.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2180,497,'2013-05-06 14:41:29','2013-05-06 14:42:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2181,497,'2013-05-06 14:41:29','2013-05-06 14:42:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.2500,500.0000,500.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,540.0000,540.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:40;s:11:\"base_amount\";d:40;}}',NULL,0.0000,0.0000,540.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2184,499,'2013-05-06 19:44:10','2013-05-06 19:44:48',113,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2185,499,'2013-05-06 19:44:10','2013-05-06 19:44:48',113,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.2500,500.0000,500.0000,0.0000,0.0000,37.5000,37.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,537.5000,537.5000,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:37.5;s:11:\"base_amount\";d:37.5;}}',NULL,0.0000,0.0000,537.5000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2190,502,'2013-05-07 05:09:01','2013-05-07 05:25:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2191,502,'2013-05-07 05:09:01','2013-05-07 05:25:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,3.0000,531.0000,531.0000,0.0000,0.0000,42.4800,42.4800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,573.4800,573.4800,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:42.479999999999997;s:11:\"base_amount\";d:42.479999999999997;}}',NULL,0.0000,0.0000,573.4800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2192,503,'2013-05-07 05:23:15','2013-05-07 05:23:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2193,503,'2013-05-07 05:23:15','2013-05-07 05:23:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2207,506,'2013-05-16 04:14:13','2013-05-16 04:18:32',10,0,7,'shipping','riny.mary@corratech.com',NULL,'riny',NULL,'mary',NULL,NULL,'test','ohio','Ohio',47,'45106','US','1234567',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.0000,134.0000,134.0000,0.0000,0.0000,7.3700,7.3700,17.2600,17.2600,0.0000,0.0000,0.0000,0.0000,158.6300,158.6300,NULL,'a:1:{s:14:\"US-OH-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-OH-*-Rate 1\";s:5:\"title\";s:14:\"US-OH-*-Rate 1\";s:7:\"percent\";d:5.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:5.5;s:2:\"id\";s:14:\"US-OH-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:7.3700000000000001;s:11:\"base_amount\";d:7.3700000000000001;}}',NULL,0.0000,0.0000,141.3700,NULL,0.0000,0.0000,0.0000,NULL,17.2600,17.2600,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2209,506,'2013-05-16 04:14:13','2013-05-16 04:18:32',10,0,7,'billing','riny.mary@corratech.com',NULL,'riny',NULL,'mary',NULL,NULL,'test','ohio','Ohio',47,'45106','US','1234567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2216,510,'2013-05-07 19:08:47','2013-05-07 19:09:09',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,2.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2217,510,'2013-05-07 19:08:47','2013-05-07 19:09:09',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2218,511,'2013-05-07 21:04:18','2013-05-07 21:04:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2219,511,'2013-05-07 21:04:18','2013-05-07 21:04:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2232,513,'2013-05-08 07:04:10','2013-05-08 08:52:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2233,513,'2013-05-08 07:04:10','2013-05-08 08:52:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2234,514,'2013-05-08 07:05:45','2013-05-08 07:22:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2235,514,'2013-05-08 07:05:45','2013-05-08 07:22:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,2.0000,608.0000,608.0000,0.0000,0.0000,24.6400,24.6400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,632.6400,632.6400,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:24.640000000000001;s:11:\"base_amount\";d:24.640000000000001;}}',NULL,0.0000,0.0000,632.6400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2240,515,'2013-05-08 08:22:55','2013-05-08 08:23:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2241,515,'2013-05-08 08:22:55','2013-05-08 08:23:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2242,516,'2013-05-08 15:35:06','2013-05-08 15:35:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2243,516,'2013-05-08 15:35:06','2013-05-08 15:35:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2246,518,'2013-05-09 13:56:08','2013-05-09 13:56:58',67,0,36,'billing','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','Arkansas',5,'10120','US','122323234',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2247,518,'2013-05-09 13:56:08','2013-05-09 13:56:58',67,0,36,'shipping','ram12344@gmail.com',NULL,'ramesh',NULL,'Ramachandran',NULL,'corratech','test test test','new york','Arkansas',5,'10120','US','122323234',NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,11.2500,11.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,261.2500,261.2500,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.25;s:11:\"base_amount\";d:11.25;}}',NULL,0.0000,0.0000,161.2500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,1,0,0,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2250,520,'2013-05-09 21:57:37','2013-05-09 21:57:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2251,520,'2013-05-09 21:57:37','2013-05-09 21:57:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,295.0000,295.0000,0.0000,0.0000,23.6000,23.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,318.6000,318.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:23.600000000000001;s:11:\"base_amount\";d:23.600000000000001;}}',NULL,0.0000,0.0000,318.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2252,521,'2013-05-09 23:58:32','2013-05-09 23:58:32',116,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2253,521,'2013-05-09 23:58:32','2013-05-09 23:58:32',116,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2254,522,'2013-05-10 00:11:17','2013-05-10 00:11:32',116,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2255,522,'2013-05-10 00:11:17','2013-05-10 00:11:32',116,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2256,523,'2013-05-10 16:23:20','2013-05-10 16:23:20',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2257,523,'2013-05-10 16:23:20','2013-05-10 16:23:20',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,120.0000,120.0000,0.0000,0.0000,9.6000,9.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.6000,129.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.5999999999999996;s:11:\"base_amount\";d:9.5999999999999996;}}',NULL,0.0000,0.0000,129.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2258,524,'2013-05-10 17:07:31','2013-05-10 17:07:33',97,0,66,'billing','percy@example.com',NULL,'Percy',NULL,'Pella',NULL,NULL,'Canal St','Cabri','Nevada',39,'89345','US','2389106578',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2259,524,'2013-05-10 17:07:31','2013-05-10 17:07:33',97,0,66,'shipping','percy@example.com',NULL,'Percy',NULL,'Pella',NULL,NULL,'Canal St','Cabri','Nevada',39,'89345','US','2389106578',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2260,525,'2013-05-10 17:07:32','2013-05-10 17:07:32',97,0,66,'billing','percy@example.com',NULL,'Percy',NULL,'Pella',NULL,NULL,'Canal St','Cabri','Nevada',39,'89345','US','2389106578',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2261,525,'2013-05-10 17:07:32','2013-05-10 17:07:32',97,0,66,'shipping','percy@example.com',NULL,'Percy',NULL,'Pella',NULL,NULL,'Canal St','Cabri','Nevada',39,'89345','US','2389106578',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2262,526,'2013-05-10 17:08:20','2013-05-10 17:14:07',114,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,10.5000,10.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,160.5000,160.5000,NULL,'a:1:{s:42:\"US-All States-PrivateSalesTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:42:\"US-All States-PrivateSalesTaxableGoodsRate\";s:5:\"title\";s:42:\"US-All States-PrivateSalesTaxableGoodsRate\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"11\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:42:\"US-All States-PrivateSalesTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:10.500000000000002;s:11:\"base_amount\";d:10.500000000000002;}}',NULL,0.0000,0.0000,160.5000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2263,526,'2013-05-10 17:08:20','2013-05-10 17:14:07',114,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2264,527,'2013-05-10 17:08:20','2013-05-10 17:08:20',114,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2279,531,'2013-05-10 20:58:32','2013-05-10 20:59:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2280,531,'2013-05-10 20:58:32','2013-05-10 20:59:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'California',12,'90049','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,150.0000,150.0000,0.0000,0.0000,12.0000,12.0000,20.1500,20.1500,0.0000,0.0000,-5.0000,-5.0000,177.1500,177.1500,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12;s:11:\"base_amount\";d:12;}}',NULL,0.0000,0.0000,162.0000,NULL,0.0000,0.0000,0.0000,NULL,20.1500,20.1500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2281,532,'2013-05-10 21:51:56','2013-05-10 21:52:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2282,532,'2013-05-10 21:51:56','2013-05-10 21:52:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'California',12,'91403','US',NULL,NULL,1,1,0,'ups_1DP','United Parcel Service - Next Day Air Saver',1.0000,455.0000,455.0000,0.0000,0.0000,36.4000,36.4000,27.4200,27.4200,0.0000,0.0000,0.0000,0.0000,518.8200,518.8200,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:36.399999999999999;s:11:\"base_amount\";d:36.399999999999999;}}',NULL,0.0000,0.0000,491.4000,NULL,0.0000,0.0000,0.0000,NULL,27.4200,27.4200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2283,533,'2013-05-10 21:56:22','2013-05-10 21:57:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2284,533,'2013-05-10 21:56:22','2013-05-10 21:57:13',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,224.0000,224.0000,0.0000,0.0000,17.9200,17.9200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,241.9200,241.9200,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:17.920000000000002;s:11:\"base_amount\";d:17.920000000000002;}}',NULL,0.0000,0.0000,241.9200,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2285,534,'2013-05-10 21:57:45','2013-05-10 21:57:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2288,536,'2013-05-11 00:22:42','2013-05-11 00:22:43',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2289,536,'2013-05-11 00:22:42','2013-05-11 00:22:43',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,224.0000,224.0000,0.0000,0.0000,17.9200,17.9200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,241.9200,241.9200,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:17.920000000000002;s:11:\"base_amount\";d:17.920000000000002;}}',NULL,0.0000,0.0000,241.9200,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2290,537,'2013-05-13 01:40:52','2013-05-13 01:41:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2291,537,'2013-05-13 01:40:52','2013-05-13 01:41:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2000,205.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.199999999999999;s:11:\"base_amount\";d:15.199999999999999;}}',NULL,0.0000,0.0000,205.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2292,538,'2013-05-13 15:29:13','2013-05-13 15:29:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2293,538,'2013-05-13 15:29:13','2013-05-13 15:29:13',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.2500,500.0000,500.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,540.0000,540.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:40;s:11:\"base_amount\";d:40;}}',NULL,0.0000,0.0000,540.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2294,539,'2013-05-13 15:32:55','2013-05-13 15:32:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2295,539,'2013-05-13 15:32:55','2013-05-13 15:32:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.8000,4.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8000,64.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.7999999999999998;s:11:\"base_amount\";d:4.7999999999999998;}}',NULL,0.0000,0.0000,64.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2296,540,'2013-06-12 01:00:38','2013-06-12 08:02:44',118,0,97,'billing','mosses@magento.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,'10441 Jefferson Blvd\nSuite 200','Culver City','California',12,'90232','US','3105551212',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2297,540,'2013-06-12 01:00:38','2013-06-12 08:02:44',118,0,97,'shipping','mosses@magento.com',NULL,'Mosses',NULL,'Akizian',NULL,NULL,'10441 Jefferson Blvd\nSuite 200','Culver City','California',12,'90232','US','3105551212',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.0000,455.0000,455.0000,0.0000,0.0000,40.9500,40.9500,11.6200,11.6200,0.0000,0.0000,0.0000,0.0000,507.5700,507.5700,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:40.9500000000000028421709430404007434844970703125;s:11:\"base_amount\";d:40.9500000000000028421709430404007434844970703125;}}',NULL,0.0000,0.0000,495.9500,NULL,0.0000,0.0000,0.0000,NULL,11.6200,11.6200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2298,541,'2013-05-13 23:02:22','2013-05-14 00:05:09',125,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2299,541,'2013-05-13 23:02:22','2013-05-14 00:05:09',125,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,20.0000,6800.0000,6800.0000,0.0000,0.0000,510.0000,510.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7310.0000,7310.0000,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:510;s:11:\"base_amount\";d:510;}}',NULL,0.0000,0.0000,7310.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2306,543,'2013-05-14 18:18:42','2013-05-14 18:48:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2307,543,'2013-05-14 18:18:42','2013-05-14 18:48:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,239.0000,239.0000,0.0000,0.0000,18.8000,18.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,257.8000,257.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:18.800000000000001;s:11:\"base_amount\";d:18.800000000000001;}}',NULL,0.0000,0.0000,257.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2308,544,'2013-05-14 18:58:01','2013-05-14 19:06:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2309,544,'2013-05-14 18:58:01','2013-05-14 19:06:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2310,545,'2013-05-15 22:46:42','2013-05-15 22:50:20',82,0,51,'billing','gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,'30th St','New York','New York',43,'10450','US','1234500001',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2311,545,'2013-05-15 22:46:42','2013-05-15 22:50:20',82,0,51,'shipping','gogi@example.com',NULL,'Gogi',NULL,'Cooper',NULL,NULL,'30th St',NULL,'New Jersey',41,'08534','US','1234500001',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',3.0000,590.0000,590.0000,0.0000,0.0000,39.6500,39.6500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,629.6500,629.6500,NULL,'a:2:{s:33:\"US-All States-GeneralShippingRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:33:\"US-All States-GeneralShippingRate\";s:5:\"title\";s:33:\"US-All States-GeneralShippingRate\";s:7:\"percent\";d:5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"6\";}}s:7:\"percent\";d:5;s:2:\"id\";s:33:\"US-All States-GeneralShippingRate\";s:7:\"process\";i:0;s:6:\"amount\";d:10.5;s:11:\"base_amount\";d:10.5;}s:14:\"US-NJ-*-Rate 2\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NJ-*-Rate 2\";s:5:\"title\";s:14:\"US-NJ-*-Rate 2\";s:7:\"percent\";d:7.6699999999999999;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.6700000000000008;s:2:\"id\";s:14:\"US-NJ-*-Rate 2\";s:7:\"process\";i:1;s:6:\"amount\";d:29.150000000000002;s:11:\"base_amount\";d:29.150000000000002;}}',NULL,0.0000,0.0000,629.6500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2312,546,'2013-05-14 20:06:23','2013-05-15 18:07:16',16,0,80,'billing','priti@corratech.com',NULL,'Priti',NULL,'D',NULL,NULL,'cvbb','bn','American Samoa',3,'34354','US','34354657657',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2313,546,'2013-05-14 20:06:23','2013-05-15 18:07:16',16,0,80,'shipping','priti@corratech.com',NULL,'Priti',NULL,'D',NULL,NULL,'cvbb','bn','American Samoa',3,'34354','US','34354657657',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',2.0000,418.0000,418.0000,0.0000,0.0000,30.3100,30.3100,15.0200,15.0200,0.0000,0.0000,0.0000,0.0000,463.3300,463.3300,NULL,'a:1:{s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:5:\"title\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"percent\";d:7.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"15\";}}s:7:\"percent\";d:7.2499999999999991;s:2:\"id\";s:40:\"US-All States-MemberOnlyTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:30.309999999999992;s:11:\"base_amount\";d:30.309999999999992;}}',NULL,0.0000,0.0000,448.3100,NULL,0.0000,0.0000,0.0000,NULL,15.0200,15.0200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2314,547,'2013-05-14 23:49:40','2013-05-15 00:39:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2315,547,'2013-05-14 23:49:40','2013-05-15 00:39:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,4.0000,605.0000,605.0000,0.0000,0.0000,48.4000,48.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,653.4000,653.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:48.399999999999999;s:11:\"base_amount\";d:48.399999999999999;}}',NULL,0.0000,0.0000,653.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2316,548,'2013-05-15 04:29:35','2013-05-15 04:41:50',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2317,548,'2013-05-15 04:29:35','2013-05-15 04:41:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,16.8000,16.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,226.8000,226.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:16.800000000000001;s:11:\"base_amount\";d:16.800000000000001;}}',NULL,0.0000,0.0000,226.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2318,549,'2013-05-15 06:06:20','2013-05-15 06:23:59',NULL,1,NULL,'billing','siva@corra.com',NULL,'Siva',NULL,'Kumar',NULL,'Corra','Corra-1','Kochi','KL',22,'682030','IN','007',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2319,549,'2013-05-15 06:06:20','2013-05-15 06:23:59',NULL,0,NULL,'shipping','siva@corra.com',NULL,'Siva',NULL,'Kumar',NULL,'Corra','Corra-1',NULL,'New York',43,'10120','US','007',NULL,1,0,0,NULL,NULL,3.0000,855.0000,855.0000,0.0000,0.0000,64.1300,64.1300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,919.1300,919.1300,NULL,'a:1:{s:37:\"US-All States-GeneralTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:5:\"title\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"percent\";d:7.5;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:1:\"7\";}}s:7:\"percent\";d:7.5;s:2:\"id\";s:37:\"US-All States-GeneralTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:64.129999999999995;s:11:\"base_amount\";d:64.129999999999995;}}',NULL,0.0000,0.0000,919.1300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2322,551,'2013-05-15 06:26:33','2013-05-15 06:49:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2323,551,'2013-05-15 06:26:33','2013-05-15 06:49:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,210.0000,210.0000,0.0000,0.0000,19.2100,19.2100,30.1400,30.1400,2.4100,2.4100,-5.0000,-5.0000,254.3500,254.3500,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:19.210000000000001;s:11:\"base_amount\";d:19.210000000000001;}}',NULL,0.0000,0.0000,226.8000,NULL,0.0000,0.0000,0.0000,NULL,32.5500,32.5500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2324,552,'2013-05-15 06:52:12','2013-05-15 07:04:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2325,552,'2013-05-15 06:52:12','2013-05-15 07:04:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,1,0,'ups_2DA','United Parcel Service - 2nd Day Air',1.0000,160.0000,160.0000,0.0000,0.0000,15.2100,15.2100,30.1400,30.1400,2.4100,2.4100,-5.0000,-5.0000,200.3500,200.3500,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.210000000000001;s:11:\"base_amount\";d:15.210000000000001;}}',NULL,0.0000,0.0000,172.8000,NULL,0.0000,0.0000,0.0000,NULL,32.5500,32.5500,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2326,553,'2013-05-15 07:01:05','2013-05-15 07:04:28',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2327,553,'2013-05-15 07:01:05','2013-05-15 07:04:28',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2328,554,'2013-05-15 08:33:02','2013-05-15 08:41:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2329,554,'2013-05-15 08:33:02','2013-05-15 08:41:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Alabama',1,'10120','US',NULL,NULL,1,1,0,NULL,NULL,2.0000,795.0000,795.0000,0.0000,0.0000,63.6000,63.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,858.6000,858.6000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:63.600000000000001;s:11:\"base_amount\";d:63.600000000000001;}}',NULL,0.0000,0.0000,858.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2330,555,'2013-05-15 09:15:17','2013-05-16 06:38:52',NULL,1,6,'billing','mrudula@corra.com',NULL,'Mrudula',NULL,'Menon',NULL,NULL,'Corratech','Montclair','New Jersey',41,'07042','US','9495430200',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2331,555,'2013-05-15 09:15:17','2013-05-16 06:38:52',NULL,0,9,'shipping','mrudula@corra.com',NULL,'Mrudula',NULL,'Menon',NULL,NULL,'Corratech Test','Montclair','New Jersey',41,'07042','US','9495430200',NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,13.3000,13.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,203.3000,203.3000,NULL,'a:1:{s:14:\"US-NJ-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NJ-*-Rate 1\";s:5:\"title\";s:14:\"US-NJ-*-Rate 1\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:14:\"US-NJ-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:13.300000000000002;s:11:\"base_amount\";d:13.300000000000002;}}',NULL,0.0000,0.0000,203.3000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2334,557,'2013-05-15 15:01:51','2013-05-15 15:02:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2335,557,'2013-05-15 15:01:51','2013-05-15 15:02:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,1,NULL,NULL,1.0000,140.0000,140.0000,0.0000,0.0000,11.2000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.2000,151.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.199999999999999;s:11:\"base_amount\";d:11.199999999999999;}}',NULL,0.0000,0.0000,151.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2336,558,'2013-05-15 15:14:34','2013-05-15 15:42:50',NULL,1,NULL,'billing','marilyn@corra.com',NULL,'Marilyn',NULL,'Mereles',NULL,NULL,'7 north willow','montclair','New Jersey',41,'07042','US','9083343855',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2337,558,'2013-05-15 15:14:34','2013-05-15 15:42:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,0,0,0,NULL,NULL,0.2500,55.0000,55.0000,0.0000,0.0000,4.4000,4.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.4000,59.4000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.4000000000000004;s:11:\"base_amount\";d:4.4000000000000004;}}',NULL,0.0000,0.0000,59.4000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2338,559,'2013-05-15 15:15:32','2013-05-15 15:15:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2339,559,'2013-05-15 15:15:32','2013-05-15 15:15:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10038','US',NULL,NULL,1,0,1,NULL,NULL,1.0000,225.0000,225.0000,0.0000,0.0000,18.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,243.0000,243.0000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:18;s:11:\"base_amount\";d:18;}}',NULL,0.0000,0.0000,243.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2342,561,'2013-05-15 15:20:41','2013-05-15 15:42:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2343,561,'2013-05-15 15:20:41','2013-05-15 15:42:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,1,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.2000,15.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2000,205.2000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.199999999999999;s:11:\"base_amount\";d:15.199999999999999;}}',NULL,0.0000,0.0000,205.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2357,565,'2013-05-15 18:20:50','2013-05-15 18:20:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2358,565,'2013-05-15 18:20:50','2013-05-15 18:20:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,510.0000,510.0000,0.0000,0.0000,40.8000,40.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.8000,550.8000,NULL,'a:1:{s:41:\"US-All States-NotloggedinTaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:5:\"title\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"percent\";d:8;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8;s:2:\"id\";s:41:\"US-All States-NotloggedinTaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:40.799999999999997;s:11:\"base_amount\";d:40.799999999999997;}}',NULL,0.0000,0.0000,550.8000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2363,568,'2013-05-15 21:10:37','2013-05-15 21:10:37',129,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2364,568,'2013-05-15 21:10:37','2013-05-15 21:10:37',129,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2367,570,'2013-05-15 22:10:31','2013-05-15 22:10:31',133,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2368,570,'2013-05-15 22:10:31','2013-05-15 22:10:31',133,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2371,572,'2013-05-15 22:53:31','2013-05-15 22:54:20',74,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2372,572,'2013-05-15 22:53:31','2013-05-15 22:54:20',74,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,150.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2373,573,'2013-05-15 22:55:16','2013-05-15 22:55:45',104,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2374,573,'2013-05-15 22:55:16','2013-05-15 22:55:45',104,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'08534','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,290.0000,290.0000,0.0000,0.0000,19.3700,19.3700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,309.3700,309.3700,NULL,'a:1:{s:14:\"US-NJ-*-Rate 4\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NJ-*-Rate 4\";s:5:\"title\";s:14:\"US-NJ-*-Rate 4\";s:7:\"percent\";d:6.6779999999999999;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"15\";}}s:7:\"percent\";d:6.6780000000000008;s:2:\"id\";s:14:\"US-NJ-*-Rate 4\";s:7:\"process\";i:0;s:6:\"amount\";d:19.370000000000001;s:11:\"base_amount\";d:19.370000000000001;}}',NULL,0.0000,0.0000,309.3700,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2375,574,'2013-05-16 03:01:51','2013-05-16 03:10:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2376,574,'2013-05-16 03:01:51','2013-05-16 03:10:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,150.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2377,575,'2013-05-16 04:11:16','2013-05-16 04:11:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2378,575,'2013-05-16 04:11:16','2013-05-16 04:11:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2379,576,'2013-05-16 04:15:52','2013-05-16 05:24:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2380,576,'2013-05-16 04:15:52','2013-05-16 05:24:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,370.0000,370.0000,0.0000,0.0000,30.5300,30.5300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.5300,400.5300,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:30.530000000000001;s:11:\"base_amount\";d:30.530000000000001;}}',NULL,0.0000,0.0000,400.5300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2381,577,'2013-05-24 18:56:49','2013-05-25 01:58:37',135,0,91,'billing','johndoe@magento.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2382,577,'2013-05-24 18:56:49','2013-05-25 01:58:37',135,0,91,'shipping','johndoe@magento.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',2.0000,835.0000,835.0000,0.0000,0.0000,74.2500,74.2500,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,599.2500,599.2500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:74.25;s:11:\"base_amount\";d:74.25;}}',NULL,0.0000,0.0000,910.1500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,300.0000,300.0000,'a:1:{i:0;a:4:{s:1:\"i\";s:2:\"58\";s:1:\"c\";s:12:\"20IRHQMGHAB6\";s:1:\"a\";d:300;s:2:\"ba\";d:300;}}','a:1:{i:0;a:4:{s:1:\"i\";s:2:\"58\";s:1:\"c\";s:12:\"20IRHQMGHAB6\";s:1:\"a\";d:300;s:2:\"ba\";d:300;}}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2389,581,'2013-05-16 07:48:27','2013-05-16 08:25:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2390,581,'2013-05-16 07:48:27','2013-05-16 08:25:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2391,582,'2013-05-16 08:26:40','2013-05-16 08:27:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2392,582,'2013-05-16 08:26:40','2013-05-16 08:27:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,13.0000,2070.0000,2070.0000,0.0000,0.0000,142.3100,142.3100,0.0000,0.0000,0.0000,0.0000,-345.0000,-345.0000,1867.3100,1867.3100,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:142.31;s:11:\"base_amount\";d:142.31;}}',NULL,0.0000,0.0000,2240.7800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2395,584,'2013-05-16 09:35:05','2013-05-16 09:52:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,295.0000,295.0000,NULL,'a:0:{}','GIFT5OFF',0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2396,584,'2013-05-16 09:35:05','2013-05-16 09:52:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2397,585,'2013-05-16 09:54:58','2013-05-16 10:02:31',NULL,1,NULL,'billing','Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,'Test','Montclair','New Jersey',41,'07042','US','123456788',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2398,585,'2013-05-16 09:54:58','2013-05-16 10:02:34',NULL,0,NULL,'shipping','Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,'Test','Montclair','New Jersey',41,'07042','US','123456788',NULL,1,0,0,NULL,NULL,2.0000,344.0000,344.0000,0.0000,0.0000,28.3800,28.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,372.3800,372.3800,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:28.379999999999999;s:11:\"base_amount\";d:28.379999999999999;}}',NULL,0.0000,0.0000,372.3800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2399,586,'2013-05-16 11:26:29','2013-05-16 11:26:29',141,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2400,586,'2013-05-16 11:26:29','2013-05-16 11:26:29',141,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2403,588,'2013-05-16 14:38:30','2013-05-16 14:38:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2404,588,'2013-05-16 14:38:30','2013-05-16 14:38:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,25.0000,25.0000,0.0000,0.0000,2.0600,2.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.0600,27.0600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:2.0600000000000001;s:11:\"base_amount\";d:2.0600000000000001;}}',NULL,0.0000,0.0000,27.0600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2405,589,'2013-05-16 14:39:29','2013-05-16 14:39:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2406,589,'2013-05-16 14:39:29','2013-05-16 14:39:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,15.6800,15.6800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.6800,205.6800,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:15.68;s:11:\"base_amount\";d:15.68;}}',NULL,0.0000,0.0000,205.6800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2407,590,'2013-05-16 14:41:25','2013-05-16 14:41:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2408,590,'2013-05-16 14:41:25','2013-05-16 14:41:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,0.2500,55.0000,55.0000,0.0000,0.0000,4.5400,4.5400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.5400,59.5400,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.54;s:11:\"base_amount\";d:4.54;}}',NULL,0.0000,0.0000,59.5400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2409,591,'2013-05-16 14:43:18','2013-05-16 14:44:07',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2410,591,'2013-05-16 14:43:18','2013-05-16 14:44:07',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10038','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.9500,64.9500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.9500000000000002;s:11:\"base_amount\";d:4.9500000000000002;}}',NULL,0.0000,0.0000,64.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2411,592,'2013-05-16 21:45:09','2013-05-16 22:48:12',131,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2412,592,'2013-05-16 21:45:09','2013-05-16 22:48:12',131,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Texas',57,'12345','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,190.0000,190.0000,0.0000,0.0000,11.1700,11.1700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,201.1700,201.1700,NULL,'a:1:{s:14:\"US-TX-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-TX-*-Rate 1\";s:5:\"title\";s:14:\"US-TX-*-Rate 1\";s:7:\"percent\";d:5.8789999999999996;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:5.8789999999999996;s:2:\"id\";s:14:\"US-TX-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:11.17;s:11:\"base_amount\";d:11.17;}}',NULL,0.0000,0.0000,201.1700,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2413,593,'2013-05-16 16:57:34','2013-05-16 16:57:34',138,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2414,593,'2013-05-16 16:57:34','2013-05-16 16:57:34',138,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2417,595,'2013-05-16 17:55:19','2013-05-16 18:16:48',143,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2418,595,'2013-05-16 17:55:19','2013-05-16 18:16:48',143,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,400.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,390.0000,390.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,400.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2421,597,'2013-05-24 17:42:10','2013-05-25 01:42:11',136,0,92,'billing','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2422,597,'2013-05-24 17:42:10','2013-05-25 01:42:11',136,0,92,'shipping','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',1.0000,450.0000,450.0000,0.0000,0.0000,13.2000,13.2000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,453.2000,453.2000,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:13.199999999999999289457264239899814128875732421875;s:11:\"base_amount\";d:13.199999999999999289457264239899814128875732421875;}}',NULL,0.0000,0.0000,463.5000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2423,598,'2013-05-16 19:46:22','2013-05-16 21:22:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2424,598,'2013-05-16 19:46:22','2013-05-16 21:22:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'California',12,'12345','US',NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2429,601,'2013-05-17 03:32:35','2013-05-17 03:32:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2430,601,'2013-05-17 03:32:35','2013-05-17 03:32:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.9500,64.9500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.9500000000000002;s:11:\"base_amount\";d:4.9500000000000002;}}',NULL,0.0000,0.0000,64.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2431,602,'2013-05-17 03:59:53','2013-05-17 04:00:37',NULL,1,NULL,'billing','Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,'Test','Montclair','New Jersey',41,'07042','US','1234567',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2432,602,'2013-05-17 03:59:53','2013-05-17 04:00:41',NULL,0,NULL,'shipping','Test@Test.com',NULL,'Test',NULL,'Test',NULL,NULL,'Test','Montclair','New Jersey',41,'07042','US','1234567',NULL,1,1,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,37.5400,37.5400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,492.5400,492.5400,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:37.539999999999999;s:11:\"base_amount\";d:37.539999999999999;}}',NULL,0.0000,0.0000,492.5400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2433,603,'2013-05-17 04:03:28','2013-05-17 04:06:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2434,603,'2013-05-17 04:03:28','2013-05-17 04:06:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,0,0,NULL,NULL,2.0000,342.0000,342.0000,0.0000,0.0000,28.0500,28.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,370.0500,370.0500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:28.050000000000001;s:11:\"base_amount\";d:28.050000000000001;}}',NULL,0.0000,0.0000,370.0500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2435,604,'2013-05-17 04:46:25','2013-05-17 04:51:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2436,604,'2013-05-17 04:46:25','2013-05-17 04:51:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Arkansas',5,'10120','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.9500,64.9500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.9500000000000002;s:11:\"base_amount\";d:4.9500000000000002;}}',NULL,0.0000,0.0000,64.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2437,605,'2013-05-17 05:00:47','2013-05-17 05:01:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2438,605,'2013-05-17 05:00:47','2013-05-17 05:01:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10120','US',NULL,NULL,1,0,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,17.3300,17.3300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,227.3300,227.3300,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:17.329999999999998;s:11:\"base_amount\";d:17.329999999999998;}}',NULL,0.0000,0.0000,227.3300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2439,606,'2013-05-17 05:35:18','2013-05-17 06:17:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2440,606,'2013-05-17 05:35:18','2013-05-17 06:17:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',41,'07042','US',NULL,NULL,1,1,0,NULL,NULL,5.0000,1250.0000,1250.0000,0.0000,0.0000,103.1300,103.1300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1353.1300,1353.1300,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:103.13;s:11:\"base_amount\";d:103.13;}}',NULL,0.0000,0.0000,1353.1300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2441,607,'2013-05-17 08:19:26','2013-05-17 08:31:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2442,607,'2013-05-17 08:19:26','2013-05-17 08:31:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,6.0000,360.0000,360.0000,0.0000,0.0000,28.4600,28.4600,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,373.4600,373.4600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:28.460000000000001;s:11:\"base_amount\";d:28.460000000000001;}}',NULL,0.0000,0.0000,389.7000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2443,608,'2013-05-17 09:40:21','2013-05-17 10:18:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2444,608,'2013-05-17 09:40:21','2013-05-17 10:18:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,3.2500,785.0000,785.0000,0.0000,0.0000,63.5300,63.5300,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,833.5300,833.5300,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:63.530000000000001;s:11:\"base_amount\";d:63.530000000000001;}}',NULL,0.0000,0.0000,849.7600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2445,609,'2013-05-17 09:43:19','2013-05-17 10:01:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2446,609,'2013-05-17 09:43:19','2013-05-17 10:01:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,120.0000,120.0000,0.0000,0.0000,9.9000,9.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.9000,129.9000,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:9.9000000000000004;s:11:\"base_amount\";d:9.9000000000000004;}}',NULL,0.0000,0.0000,129.9000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2447,610,'2013-05-17 09:59:05','2013-05-17 09:59:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2448,610,'2013-05-17 09:59:05','2013-05-17 09:59:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,12.3800,12.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.3800,162.3800,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12.380000000000001;s:11:\"base_amount\";d:12.380000000000001;}}',NULL,0.0000,0.0000,162.3800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2449,611,'2013-05-17 09:59:28','2013-05-17 09:59:28',147,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2450,612,'2013-05-17 09:59:42','2013-05-17 10:09:37',147,0,0,'shipping',NULL,NULL,'Faraaz',NULL,'Malak',NULL,NULL,'susjus\nu','Montclair','New Jersey',41,'07042','US','388383',NULL,1,0,0,NULL,NULL,3.0000,450.0000,450.0000,0.0000,0.0000,30.8000,30.8000,0.0000,0.0000,0.0000,0.0000,-10.0000,-10.0000,470.8000,470.8000,NULL,'a:1:{s:14:\"US-NJ-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NJ-*-Rate 1\";s:5:\"title\";s:14:\"US-NJ-*-Rate 1\";s:7:\"percent\";d:7;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:7.0000000000000009;s:2:\"id\";s:14:\"US-NJ-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:30.800000000000008;s:11:\"base_amount\";d:30.800000000000008;}}',NULL,0.0000,0.0000,481.5000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2451,612,'2013-05-17 09:59:42','2013-05-17 10:09:37',147,1,0,'billing',NULL,NULL,'Faraaz',NULL,'Malak',NULL,NULL,'susjus\nu','Montclair','New Jersey',41,'07042','US','388383',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2458,616,'2013-05-17 10:20:12','2013-05-17 10:20:12',147,0,96,'billing','faraaz@corra.com',NULL,'Faraz',NULL,'Test',NULL,NULL,'ghhg','Montclair','New Jersey',41,'07042','US','666767',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2459,616,'2013-05-17 10:20:12','2013-05-17 10:20:12',147,0,96,'shipping','faraaz@corra.com',NULL,'Faraz',NULL,'Test',NULL,NULL,'ghhg','Montclair','New Jersey',41,'07042','US','666767',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2460,617,'2013-05-23 18:04:14','2013-05-24 01:50:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2461,617,'2013-05-23 18:04:14','2013-05-24 01:50:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,60.0000,60.0000,0.0000,0.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.9500,64.9500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.95000000000000017763568394002504646778106689453125;s:11:\"base_amount\";d:4.95000000000000017763568394002504646778106689453125;}}',NULL,0.0000,0.0000,64.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2462,618,'2013-05-25 14:03:04','2013-05-29 01:28:25',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2463,618,'2013-05-25 14:03:04','2013-05-29 01:28:25',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',4.0000,1160.0000,1160.0000,0.0000,0.0000,90.1200,90.1200,12.5200,12.5200,0.0000,0.0000,-15.0000,-15.0000,1247.6400,1247.6400,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:90.1200000000000045474735088646411895751953125;s:11:\"base_amount\";d:90.1200000000000045474735088646411895751953125;}}','Register10',0.0000,0.0000,1250.9000,NULL,0.0000,0.0000,0.0000,NULL,12.5200,12.5200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2464,619,'2013-05-25 14:35:37','2013-05-25 21:37:05',136,0,92,'billing','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2465,619,'2013-05-25 14:35:37','2013-05-25 21:37:05',136,0,92,'shipping','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',3.0000,344.0000,344.0000,0.0000,0.0000,30.9600,30.9600,12.3100,12.3100,0.0000,0.0000,0.0000,0.0000,387.2700,387.2700,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:30.96000000000000085265128291212022304534912109375;s:11:\"base_amount\";d:30.96000000000000085265128291212022304534912109375;}}',NULL,0.0000,0.0000,374.9600,NULL,0.0000,0.0000,0.0000,NULL,12.3100,12.3100,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2466,620,'2013-05-25 21:37:45','2013-05-25 21:43:25',136,0,92,'billing','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2467,620,'2013-05-25 21:37:45','2013-05-25 21:43:25',136,0,92,'shipping','janedoe@magento.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',5.0000,780.0000,780.0000,0.0000,0.0000,70.2000,70.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,950.2000,950.2000,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:70.2000000000000028421709430404007434844970703125;s:11:\"base_amount\";d:70.2000000000000028421709430404007434844970703125;}}',NULL,0.0000,0.0000,850.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,1,1,0,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2468,621,'2013-05-25 22:42:02','2013-05-25 22:42:02',127,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2469,621,'2013-05-25 22:42:02','2013-05-25 22:42:02',127,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2470,622,'2013-05-27 17:05:57','2013-05-28 00:07:47',100,0,69,'billing','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2471,622,'2013-05-27 17:05:57','2013-05-28 00:07:47',100,0,69,'shipping','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.2500,385.0000,385.0000,0.0000,0.0000,32.2400,32.2400,15.0200,15.0200,0.0000,0.0000,0.0000,0.0000,432.2600,432.2600,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:32.24000000000000198951966012828052043914794921875;s:11:\"base_amount\";d:32.24000000000000198951966012828052043914794921875;}}',NULL,0.0000,0.0000,417.2400,NULL,0.0000,0.0000,0.0000,NULL,15.0200,15.0200,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2472,623,'2013-05-28 00:08:09','2013-05-28 00:08:58',100,0,69,'billing','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2473,623,'2013-05-28 00:08:09','2013-05-28 00:08:58',100,0,69,'shipping','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,1,0,0,'ups_GND','United Parcel Service - Ground',1.0000,295.0000,295.0000,0.0000,0.0000,24.7100,24.7100,13.5000,13.5000,0.0000,0.0000,0.0000,0.0000,333.2100,333.2100,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:24.71000000000000085265128291212022304534912109375;s:11:\"base_amount\";d:24.71000000000000085265128291212022304534912109375;}}',NULL,0.0000,0.0000,319.7100,NULL,0.0000,0.0000,0.0000,NULL,13.5000,13.5000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2474,624,'2013-05-28 00:09:28','2013-05-28 00:10:20',100,0,69,'billing','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2475,624,'2013-05-28 00:09:28','2013-05-28 00:10:20',100,0,69,'shipping','janesmith@example.com',NULL,'Jane',NULL,'Smith',NULL,NULL,'Main Street','New York','New York',43,'10038','US','888-888-8888',NULL,1,0,0,'ups_3DS','United Parcel Service - 3 Day Select',1.0000,390.0000,390.0000,0.0000,0.0000,32.6600,32.6600,24.4800,24.4800,0.0000,0.0000,0.0000,0.0000,447.1400,447.1400,NULL,'a:1:{s:14:\"US-NY-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-NY-*-Rate 1\";s:5:\"title\";s:14:\"US-NY-*-Rate 1\";s:7:\"percent\";d:8.375;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:8.375;s:2:\"id\";s:14:\"US-NY-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:32.659999999999996589394868351519107818603515625;s:11:\"base_amount\";d:32.659999999999996589394868351519107818603515625;}}',NULL,0.0000,0.0000,422.6600,NULL,0.0000,0.0000,0.0000,NULL,24.4800,24.4800,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2476,625,'2013-06-18 20:37:59','2014-05-03 22:02:16',100,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2477,625,'2013-06-18 20:37:59','2014-05-03 22:02:16',100,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'California',12,'90210','US',NULL,NULL,1,1,0,'ups_1DA','United Parcel Service - Next Day Air',4.0000,735.0000,735.0000,0.0000,0.0000,65.7000,65.7000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,795.7000,795.7000,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:65.7000000000000028421709430404007434844970703125;s:11:\"base_amount\";d:65.7000000000000028421709430404007434844970703125;}}',NULL,0.0000,0.0000,801.1500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2480,627,'2013-12-25 14:11:00','2013-12-25 12:11:00',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2481,627,'2013-12-25 14:11:00','2013-12-25 12:11:00',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_1DA','United Parcel Service - Next Day Air',2.2500,840.0000,840.0000,0.0000,0.0000,40.5000,40.5000,0.0000,0.0000,0.0000,0.0000,-390.0000,-390.0000,490.5000,490.5000,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:40.5;s:11:\"base_amount\";d:40.5;}}',NULL,0.0000,0.0000,915.6000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2482,628,'2013-05-28 04:59:53','2013-05-28 12:21:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2483,628,'2013-05-28 04:59:53','2013-05-28 12:21:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'New York',43,'10038','US',NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2486,630,'2013-05-28 06:40:10','2013-05-28 13:42:11',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2487,630,'2013-05-28 06:40:10','2013-05-28 13:42:11',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,154.0000,154.0000,0.0000,0.0000,12.7100,12.7100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,166.7100,166.7100,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12.71000000000000085265128291212022304534912109375;s:11:\"base_amount\";d:12.71000000000000085265128291212022304534912109375;}}',NULL,0.0000,0.0000,166.7100,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2494,634,'2013-05-28 22:17:59','2013-05-29 05:18:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2495,634,'2013-05-28 22:17:59','2013-05-29 05:18:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,340.0000,340.0000,0.0000,0.0000,28.0500,28.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,368.0500,368.0500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:28.050000000000000710542735760100185871124267578125;s:11:\"base_amount\";d:28.050000000000000710542735760100185871124267578125;}}',NULL,0.0000,0.0000,368.0500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2496,635,'2013-05-28 22:24:16','2013-05-29 05:46:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2497,635,'2013-05-28 22:24:16','2013-05-29 05:46:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.2500,105.0000,105.0000,0.0000,0.0000,4.5400,4.5400,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,104.5400,104.5400,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.54000000000000003552713678800500929355621337890625;s:11:\"base_amount\";d:4.54000000000000003552713678800500929355621337890625;}}',NULL,0.0000,0.0000,109.5400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2498,636,'2013-05-29 03:30:36','2013-05-29 10:30:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2499,636,'2013-05-29 03:30:36','2013-05-29 10:30:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,25.0000,25.0000,0.0000,0.0000,2.0600,2.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.0600,27.0600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:2.060000000000000053290705182007513940334320068359375;s:11:\"base_amount\";d:2.060000000000000053290705182007513940334320068359375;}}',NULL,0.0000,0.0000,27.0600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2500,637,'2013-05-29 06:05:25','2013-05-29 13:29:44',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2501,637,'2013-05-29 06:05:25','2013-05-29 13:29:44',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',2.0000,680.0000,680.0000,0.0000,0.0000,61.2000,61.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,741.2000,741.2000,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:61.2000000000000028421709430404007434844970703125;s:11:\"base_amount\";d:61.2000000000000028421709430404007434844970703125;}}',NULL,0.0000,0.0000,741.2000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2502,638,'2013-05-29 05:19:58','2013-05-29 13:23:48',135,0,NULL,'billing','noreply-demo-personal@ebay.com',NULL,'Magento',NULL,'Demo',NULL,NULL,'Main Street','Los Angeles','California',12,'95131','US','888-888-8888',NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2503,638,'2013-05-29 05:19:58','2013-05-29 13:23:48',135,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2504,639,'2013-05-29 13:45:40','2013-05-29 13:47:04',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,7.0000,7.0000,0.0000,0.0000,0.4500,0.4500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4500,7.4500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:0.450000000000000011102230246251565404236316680908203125;s:11:\"base_amount\";d:0.450000000000000011102230246251565404236316680908203125;}}',NULL,0.0000,0.0000,7.4500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2505,639,'2013-05-29 13:45:40','2013-05-29 13:47:04',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2506,640,'2013-05-29 16:03:42','2013-05-29 23:38:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2507,640,'2013-05-29 16:03:42','2013-05-29 23:38:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,110.0000,110.0000,0.0000,0.0000,4.9500,4.9500,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,109.9500,109.9500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:4.95000000000000017763568394002504646778106689453125;s:11:\"base_amount\";d:4.95000000000000017763568394002504646778106689453125;}}',NULL,0.0000,0.0000,114.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2508,641,'2013-05-29 16:41:29','2013-05-30 02:55:38',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2509,641,'2013-05-29 16:41:29','2013-05-30 02:55:38',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',6.2500,555.0000,555.0000,0.0000,0.0000,45.4500,45.4500,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,595.4500,595.4500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:45.4500000000000028421709430404007434844970703125;s:11:\"base_amount\";d:45.4500000000000028421709430404007434844970703125;}}',NULL,0.0000,0.0000,600.4500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2512,643,'2013-05-30 01:39:18','2013-05-30 01:39:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2513,643,'2013-05-30 01:39:18','2013-05-30 01:39:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2514,644,'2013-05-30 01:39:27','2013-05-30 01:39:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2515,644,'2013-05-30 01:39:27','2013-05-30 01:39:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2516,645,'2013-05-30 01:45:39','2013-05-30 01:45:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2517,646,'2013-05-30 01:47:18','2013-05-30 01:47:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2518,647,'2013-05-29 19:29:51','2013-05-30 02:31:11',NULL,1,NULL,'billing','alex.wu@x.com',NULL,'Alex',NULL,'Wu',NULL,NULL,'2211 North 1st Street','San Jose','California',12,'95121','US','4089677880',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2519,647,'2013-05-29 19:29:51','2013-05-30 02:31:11',NULL,0,NULL,'shipping','alex.wu@x.com',NULL,'Alex',NULL,'Wu',NULL,NULL,'2211 North 1st Street','San Jose','California',12,'95121','US','4089677880',NULL,1,0,0,'ups_1DA','United Parcel Service - Next Day Air',1.0000,160.0000,160.0000,0.0000,0.0000,13.2000,13.2000,41.4600,41.4600,0.0000,0.0000,0.0000,0.0000,214.6600,214.6600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:13.199999999999999289457264239899814128875732421875;s:11:\"base_amount\";d:13.199999999999999289457264239899814128875732421875;}}',NULL,0.0000,0.0000,173.2000,NULL,0.0000,0.0000,0.0000,NULL,41.4600,41.4600,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,0,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2520,648,'2013-05-29 19:36:31','2013-05-30 02:36:31',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2521,648,'2013-05-29 19:36:31','2013-05-30 02:36:31',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,134.0000,134.0000,0.0000,0.0000,11.0600,11.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,145.0600,145.0600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.0600000000000004973799150320701301097869873046875;s:11:\"base_amount\";d:11.0600000000000004973799150320701301097869873046875;}}',NULL,0.0000,0.0000,145.0600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2522,649,'2013-06-18 20:48:16','2013-06-18 20:48:16',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2523,649,'2013-06-18 20:48:16','2013-06-18 20:48:16',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,1,0,'ups_GND','United Parcel Service - Ground',3.0000,1365.0000,1365.0000,0.0000,0.0000,92.1400,92.1400,0.0000,0.0000,0.0000,0.0000,-341.2500,-341.2500,1115.8900,1115.8900,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:92.140000000000001;s:11:\"base_amount\";d:92.140000000000001;}}','25OFF',0.0000,0.0000,1487.8500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2524,650,'2013-05-29 22:08:42','2013-05-30 06:11:45',149,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2525,650,'2013-05-29 22:08:42','2013-05-30 06:11:45',149,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,4.5000,1015.0000,1015.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1015.0000,1015.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1015.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2526,651,'2013-05-29 22:08:42','2013-05-30 06:12:04',149,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2527,651,'2013-05-29 22:08:42','2013-05-30 06:12:04',149,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,4.5000,1015.0000,1015.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1015.0000,1015.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,1015.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2528,652,'2013-05-30 22:53:28','2013-05-30 22:53:32',135,0,91,'billing','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2529,652,'2013-05-30 22:53:28','2013-05-30 22:53:32',135,0,91,'shipping','johndoe@example.com',NULL,'John',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2530,653,'2013-06-01 00:58:15','2013-06-01 00:58:24',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2531,653,'2013-06-01 00:58:15','2013-06-01 00:58:24',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2532,654,'2013-05-31 18:15:54','2013-06-01 01:15:54',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2533,654,'2013-05-31 18:15:54','2013-06-01 01:15:54',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,425.0000,425.0000,0.0000,0.0000,35.0600,35.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,460.0600,460.0600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:35.06000000000000227373675443232059478759765625;s:11:\"base_amount\";d:35.06000000000000227373675443232059478759765625;}}',NULL,0.0000,0.0000,460.0600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2534,655,'2013-06-11 16:38:14','2013-06-11 23:46:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,300.0000,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-5.0000,-5.0000,295.0000,295.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,300.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0.0000,0.0000),(2535,655,'2013-06-11 16:38:14','2013-06-11 23:46:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2536,656,'2013-06-12 04:35:12','2013-06-12 11:35:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2537,656,'2013-06-12 04:35:12','2013-06-12 11:35:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,134.0000,134.0000,0.0000,0.0000,11.0600,11.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,145.0600,145.0600,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.0600000000000004973799150320701301097869873046875;s:11:\"base_amount\";d:11.0600000000000004973799150320701301097869873046875;}}',NULL,0.0000,0.0000,145.0600,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2542,659,'2013-06-18 16:48:24','2013-06-18 16:48:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2543,659,'2013-06-18 16:48:24','2013-06-18 16:48:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2544,660,'2013-06-20 05:46:38','2013-06-20 05:46:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2545,660,'2013-06-20 05:46:38','2013-06-20 05:46:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2546,661,'2013-06-20 05:48:45','2013-06-20 06:11:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2547,661,'2013-06-20 05:48:45','2013-06-20 06:11:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2548,662,'2013-06-20 08:58:00','2013-06-20 09:01:16',151,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2549,662,'2013-06-20 08:58:00','2013-06-20 09:01:16',151,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2550,663,'2013-06-20 10:45:38','2013-06-20 10:45:38',152,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2551,663,'2013-06-20 10:45:38','2013-06-20 10:45:38',152,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2552,664,'2013-06-20 16:44:28','2013-06-20 16:44:28',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2553,664,'2013-06-20 16:44:28','2013-06-20 16:44:28',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL),(2554,665,'2013-06-24 08:16:10','2013-06-24 08:20:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2555,665,'2013-06-24 08:16:10','2013-06-24 08:20:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,300.0000,300.0000,0.0000,0.0000,24.7500,24.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,324.7500,324.7500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:24.75;s:11:\"base_amount\";d:24.75;}}',NULL,0.0000,0.0000,324.7500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}','a:0:{}',NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0,0.0000,0.0000),(2556,666,'2013-12-20 12:14:47','2013-12-20 12:14:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2557,666,'2013-12-20 12:14:47','2013-12-20 12:14:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,210.0000,210.0000,0.0000,0.0000,16.0900,16.0900,0.0000,0.0000,0.0000,0.0000,-15.0000,-15.0000,211.0900,211.0900,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:16.09;s:11:\"base_amount\";d:16.09;}}',NULL,0.0000,0.0000,227.3300,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2558,667,'2013-12-22 23:06:32','2013-12-22 21:06:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2559,667,'2013-12-22 23:06:32','2013-12-22 21:06:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,135.0000,135.0000,0.0000,0.0000,11.1400,11.1400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,146.1400,146.1400,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:11.140000000000001;s:11:\"base_amount\";d:11.140000000000001;}}',NULL,0.0000,0.0000,146.1400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2560,668,'2013-12-25 11:41:12','2013-12-25 10:05:36',102,0,71,'billing','erich@example.com',NULL,'Erich',NULL,'Forbes',NULL,NULL,'Steel Crossway','Eclectic','Pennsylvania',51,'17589','US','172-555-4859',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2561,668,'2013-12-25 11:41:12','2013-12-25 10:05:36',102,0,71,'shipping','erich@example.com',NULL,'Erich',NULL,'Forbes',NULL,NULL,'Steel Crossway','Eclectic','Pennsylvania',51,'17589','US','172-555-4859',NULL,1,0,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}','Register10',0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2562,669,'2014-04-09 17:54:45','2014-04-10 00:55:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2563,669,'2014-04-09 17:54:45','2014-04-10 00:55:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,455.0000,455.0000,0.0000,0.0000,37.5400,37.5400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,492.5400,492.5400,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:37.53999999999999914734871708787977695465087890625;s:11:\"base_amount\";d:37.53999999999999914734871708787977695465087890625;}}',NULL,0.0000,0.0000,492.5400,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2564,670,'2014-04-16 11:07:25','2014-04-16 18:18:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2565,670,'2014-04-16 11:07:25','2014-04-16 18:18:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,12.3800,12.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.3800,162.3800,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12.3800000000000007815970093361102044582366943359375;s:11:\"base_amount\";d:12.3800000000000007815970093361102044582366943359375;}}',NULL,0.0000,0.0000,162.3800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2566,671,'2014-04-19 12:09:48','2014-04-19 19:34:04',NULL,1,NULL,'billing','tlodge@ebay.com',NULL,'Tom',NULL,'Lodge',NULL,'Magento','Richmond','London',NULL,NULL,'ABC 123','GB','0123456789',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2567,671,'2014-04-19 12:09:48','2014-04-19 19:34:04',NULL,0,NULL,'shipping','tlodge@ebay.com',NULL,'Tom',NULL,'Lodge',NULL,'Magento','Richmond','London',NULL,NULL,'ABC 123','GB','0123456789',NULL,1,0,0,NULL,NULL,1.0000,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,NULL,'a:0:{}',NULL,0.0000,0.0000,150.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2568,672,'2014-04-25 05:55:16','2014-04-25 05:56:31',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2569,672,'2014-04-24 22:55:16','2014-04-25 05:56:31',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,1.0000,275.0000,275.0000,0.0000,0.0000,22.6900,22.6900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,297.6900,297.6900,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:22.690000000000001278976924368180334568023681640625;s:11:\"base_amount\";d:22.690000000000001278976924368180334568023681640625;}}',NULL,0.0000,0.0000,297.6900,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2570,673,'2014-04-28 16:27:39','2014-04-28 23:53:50',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2571,673,'2014-04-28 16:27:39','2014-04-28 23:53:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,NULL,NULL,2.0000,300.0000,300.0000,0.0000,0.0000,24.7500,24.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,324.7500,324.7500,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:24.75;s:11:\"base_amount\";d:24.75;}}',NULL,0.0000,0.0000,324.7500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2572,674,'2014-04-30 03:30:00','2014-04-30 03:30:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2573,674,'2014-04-30 03:30:00','2014-04-30 03:30:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,1.0000,715.0000,715.0000,0.0000,0.0000,58.9900,58.9900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,773.9900,773.9900,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:58.99000000000000198951966012828052043914794921875;s:11:\"base_amount\";d:58.99000000000000198951966012828052043914794921875;}}',NULL,0.0000,0.0000,773.9900,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2574,675,'2014-04-29 22:22:06','2014-04-30 05:42:28',NULL,1,NULL,'billing','jj@example.com',NULL,'Jay',NULL,'Smith',NULL,NULL,'10441 Jefferson Blvd','Culver City','California',12,'90232','US','999 9999-9999',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2575,675,'2014-04-29 22:22:06','2014-04-30 05:42:28',NULL,0,NULL,'shipping','jj@example.com',NULL,'Jay',NULL,'Smith',NULL,NULL,'10441 Jefferson Blvd','Culver City','California',12,'90232','US','999 9999-9999',NULL,1,0,0,'freeshipping_freeshipping','Free Shipping - Free',2.0000,360.0000,360.0000,0.0000,0.0000,12.3800,12.3800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,372.3800,372.3800,NULL,'a:1:{s:30:\"US-All States-TaxableGoodsRate\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:30:\"US-All States-TaxableGoodsRate\";s:5:\"title\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"percent\";d:8.25;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"0\";s:7:\"rule_id\";s:2:\"13\";}}s:7:\"percent\";d:8.25;s:2:\"id\";s:30:\"US-All States-TaxableGoodsRate\";s:7:\"process\";i:0;s:6:\"amount\";d:12.3800000000000007815970093361102044582366943359375;s:11:\"base_amount\";d:12.3800000000000007815970093361102044582366943359375;}}',NULL,0.0000,0.0000,372.3800,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2576,676,'2014-05-03 20:58:38','2014-05-03 20:58:38',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2577,676,'2014-05-03 20:58:38','2014-05-03 20:58:38',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2578,677,'2014-05-03 20:58:43','2014-05-03 20:59:17',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2579,677,'2014-05-03 20:58:43','2014-05-03 20:59:17',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,1,0,0,NULL,NULL,1.0000,295.0000,295.0000,0.0000,0.0000,26.5500,26.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,321.5500,321.5500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:26.550000000000000710542735760100185871124267578125;s:11:\"base_amount\";d:26.550000000000000710542735760100185871124267578125;}}',NULL,0.0000,0.0000,321.5500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2580,678,'2014-05-03 21:00:02','2014-05-03 21:19:24',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2581,678,'2014-05-03 21:00:02','2014-05-03 21:19:24',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,1,0,'freeshipping_freeshipping','Free Shipping - Free',3.0000,895.0000,895.0000,0.0000,0.0000,80.5500,80.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,975.5500,975.5500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:80.5499999999999971578290569595992565155029296875;s:11:\"base_amount\";d:80.5499999999999971578290569595992565155029296875;}}',NULL,0.0000,0.0000,975.5500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2582,679,'2014-05-03 21:34:17','2014-05-03 21:36:47',136,0,92,'billing','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'a:0:{}',NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2583,679,'2014-05-03 21:34:17','2014-05-03 21:36:47',136,0,92,'shipping','janedoe@example.com',NULL,'Jane',NULL,'Doe',NULL,NULL,'10441 Jefferson Blvd, Suite 200','Culver City','California',12,'90232','US','888-888-8888',NULL,0,1,0,'freeshipping_freeshipping','Free Shipping - Free',3.0000,895.0000,895.0000,0.0000,0.0000,80.5500,80.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,975.5500,975.5500,NULL,'a:1:{s:14:\"US-CA-*-Rate 1\";a:6:{s:5:\"rates\";a:1:{i:0;a:6:{s:4:\"code\";s:14:\"US-CA-*-Rate 1\";s:5:\"title\";s:14:\"US-CA-*-Rate 1\";s:7:\"percent\";d:9;s:8:\"position\";s:1:\"0\";s:8:\"priority\";s:1:\"1\";s:7:\"rule_id\";s:1:\"4\";}}s:7:\"percent\";d:9;s:2:\"id\";s:14:\"US-CA-*-Rate 1\";s:7:\"process\";i:0;s:6:\"amount\";d:80.5499999999999971578290569595992565155029296875;s:11:\"base_amount\";d:80.5499999999999971578290569595992565155029296875;}}',NULL,0.0000,0.0000,975.5500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_address_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_address_item` (
  `address_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address Item Id',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item Id',
  `quote_address_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote Address Id',
  `quote_item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote Item Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `applied_rule_ids` text COMMENT 'Applied Rule Ids',
  `additional_data` text COMMENT 'Additional Data',
  `weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Amount',
  `tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Amount',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Row Total',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Row Total With Discount',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Discount Amount',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Tax Amount',
  `row_weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Row Weight',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `super_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Super Product Id',
  `parent_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Product Id',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text COMMENT 'Description',
  `free_shipping` int(10) unsigned DEFAULT NULL COMMENT 'Free Shipping',
  `is_qty_decimal` int(10) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `discount_percent` decimal(12,4) DEFAULT NULL COMMENT 'Discount Percent',
  `no_discount` int(10) unsigned DEFAULT NULL COMMENT 'No Discount',
  `tax_percent` decimal(12,4) DEFAULT NULL COMMENT 'Tax Percent',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  PRIMARY KEY (`address_item_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS_ID` (`quote_address_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ADDRESS_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ADDRESS_ITEM_QUOTE_ITEM_ID` (`quote_item_id`),
  CONSTRAINT `FK_2EF8E28181D666D94D4E30DC2B0F80BF` FOREIGN KEY (`quote_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_A345FC758F20C314169CE27DCE53477F` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_address_item` (`address_item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_B521389746C00700D1B2B76EBBE53854` FOREIGN KEY (`quote_address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=381 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Address Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_address_item`
--

LOCK TABLES `sales_flat_quote_address_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address_item` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_address_item` VALUES (370,NULL,1132,356,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,3.0000,0.0000,0.0000,180.0000,180.0000,0.0000,0.0000,0.0000,3.0000,418,NULL,NULL,'wbk005',NULL,'Tori Tank',NULL,0,NULL,60.0000,0.0000,NULL,0.0000,60.0000,NULL,60.0000,60.0000,180.0000,180.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,370,1132,357,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,287,NULL,NULL,'wbk005',NULL,'Tori Tank',NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,NULL,1132,405,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,455.0000,455.0000,0.0000,0.0000,0.0000,1.0000,406,NULL,NULL,'msj014',NULL,'Linen Blazer',NULL,0,NULL,455.0000,0.0000,NULL,0.0000,455.0000,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,372,1132,406,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245,NULL,NULL,'msj014',NULL,'Linen Blazer',NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,NULL,1132,434,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,1.0000,339,NULL,NULL,'ace002',NULL,'Retro Chic Eyeglasses',NULL,0,NULL,295.0000,0.0000,NULL,0.0000,295.0000,NULL,295.0000,295.0000,295.0000,295.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,NULL,1132,459,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,1.0000,421,NULL,NULL,'wbk014',NULL,'Elizabeth Knit Top',NULL,0,NULL,210.0000,0.0000,NULL,0.0000,210.0000,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,375,1132,460,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296,NULL,NULL,'wbk014',NULL,'Elizabeth Knit Top',NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,NULL,1132,465,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,2.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,0.0000,2.0000,418,NULL,NULL,'wbk003xs',NULL,'Tori Tank',NULL,0,NULL,60.0000,0.0000,NULL,0.0000,60.0000,NULL,60.0000,60.0000,120.0000,120.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,377,1132,466,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,512,NULL,NULL,'wbk003xs',NULL,'Tori Tank',NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,NULL,1132,568,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,0.0000,1.0000,421,NULL,NULL,'wbk012',NULL,'Elizabeth Knit Top',NULL,0,NULL,210.0000,0.0000,NULL,0.0000,210.0000,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,379,1132,569,'2013-03-18 05:41:16','2013-03-18 05:42:24',NULL,NULL,1.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,294,NULL,NULL,'wbk012',NULL,'Elizabeth Knit Top',NULL,0,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote_address_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item Id',
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item Id',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text COMMENT 'Description',
  `applied_rule_ids` text COMMENT 'Applied Rule Ids',
  `additional_data` text COMMENT 'Additional Data',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Free Shipping',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned DEFAULT '0' COMMENT 'No Discount',
  `weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Qty',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Price',
  `custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Custom Price',
  `discount_percent` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Percent',
  `discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Discount Amount',
  `base_discount_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Discount Amount',
  `tax_percent` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Percent',
  `tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Tax Amount',
  `base_tax_amount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Base Tax Amount',
  `row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Row Total',
  `base_row_total` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(12,4) DEFAULT '0.0000' COMMENT 'Row Total With Discount',
  `row_weight` decimal(12,4) DEFAULT '0.0000' COMMENT 'Row Weight',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `base_tax_before_discount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `original_custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Custom Price',
  `redirect_url` varchar(255) DEFAULT NULL COMMENT 'Redirect Url',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Hidden Tax Amount',
  `base_hidden_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Hidden Tax Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message Id',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  `weee_tax_applied` text COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `event_id` int(11) DEFAULT NULL COMMENT 'Event Id',
  `giftregistry_item_id` int(11) DEFAULT NULL COMMENT 'Giftregistry Item Id',
  `gw_id` int(11) DEFAULT NULL COMMENT 'Gw Id',
  `gw_base_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Price',
  `gw_price` decimal(12,4) DEFAULT NULL COMMENT 'Gw Price',
  `gw_base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Base Tax Amount',
  `gw_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Gw Tax Amount',
  PRIMARY KEY (`item_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ITEM_QUOTE_ID` (`quote_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `FK_B201DEB5DE51B791AF5C5BF87053C5A7` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ITEM_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ITEM_QUOTE_ID_SALES_FLAT_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ITEM_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2473 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_item`
--

LOCK TABLES `sales_flat_quote_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_item` VALUES (196,73,'2013-03-05 09:50:26','2013-03-05 09:50:27',412,1,NULL,0,'mtk011','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,240.0000,240.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,240.0000,240.0000,240.0000,240.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,73,'2013-03-05 09:50:26','2013-03-05 09:50:27',260,1,196,0,'mtk011','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,74,'2013-03-05 11:22:26','2013-03-05 11:22:28',402,1,NULL,0,'msj002','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,190.0000,190.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,74,'2013-03-05 11:22:26','2013-03-05 11:22:28',233,1,198,0,'msj002','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,75,'2013-03-05 12:53:57','2013-03-05 12:53:58',421,1,NULL,0,'wbk013','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,75,'2013-03-05 12:53:57','2013-03-05 12:53:58',295,1,203,0,'wbk013','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,79,'2013-03-06 08:39:14','2013-03-06 08:39:15',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,79,'2013-03-06 08:39:14','2013-03-06 08:39:15',287,1,217,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,80,'2013-03-06 08:41:11','2013-03-06 08:41:12',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,80,'2013-03-06 08:41:11','2013-03-06 08:41:12',287,1,219,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,81,'2013-03-06 08:42:07','2013-03-06 08:42:09',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,81,'2013-03-06 08:42:08','2013-03-06 08:42:09',286,1,221,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,83,'2013-03-06 15:05:26','2013-03-06 15:05:28',403,1,NULL,0,'msj004','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,83,'2013-03-06 15:05:26','2013-03-06 15:05:28',235,1,231,0,'msj004','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,84,'2013-03-06 16:40:16','2013-03-06 16:40:17',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,84,'2013-03-06 16:40:16','2013-03-06 16:40:17',287,1,233,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,85,'2013-03-06 16:57:21','2013-03-06 16:57:21',384,1,NULL,0,'hdb008','Park Row Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,86,'2013-03-07 04:11:03','2013-03-07 04:11:04',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,86,'2013-03-07 04:11:03','2013-03-07 04:11:04',286,1,236,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,86,'2013-03-07 04:17:47','2013-03-07 04:17:49',421,1,NULL,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,420.0000,420.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,86,'2013-03-07 04:17:47','2013-03-07 04:17:49',296,1,238,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,91,'2013-03-07 05:56:54','2013-03-07 05:56:55',422,1,NULL,0,'wsd000','Essex Pencil Skirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,91,'2013-03-07 05:56:54','2013-03-07 05:56:55',297,1,251,0,'wsd000','Essex Pencil Skirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,96,'2013-03-07 08:40:53','2013-03-07 08:40:55',408,1,NULL,0,'mtk005','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,96,'2013-03-07 08:40:54','2013-03-07 08:40:55',254,1,267,0,'mtk005','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,101,'2013-03-07 09:28:39','2013-03-07 09:28:41',408,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,101,'2013-03-07 09:28:39','2013-03-07 09:28:41',253,1,276,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,101,'2013-03-07 09:42:44','2013-03-07 09:50:42',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,5.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,300.0000,300.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,101,'2013-03-07 09:42:44','2013-03-07 09:42:46',286,1,278,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,103,'2013-03-07 10:52:43','2013-03-07 10:52:44',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,103,'2013-03-07 10:52:43','2013-03-07 10:52:44',287,1,282,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,109,'2013-03-08 07:01:23','2013-03-08 07:01:25',403,1,NULL,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,109,'2013-03-08 07:01:23','2013-03-08 07:01:25',236,1,297,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,112,'2013-03-08 08:38:25','2013-03-08 08:38:26',406,1,NULL,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,112,'2013-03-08 08:38:25','2013-03-08 08:38:26',244,1,303,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,116,'2013-03-08 09:54:16','2013-03-08 09:54:17',427,1,NULL,0,'wpd005','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,119,'2013-03-08 10:31:53','2013-03-08 10:31:55',420,1,NULL,0,'wbk010','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,119,'2013-03-08 10:31:53','2013-03-08 10:31:55',292,1,326,0,'wbk010','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,124,'2013-03-08 18:28:24','2013-03-08 18:28:24',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,124,'2013-03-08 18:28:24','2013-03-08 18:28:24',284,1,344,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,125,'2013-03-08 19:24:58','2013-03-08 19:24:58',406,1,NULL,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,NULL,2.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,910.0000,910.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,910.0000,910.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,125,'2013-03-08 19:24:59','2013-03-08 19:24:59',244,1,346,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,126,'2013-03-11 04:06:52','2013-03-11 04:06:52',456,1,NULL,0,'mpd004','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,126,'2013-03-11 04:06:52','2013-03-11 04:06:52',268,1,348,0,'mpd004','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,127,'2013-03-11 04:13:49','2013-03-11 04:13:51',456,1,NULL,0,'mpd004','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,127,'2013-03-11 04:13:49','2013-03-11 04:13:51',268,1,350,0,'mpd004','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,127,'2013-03-11 05:43:07','2013-03-11 05:43:08',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,127,'2013-03-11 05:43:07','2013-03-11 05:43:08',287,1,352,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,129,'2013-03-11 06:21:41','2013-03-13 07:57:46',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,3.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,180.0000,180.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,180.0000,180.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,0.0000,0.0000),(357,129,'2013-03-11 06:21:41','2013-03-11 06:21:43',287,1,356,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,130,'2013-03-11 06:33:40','2013-03-11 06:33:42',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,130,'2013-03-11 06:33:40','2013-03-11 06:33:42',287,1,358,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,132,'2013-03-11 07:55:15','2013-03-11 07:55:16',426,1,NULL,0,'wpd000','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,134,'2013-03-11 08:05:58','2013-03-11 08:07:55',421,1,NULL,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,420.0000,420.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,134,'2013-03-11 08:05:58','2013-03-11 08:06:00',296,1,367,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,135,'2013-03-11 08:12:06','2013-03-11 08:14:25',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,2.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,300.0000,300.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,300.0000,300.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,135,'2013-03-11 08:12:06','2013-03-11 08:12:07',284,1,370,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,135,'2013-03-11 08:18:05','2013-03-11 08:18:07',426,1,NULL,0,'wpd000','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,137,'2013-03-11 08:19:56','2013-03-11 08:23:40',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,2.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,137,'2013-03-11 08:19:56','2013-03-11 08:19:57',286,1,375,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,137,'2013-03-11 08:24:11','2013-03-11 08:24:13',423,1,NULL,0,'wsd007','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,280.0000,280.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,280.0000,280.0000,280.0000,280.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,137,'2013-03-11 08:24:11','2013-03-11 08:24:13',304,1,377,0,'wsd007','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,129,'2013-03-11 11:34:55','2013-03-13 07:57:46',406,1,NULL,0,'msj014','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,0.0000,0.0000),(406,129,'2013-03-11 11:34:55','2013-03-11 11:35:18',245,1,405,0,'msj014','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,147,'2013-03-11 17:46:11','2013-03-11 17:46:11',458,1,NULL,0,'mpd001','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,147,'2013-03-11 17:46:11','2013-03-11 17:46:11',459,1,NULL,0,'mpd002','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,147,'2013-03-11 17:46:11','2013-03-11 17:46:11',457,1,NULL,0,'mpd000','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,147,'2013-03-11 17:48:01','2013-03-11 17:48:02',402,1,NULL,0,'msj002','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,190.0000,190.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,147,'2013-03-11 17:48:01','2013-03-11 17:48:02',233,1,411,0,'msj002','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,152,'2013-03-12 05:51:36','2013-03-12 05:51:36',376,1,NULL,0,'abl006','Classic Hardshell Suitcase',NULL,NULL,NULL,0,0,0,1.0000,1.0000,650.0000,650.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,650.0000,650.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,650.0000,650.0000,650.0000,650.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,154,'2013-03-12 06:06:54','2013-03-12 06:06:55',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,3.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,180.0000,180.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,180.0000,180.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,154,'2013-03-12 06:06:54','2013-03-12 06:06:55',286,1,425,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,155,'2013-03-12 06:15:25','2013-03-12 06:15:25',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,156,'2013-03-12 06:54:44','2013-03-12 06:54:44',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,295.0000,295.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,129,'2013-03-12 08:56:14','2013-03-12 08:56:43',339,1,NULL,0,'ace002','Retro Chic Eyeglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,295.0000,295.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,162,'2013-03-12 09:18:41','2013-03-12 09:18:41',396,1,NULL,0,'hde006','Large Camera Bag',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,167,'2013-03-12 11:49:23','2013-03-12 11:49:23',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,168,'2013-03-12 11:50:38','2013-03-12 11:50:38',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,129,'2013-03-12 12:51:51','2013-03-12 12:53:59',421,1,NULL,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,129,'2013-03-12 12:51:51','2013-03-12 12:53:59',296,1,459,0,'wbk014','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,129,'2013-03-13 07:45:55','2013-03-13 09:12:16',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,2.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,129,'2013-03-13 07:45:55','2013-03-13 07:45:57',512,1,465,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,174,'2013-03-13 22:20:50','2013-03-13 22:20:51',426,1,NULL,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,174,'2013-03-13 22:20:50','2013-03-13 22:20:51',528,1,473,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,175,'2013-03-14 04:33:15','2013-03-14 04:33:16',406,1,NULL,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,175,'2013-03-14 04:33:15','2013-03-14 04:33:16',243,1,475,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(479,163,'2013-03-14 04:34:32','2013-04-10 05:17:22',405,1,NULL,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,1.0000,1.0000,510.0000,510.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,510.0000,510.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,510.0000,510.0000,510.0000,510.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,163,'2013-03-14 04:34:32','2013-03-14 04:36:20',240,1,479,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,177,'2013-03-14 05:02:12','2013-03-14 05:02:52',378,1,NULL,0,'hdb000','Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,0,0,0,1.0000,1.0000,28.0000,28.0000,NULL,0.0000,0.0000,0.0000,8.3750,2.3500,2.3500,28.0000,28.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,30.3500,30.3500,30.3500,30.3500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,178,'2013-03-14 05:04:37','2013-03-14 05:05:28',434,1,NULL,0,'ams008','Wingtip Cognac Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,375.0000,375.0000,NULL,0.0000,0.0000,0.0000,8.3750,31.4100,31.4100,375.0000,375.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,406.4100,406.4100,406.4100,406.4100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,178,'2013-03-14 05:04:37','2013-03-14 05:04:38',363,1,482,0,'ams008','Wingtip Cognac Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,179,'2013-03-14 05:23:04','2013-03-14 05:23:51',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.3750,38.1100,38.1100,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,493.1100,493.1100,493.1100,493.1100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,179,'2013-03-14 05:23:04','2013-03-14 05:23:05',506,1,484,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,183,'2013-03-14 10:53:12','2013-03-14 10:54:20',427,1,NULL,0,'wpd00526','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,420.0000,420.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL),(520,183,'2013-03-14 10:53:12','2013-03-14 10:53:13',520,1,519,0,'wpd00526','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL),(530,186,'2013-03-14 11:25:21','2013-03-14 11:25:21',382,1,NULL,0,'hdb006','Shay Printed Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,186,'2013-03-14 11:51:52','2013-03-14 11:51:54',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,186,'2013-03-14 11:51:52','2013-03-14 11:51:54',512,1,531,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,187,'2013-03-14 11:55:58','2013-03-14 12:12:54',427,1,NULL,0,'wpd00526','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,3.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,630.0000,630.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,630.0000,630.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL),(536,187,'2013-03-14 11:55:58','2013-03-14 11:56:00',520,1,535,0,'wpd00526','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL),(537,188,'2013-03-14 16:21:19','2013-03-14 16:21:49',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,188,'2013-03-14 16:21:19','2013-03-14 16:21:20',284,1,537,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,189,'2013-03-15 00:33:52','2013-03-15 00:43:29',423,1,NULL,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,280.0000,280.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,280.0000,280.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,280.0000,280.0000,280.0000,280.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,189,'2013-03-15 00:33:52','2013-03-15 00:43:29',302,1,546,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,190,'2013-03-15 04:08:29','2013-03-15 04:08:29',447,1,NULL,0,'hdb010-hdb008-hdb006','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,330.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,330.0000,330.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,330.0000,330.0000,330.0000,330.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,190,'2013-03-15 04:08:29','2013-03-15 04:08:29',382,1,551,0,'hdb006','Shay Printed Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,190,'2013-03-15 04:08:29','2013-03-15 04:08:29',384,1,551,0,'hdb008','Park Row Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,191,'2013-03-15 04:59:18','2013-03-15 04:59:18',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,400.0000,400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,191,'2013-03-15 04:59:18','2013-03-15 04:59:18',381,1,554,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,191,'2013-03-15 04:59:18','2013-03-15 04:59:18',383,1,554,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,275.0000,275.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,192,'2013-03-15 09:11:56','2013-03-15 09:11:56',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,400.0000,400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,192,'2013-03-15 09:11:56','2013-03-15 09:11:56',381,1,559,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,192,'2013-03-15 09:11:56','2013-03-15 09:11:56',383,1,559,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,275.0000,275.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,193,'2013-03-15 09:13:40','2013-03-15 09:14:19',447,1,NULL,0,'hdb010-hdb008-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,3.0000,245.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,735.0000,735.0000,0.0000,6.0000,'bundle',NULL,NULL,NULL,NULL,NULL,245.0000,245.0000,735.0000,735.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,193,'2013-03-15 09:13:40','2013-03-15 09:14:18',381,1,562,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,375.0000,375.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,375.0000,375.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,193,'2013-03-15 09:13:40','2013-03-15 09:14:18',384,1,562,0,'hdb008','Park Row Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,360.0000,360.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,360.0000,360.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,129,'2013-03-18 05:40:22','2013-03-18 05:40:57',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,129,'2013-03-18 05:40:22','2013-03-18 05:40:57',294,1,568,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,197,'2013-03-19 18:51:53','2013-03-19 18:51:53',378,1,NULL,0,'hdb000','Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,0,0,0,1.0000,1.0000,28.0000,28.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,28.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,28.0000,28.0000,28.0000,28.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,199,'2013-03-19 23:14:01','2013-03-19 23:14:46',547,1,NULL,0,'acj00118','Pearl Strand Necklace-18\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.5000,'simple',NULL,NULL,NULL,NULL,NULL,250.0000,250.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL),(580,199,'2013-03-19 23:14:01','2013-03-19 23:14:46',548,1,NULL,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.5000,'simple',NULL,NULL,NULL,NULL,NULL,250.0000,250.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL),(581,199,'2013-03-19 23:14:01','2013-03-19 23:14:46',551,1,NULL,0,'acj003','Pearl Stud Earrings',NULL,NULL,NULL,0,0,0,0.2500,1.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,110.0000,110.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL),(585,200,'2013-03-20 00:55:26','2013-03-20 00:55:26',339,1,NULL,0,'ace002','Retro Chic Eyeglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,295.0000,295.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,201,'2013-03-20 06:14:59','2013-03-20 06:15:00',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,201,'2013-03-20 06:14:59','2013-03-20 06:15:00',512,1,586,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,184,'2013-03-20 08:56:57','2013-03-20 10:31:27',418,1,NULL,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,184,'2013-03-20 08:56:57','2013-03-20 10:31:27',285,1,590,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,203,'2013-03-21 07:57:42','2013-03-21 07:57:44',410,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,203,'2013-03-21 07:57:42','2013-03-21 07:57:44',483,1,592,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,204,'2013-03-21 16:05:55','2013-03-21 16:07:33',431,1,NULL,0,'aws005','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,8.3750,39.3600,39.3600,470.0000,470.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,509.3600,509.3600,509.3600,509.3600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,204,'2013-03-21 16:05:55','2013-03-21 16:05:56',345,1,594,0,'aws005','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,206,'2013-03-21 19:39:43','2013-03-21 19:39:45',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,206,'2013-03-21 19:39:43','2013-03-21 19:39:45',294,1,597,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,205,'2013-03-21 19:42:01','2013-03-21 19:42:01',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,25.0000,25.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,25.0000,25.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,205,'2013-03-21 19:44:29','2013-03-21 19:44:29',393,1,NULL,0,'hde003','Madison RX3400',NULL,NULL,NULL,0,0,0,1.0000,1.0000,715.0000,715.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,715.0000,715.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,715.0000,715.0000,715.0000,715.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,207,'2013-03-25 08:39:58','2013-03-25 08:39:58',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,208,'2013-03-25 17:10:22','2013-03-25 17:10:22',449,1,NULL,1,'hbm002','Olvidalo by Brownout',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,209,'2013-03-25 22:11:30','2013-03-25 22:11:30',563,1,NULL,1,'hbm010','Fire [Kalima remix] by Unannounced Guest',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,211,'2013-03-26 02:27:30','2013-03-26 02:27:30',449,1,NULL,1,'hbm002','Olvidalo by Brownout',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,212,'2013-03-26 08:19:58','2013-03-26 08:34:46',563,1,NULL,1,'hbm010','Fire [Kalima remix] by Unannounced Guest',NULL,NULL,NULL,0,0,0,NULL,2.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,4.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,4.0000,4.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,212,'2013-03-26 08:32:23','2013-03-26 08:32:23',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,1.0000,20.0000,20.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,20.0000,20.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,212,'2013-03-26 08:32:31','2013-03-26 08:32:31',562,1,NULL,1,'hbm009','Goin Down to the Bus Stop by TBird',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,212,'2013-03-26 08:32:42','2013-03-26 08:32:42',561,1,NULL,1,'hbm008','Love is an Eternal Lie by The Sleeping Tree',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,212,'2013-03-26 08:32:52','2013-03-26 08:32:52',560,1,NULL,1,'hbm007','Can\'t Stop It by Shearer',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,212,'2013-03-26 08:33:01','2013-03-26 08:33:01',559,1,NULL,1,'hbm006','If You Were by Keshco',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,212,'2013-03-26 08:33:13','2013-03-26 08:33:13',558,1,NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,212,'2013-03-26 08:33:23','2013-03-26 08:33:23',557,1,NULL,1,'hbm001','Around the World in 80 Days',NULL,NULL,NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,10.0000,10.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,212,'2013-03-26 08:34:13','2013-03-26 08:34:13',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,NULL,NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,10.0000,10.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,212,'2013-03-26 08:34:26','2013-03-26 08:34:26',449,1,NULL,1,'hbm002','Olvidalo by Brownout',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(618,213,'2013-03-26 16:05:12','2013-03-26 16:05:12',559,1,NULL,1,'hbm006','If You Were by Keshco',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,214,'2013-03-26 16:54:59','2013-03-26 16:54:59',560,1,NULL,1,'hbm007','Can\'t Stop It by Shearer',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,215,'2013-03-26 18:44:10','2013-03-26 18:44:11',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,190.0000,190.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,215,'2013-03-26 18:44:10','2013-03-26 18:44:11',498,1,620,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,216,'2013-03-26 18:44:18','2013-03-26 18:44:20',403,1,NULL,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,216,'2013-03-26 18:44:18','2013-03-26 18:44:20',236,1,622,0,'msj005','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,217,'2013-03-26 18:45:15','2013-03-26 18:45:15',374,1,NULL,0,'abl004','Houston Travel Wallet',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,215,'2013-03-26 19:02:52','2013-03-26 19:02:52',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,295.0000,295.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,229,'2013-04-01 09:31:05','2013-04-01 09:31:06',418,1,NULL,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,229,'2013-04-01 09:31:05','2013-04-01 09:31:06',285,1,658,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(660,233,'2013-04-02 10:52:52','2013-04-02 10:52:54',409,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(661,233,'2013-04-02 10:52:52','2013-04-02 10:52:54',253,1,660,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(662,234,'2013-04-02 17:27:55','2013-04-02 17:27:56',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,234,'2013-04-02 17:27:55','2013-04-02 17:27:56',512,1,662,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(664,235,'2013-04-02 20:35:07','2013-04-02 20:46:33',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,11.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2310.0000,2310.0000,0.0000,11.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,2310.0000,2310.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,1,100.0000,100.0000,0.0000,0.0000),(665,235,'2013-04-02 20:35:07','2013-04-02 20:35:08',294,1,664,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(666,235,'2013-04-02 20:44:43','2013-04-02 20:46:33',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,2.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,910.0000,910.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,910.0000,910.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,1,100.0000,100.0000,0.0000,0.0000),(667,235,'2013-04-02 20:44:43','2013-04-02 20:44:45',506,1,666,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,236,'2013-04-02 21:31:37','2013-04-02 21:31:37',547,1,NULL,0,'acj00118','Pearl Strand Necklace-18\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.5000,'simple',NULL,NULL,NULL,NULL,NULL,250.0000,250.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,236,'2013-04-02 21:31:37','2013-04-02 21:31:37',548,1,NULL,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.5000,'simple',NULL,NULL,NULL,NULL,NULL,250.0000,250.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,236,'2013-04-02 21:31:37','2013-04-02 21:31:37',551,1,NULL,0,'acj003','Pearl Stud Earrings',NULL,NULL,NULL,0,0,0,0.2500,1.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,110.0000,110.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,237,'2013-04-03 07:26:00','2013-04-03 07:26:11',418,1,NULL,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,2.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,237,'2013-04-03 07:26:00','2013-04-03 07:26:11',285,1,671,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,239,'2013-04-03 16:13:15','2013-04-03 16:13:15',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,340.0000,340.0000,340.0000,340.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(681,239,'2013-04-03 16:13:15','2013-04-03 16:13:15',312,1,680,0,'wsd015','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(713,258,'2013-04-04 01:24:09','2013-04-04 01:24:10',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,258,'2013-04-04 01:24:09','2013-04-04 01:24:10',294,1,713,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,259,'2013-04-04 08:30:48','2013-04-04 08:36:15',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'5',NULL,0,0,0,1.0000,3.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,570.0000,570.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,570.0000,570.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(716,259,'2013-04-04 08:30:48','2013-04-04 08:30:49',498,1,715,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,259,'2013-04-04 08:36:30','2013-04-04 08:36:31',403,1,NULL,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,'5',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,259,'2013-04-04 08:36:30','2013-04-04 08:36:31',500,1,719,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,260,'2013-04-04 12:25:12','2013-04-04 12:26:38',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,2.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,4.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,800.0000,800.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(722,260,'2013-04-04 12:25:12','2013-04-04 12:26:37',381,1,721,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,260,'2013-04-04 12:25:12','2013-04-04 12:26:37',383,1,721,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,550.0000,550.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(724,261,'2013-04-05 06:19:10','2013-04-05 06:24:21',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,2.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,4.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,800.0000,800.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,261,'2013-04-05 06:19:10','2013-04-05 06:24:20',381,1,724,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(726,261,'2013-04-05 06:19:10','2013-04-05 06:24:20',383,1,724,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,550.0000,550.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,262,'2013-04-05 07:00:42','2013-04-05 07:00:42',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,400.0000,400.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,400.0000,400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(728,262,'2013-04-05 07:00:42','2013-04-05 07:00:42',381,1,727,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,262,'2013-04-05 07:00:42','2013-04-05 07:00:42',383,1,727,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,275.0000,275.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(730,263,'2013-04-05 09:08:39','2013-04-05 09:08:39',447,1,NULL,0,'hdb010-hdb008-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,245.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.0000,245.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,245.0000,245.0000,245.0000,245.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,263,'2013-04-05 09:08:39','2013-04-05 09:08:39',381,1,730,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,263,'2013-04-05 09:08:39','2013-04-05 09:08:39',384,1,730,0,'hdb008','Park Row Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,264,'2013-04-08 06:26:29','2013-04-08 06:28:47',339,1,NULL,0,'ace002','Retro Chic Eyeglasses',NULL,'9',NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,10.0000,10.0000,8.3750,24.7100,24.7100,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,319.7100,319.7100,319.7100,319.7100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(745,266,'2013-04-08 06:34:08','2013-04-08 06:34:55',411,1,NULL,0,'mtk006xs','Merino V-neck Pullover Sweater',NULL,'6,7',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,10.0000,25.5000,25.5000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(746,266,'2013-04-08 06:34:08','2013-04-08 06:34:09',492,1,745,0,'mtk006xs','Merino V-neck Pullover Sweater',NULL,'9',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,267,'2013-04-08 07:45:59','2013-04-08 07:46:01',412,1,NULL,0,'mtk010','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,180.0000,180.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,180.0000,180.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,180.0000,180.0000,180.0000,180.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,267,'2013-04-08 07:46:00','2013-04-08 07:46:01',259,1,750,0,'mtk010','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(769,265,'2013-04-08 10:28:40','2013-04-08 10:30:19',420,1,NULL,0,'wbk009xs','Ludlow Oxford Top',NULL,'6',NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,2.3400,2.3400,8.3750,15.4900,15.4900,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,200.4900,200.4900,200.4900,200.4900,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,265,'2013-04-08 10:28:40','2013-04-08 10:28:42',516,1,769,0,'wbk009xs','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(771,265,'2013-04-08 10:30:19','2013-04-08 10:30:21',421,1,NULL,0,'wbk012xs','Elizabeth Knit Top',NULL,'6',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,2.6600,2.6600,8.3750,17.5900,17.5900,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,227.5900,227.5900,227.5900,227.5900,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(772,265,'2013-04-08 10:30:19','2013-04-08 10:30:21',518,1,771,0,'wbk012xs','Elizabeth Knit Top',NULL,'6',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(776,269,'2013-04-09 04:44:42','2013-04-09 04:53:14',546,1,NULL,0,'acj00118','Pearl Strand Necklace',NULL,NULL,NULL,0,0,0,0.5000,1.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.5000,'configurable',NULL,NULL,NULL,NULL,NULL,250.0000,250.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,269,'2013-04-09 04:44:42','2013-04-09 04:44:43',547,1,776,0,'acj00118','Pearl Strand Necklace-18\"',NULL,'12',NULL,0,0,0,0.5000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(781,271,'2013-04-09 06:09:27','2013-04-09 06:09:28',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,271,'2013-04-09 06:09:27','2013-04-09 06:09:28',294,1,781,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,272,'2013-04-09 06:23:04','2013-04-12 05:18:10',420,1,NULL,0,'wbk009xs','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,185.0000,185.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,272,'2013-04-09 06:23:04','2013-04-09 06:23:05',516,1,791,0,'wbk009xs','Ludlow Oxford Top',NULL,'17',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(795,270,'2013-04-09 06:35:17','2013-04-09 06:38:29',414,1,NULL,0,'mpd00328','Bowery Chino Pants',NULL,'16',NULL,0,0,0,1.0000,10.0000,140.0000,140.0000,NULL,20.0000,280.0000,280.0000,0.0000,0.0000,0.0000,1400.0000,1400.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,1400.0000,1400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(796,270,'2013-04-09 06:35:17','2013-04-09 06:35:19',478,1,795,0,'mpd00328','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,270,'2013-04-09 06:37:28','2013-04-09 06:38:29',426,1,NULL,0,'wpd00027','TriBeCa Skinny Jean',NULL,'16',NULL,0,0,0,1.0000,10.0000,185.0000,185.0000,NULL,20.0000,370.0000,370.0000,0.0000,0.0000,0.0000,1850.0000,1850.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,1850.0000,1850.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,270,'2013-04-09 06:37:28','2013-04-09 06:37:30',528,1,797,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,270,'2013-04-09 06:37:34','2013-04-09 06:38:29',427,1,NULL,0,'wpd00527','DUMBO Boyfriend Jean',NULL,'16',NULL,0,0,0,1.0000,10.0000,210.0000,210.0000,NULL,20.0000,420.0000,420.0000,0.0000,0.0000,0.0000,2100.0000,2100.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,2100.0000,2100.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(800,270,'2013-04-09 06:37:34','2013-04-09 06:37:36',521,1,799,0,'wpd00527','DUMBO Boyfriend Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,270,'2013-04-09 06:37:42','2013-04-09 06:38:29',428,1,NULL,0,'wpd01010','Park Avenue Pleat Front Trousers',NULL,'16',NULL,0,0,0,1.0000,10.0000,245.0000,245.0000,NULL,20.0000,490.0000,490.0000,0.0000,0.0000,0.0000,2450.0000,2450.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,245.0000,245.0000,2450.0000,2450.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,270,'2013-04-09 06:37:42','2013-04-09 06:37:44',534,1,801,0,'wpd01010','Park Avenue Pleat Front Trousers',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,270,'2013-04-09 06:38:03','2013-04-09 06:38:29',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'16',NULL,0,0,0,1.0000,11.0000,455.0000,455.0000,NULL,20.0000,1001.0000,1001.0000,0.0000,0.0000,0.0000,5005.0000,5005.0000,0.0000,11.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,5005.0000,5005.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(804,270,'2013-04-09 06:38:03','2013-04-09 06:38:06',506,1,803,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,275,'2013-04-09 09:16:16','2013-04-09 09:16:47',428,1,NULL,0,'wpd0108','Park Avenue Pleat Front Trousers',NULL,'6',NULL,0,0,0,1.0000,1.0000,245.0000,245.0000,NULL,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,245.0000,245.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,245.0000,245.0000,245.0000,245.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(832,275,'2013-04-09 09:16:16','2013-04-09 09:16:18',535,1,831,0,'wpd0108','Park Avenue Pleat Front Trousers',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,277,'2013-04-09 09:48:26','2013-04-09 09:48:26',447,1,NULL,0,'hdb010-hdb008-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,245.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.0000,245.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,245.0000,245.0000,245.0000,245.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(834,277,'2013-04-09 09:48:26','2013-04-09 09:48:26',381,1,833,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(835,277,'2013-04-09 09:48:26','2013-04-09 09:48:26',384,1,833,0,'hdb008','Park Row Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(841,278,'2013-04-09 10:09:22','2013-04-09 10:09:36',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,2.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,4.0000,'bundle',NULL,NULL,NULL,NULL,NULL,400.0000,400.0000,800.0000,800.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(842,278,'2013-04-09 10:09:22','2013-04-09 10:09:35',381,1,841,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,250.0000,250.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,250.0000,250.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(843,278,'2013-04-09 10:09:22','2013-04-09 10:09:35',383,1,841,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,550.0000,550.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,550.0000,550.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(844,279,'2013-04-09 11:40:21','2013-04-09 11:40:21',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,'10',NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,10.0000,50.0000,50.0000,0.0000,0.0000,0.0000,500.0000,500.0000,0.0000,1.2500,'simple',NULL,NULL,NULL,NULL,NULL,500.0000,500.0000,500.0000,500.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(850,283,'2013-04-10 05:39:40','2013-04-10 05:41:12',421,1,NULL,0,'wbk013','Elizabeth Knit Top',NULL,'32',NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,420.0000,420.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,420.0000,420.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,283,'2013-04-10 05:39:40','2013-04-10 05:39:41',295,1,850,0,'wbk013','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,286,'2013-04-10 13:50:20','2013-04-10 14:24:11',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,'32,33',NULL,0,0,0,1.0000,7.0000,120.0000,120.0000,NULL,0.0000,11.0500,11.0500,0.0000,0.0000,0.0000,840.0000,840.0000,0.0000,7.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,840.0000,840.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(914,290,'2013-04-11 06:19:44','2013-04-11 06:21:14',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.3750,15.9100,15.9100,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.9100,205.9100,205.9100,205.9100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(915,290,'2013-04-11 06:19:44','2013-04-11 06:19:45',231,1,914,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(936,293,'2013-04-11 09:54:22','2013-04-15 03:27:31',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,10.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,7.0000,133.0000,133.0000,1900.0000,1900.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,203.3000,203.3000,2033.0000,2033.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(937,293,'2013-04-11 09:54:22','2013-04-11 09:54:23',498,1,936,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'30',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(939,294,'2013-04-11 10:02:55','2013-04-11 10:05:57',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,2.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1000.0000,1000.0000,0.0000,2.5000,'simple',NULL,NULL,NULL,NULL,NULL,500.0000,500.0000,1000.0000,1000.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(940,295,'2013-04-11 10:08:34','2013-04-11 10:09:28',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,500.0000,500.0000,0.0000,1.2500,'simple',NULL,NULL,NULL,NULL,NULL,500.0000,500.0000,500.0000,500.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(942,296,'2013-04-11 17:54:02','2013-04-11 17:54:04',406,1,NULL,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL),(943,296,'2013-04-11 17:54:02','2013-04-11 17:54:04',244,1,942,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL),(958,299,'2013-04-12 05:50:55','2013-04-12 06:05:24',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,7.0000,8.4000,8.4000,120.0000,120.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,128.4000,128.4000,128.4000,128.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(959,299,'2013-04-12 05:50:55','2013-04-12 05:50:56',284,1,958,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(980,301,'2013-04-12 06:47:15','2013-04-12 06:48:39',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,7.0000,13.3000,13.3000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,203.3000,203.3000,203.3000,203.3000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(981,301,'2013-04-12 06:47:15','2013-04-12 06:47:16',498,1,980,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(984,302,'2013-04-12 07:07:10','2013-04-12 07:07:58',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,'34',NULL,0,0,0,1.0000,2.0000,110.0000,110.0000,NULL,0.0000,10.0000,10.0000,7.0000,15.4000,15.4000,220.0000,220.0000,0.0000,2.0000,'simple',NULL,NULL,NULL,NULL,NULL,117.7000,117.7000,235.4000,235.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(989,305,'2013-04-15 05:27:20','2013-04-15 05:27:41',456,1,NULL,0,'mpd00328','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,15.5600,21.7800,21.7800,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,161.7800,161.7800,161.7800,161.7800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(990,305,'2013-04-15 05:27:20','2013-04-15 05:27:22',478,1,989,0,'mpd00328','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1066,310,'2013-04-15 08:48:41','2013-04-15 08:48:42',408,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,15.5600,11.6700,11.6700,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,86.6700,86.6700,86.6700,86.6700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1067,310,'2013-04-15 08:48:41','2013-04-15 08:48:42',483,1,1066,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1068,309,'2013-04-15 09:11:11','2013-04-15 09:12:20',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,15.5600,77.8000,77.8000,500.0000,500.0000,0.0000,1.2500,'simple',NULL,NULL,NULL,NULL,NULL,577.8000,577.8000,577.8000,577.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1073,304,'2013-04-15 10:07:30','2013-04-15 10:21:58',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,7.5000,4.5000,4.5000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.5000,64.5000,64.5000,64.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1074,304,'2013-04-15 10:07:30','2013-04-15 10:07:31',287,1,1073,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1075,313,'2013-04-15 18:30:47','2013-04-15 18:30:47',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1076,314,'2013-04-15 18:35:08','2013-04-15 18:35:10',410,1,NULL,0,'mtk004m','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1077,314,'2013-04-15 18:35:08','2013-04-15 18:35:10',484,1,1076,0,'mtk004m','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1078,315,'2013-04-15 20:07:42','2013-04-15 20:08:07',409,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1079,315,'2013-04-15 20:07:42','2013-04-15 20:08:07',253,1,1078,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1080,315,'2013-04-15 20:08:07','2013-04-15 20:08:09',411,1,NULL,0,'mtk007','Merino V-neck Pullover Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,8.0000,16.8000,16.8000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,226.8000,226.8000,226.8000,226.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1081,315,'2013-04-15 20:08:07','2013-04-15 20:08:09',256,1,1080,0,'mtk007','Merino V-neck Pullover Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1082,316,'2013-04-15 23:26:26','2013-04-15 23:26:26',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,400.0000,400.0000,0.0000,2.0000,'bundle',NULL,NULL,NULL,NULL,NULL,432.0000,432.0000,432.0000,432.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1083,316,'2013-04-15 23:26:26','2013-04-15 23:26:26',381,1,1082,0,'hdb005','Titian Raw Silk Pillow',NULL,NULL,NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,8.0000,10.0000,10.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,135.0000,135.0000,135.0000,135.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1084,316,'2013-04-15 23:26:26','2013-04-15 23:26:26',383,1,1082,0,'hdb007','Carnegie Alpaca Throw',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,8.0000,22.0000,22.0000,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,297.0000,297.0000,297.0000,297.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1090,318,'2013-04-16 05:55:17','2013-04-16 06:04:43',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,7.5000,37.5000,37.5000,500.0000,500.0000,0.0000,1.2500,'simple',NULL,NULL,NULL,NULL,NULL,537.5000,537.5000,537.5000,537.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1092,318,'2013-04-16 06:00:12','2013-04-16 06:00:12',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,7.5000,15.7500,15.7500,210.0000,210.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,225.7500,225.7500,225.7500,225.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1093,318,'2013-04-16 06:01:46','2013-04-16 06:04:43',459,1,NULL,0,'mpd002','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,5.0000,7.0000,7.0000,140.0000,140.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,147.0000,147.0000,147.0000,147.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1096,319,'2013-04-16 06:55:43','2013-04-16 06:55:48',418,1,NULL,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,2.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1097,319,'2013-04-16 06:55:43','2013-04-16 06:55:48',285,1,1096,0,'wbk003','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1098,320,'2013-04-16 08:04:09','2013-04-16 08:04:09',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1099,321,'2013-04-16 09:15:53','2013-04-16 09:15:55',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1100,321,'2013-04-16 09:15:53','2013-04-16 09:15:55',512,1,1099,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1106,324,'2013-04-16 10:19:56','2013-04-16 10:19:57',408,1,NULL,0,'mtk004m','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1107,324,'2013-04-16 10:19:56','2013-04-16 10:19:57',484,1,1106,0,'mtk004m','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1128,325,'2013-04-16 11:20:26','2013-04-16 11:26:06',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,'33',NULL,0,0,0,NULL,10.0000,20.0000,20.0000,NULL,0.0000,7.5000,7.5000,8.0000,16.0000,16.0000,200.0000,200.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,21.6000,21.6000,216.0000,216.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1133,329,'2013-04-16 14:35:44','2013-04-16 14:35:44',558,1,NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1134,330,'2013-04-16 14:39:39','2013-04-16 14:39:39',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1135,331,'2013-04-16 15:04:43','2013-04-16 15:04:44',410,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,134.0000,134.0000,NULL,0.0000,0.0000,0.0000,8.0000,10.7200,10.7200,134.0000,134.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,144.7200,144.7200,144.7200,144.7200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1136,331,'2013-04-16 15:04:43','2013-04-16 15:04:44',483,1,1135,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL),(1137,332,'2013-04-16 16:49:11','2013-04-16 16:50:13',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,NULL,NULL,0,0,0,0.2500,3.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,8.0000,13.2000,13.2000,165.0000,165.0000,0.0000,0.7500,'simple',NULL,NULL,NULL,NULL,NULL,59.4000,59.4000,178.2000,178.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1138,333,'2013-04-16 22:31:39','2013-04-16 22:31:41',403,1,NULL,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,'39',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(1139,333,'2013-04-16 22:31:39','2013-04-16 22:31:41',500,1,1138,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL),(1140,334,'2013-04-17 04:06:37','2013-04-17 04:06:39',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1141,334,'2013-04-17 04:06:37','2013-04-17 04:06:39',286,1,1140,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1214,342,'2013-04-17 09:41:54','2013-04-17 09:42:47',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,'34',NULL,0,0,0,1.0000,2.0000,110.0000,110.0000,NULL,0.0000,10.0000,10.0000,8.0000,17.6000,17.6000,220.0000,220.0000,0.0000,2.0000,'simple',NULL,NULL,NULL,NULL,NULL,118.8000,118.8000,237.6000,237.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1215,343,'2013-04-17 11:20:57','2013-04-17 11:20:59',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1216,343,'2013-04-17 11:20:57','2013-04-17 11:20:59',284,1,1215,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1217,343,'2013-04-17 11:23:35','2013-04-17 11:23:37',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1218,343,'2013-04-17 11:23:35','2013-04-17 11:23:37',498,1,1217,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1223,346,'2013-04-17 17:28:17','2013-04-17 17:28:57',406,1,NULL,0,'msj012','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.0000,36.4000,36.4000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,491.4000,491.4000,491.4000,491.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1224,346,'2013-04-17 17:28:17','2013-04-17 17:28:18',243,1,1223,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1278,347,'2013-04-18 21:16:38','2013-04-18 21:16:40',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,8.0000,27.2000,27.2000,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,367.2000,367.2000,367.2000,367.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1279,347,'2013-04-18 21:16:38','2013-04-18 21:16:40',312,1,1278,0,'wsd015','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1281,291,'2013-04-19 05:06:46','2013-04-19 05:06:47',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,2.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,7.5000,75.0000,75.0000,1000.0000,1000.0000,0.0000,2.5000,'simple',NULL,NULL,NULL,NULL,NULL,537.5000,537.5000,1075.0000,1075.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1289,348,'2013-04-19 05:20:08','2013-04-19 05:20:18',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,'34',NULL,0,0,0,1.0000,2.0000,110.0000,110.0000,NULL,0.0000,10.0000,10.0000,8.0000,17.6000,17.6000,220.0000,220.0000,0.0000,2.0000,'simple',NULL,NULL,NULL,NULL,NULL,118.8000,118.8000,237.6000,237.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1290,349,'2013-04-19 08:59:52','2013-04-19 08:59:52',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,NULL,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1291,349,'2013-04-19 08:59:52','2013-04-19 08:59:52',231,1,1290,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,NULL,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1292,350,'2013-04-22 15:17:35','2013-04-22 15:17:35',561,1,NULL,1,'hbm008','Love is an Eternal Lie by The Sleeping Tree',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1293,351,'2013-04-22 16:36:45','2013-04-22 16:40:14',382,1,NULL,0,'hdb006','Shay Printed Pillow',NULL,'28,29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,25.0000,52.5000,52.5000,7.5000,15.7500,15.7500,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,225.7500,225.7500,225.7500,225.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1294,351,'2013-04-22 16:40:12','2013-04-22 16:40:14',385,1,NULL,0,'hdb009','Gramercy Throw',NULL,'28,29',NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,25.0000,68.7500,68.7500,7.5000,20.6300,20.6300,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.6300,295.6300,295.6300,295.6300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1295,352,'2013-04-22 16:49:36','2013-04-22 17:11:56',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,'29',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,7.5000,9.0000,9.0000,120.0000,120.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,129.0000,129.0000,129.0000,129.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1296,352,'2013-04-22 16:49:36','2013-04-22 16:49:38',284,1,1295,0,'wbk002','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1300,352,'2013-04-22 17:03:22','2013-04-22 17:11:56',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,7.5000,22.1300,22.1300,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,317.1300,317.1300,317.1300,317.1300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1307,354,'2013-04-22 17:46:52','2013-04-22 17:48:29',373,1,NULL,0,'abl003','Broad St. Flapover Briefcase',NULL,'24',NULL,0,0,0,1.0000,1.0000,400.0000,400.0000,NULL,0.0000,18.1800,18.1800,7.2500,29.0000,29.0000,400.0000,400.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,429.0000,429.0000,429.0000,429.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1308,354,'2013-04-22 17:46:57','2013-04-22 17:48:29',374,1,NULL,0,'abl004','Houston Travel Wallet',NULL,'24',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,6.8200,6.8200,7.2500,10.8800,10.8800,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,160.8800,160.8800,160.8800,160.8800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1309,356,'2013-04-23 04:48:02','2013-04-23 04:50:22',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,'32',NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,8.0000,23.6000,23.6000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,318.6000,318.6000,318.6000,318.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1311,357,'2013-04-23 09:43:20','2013-04-23 09:48:18',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.0000,36.4000,36.4000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,491.4000,491.4000,491.4000,491.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1312,357,'2013-04-23 09:43:20','2013-04-23 09:43:21',506,1,1311,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1319,361,'2013-04-24 02:27:02','2013-04-24 02:27:51',431,1,NULL,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,4.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,7.0000,131.6000,131.6000,1880.0000,1880.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,502.9000,502.9000,2011.6000,2011.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1320,361,'2013-04-24 02:27:02','2013-04-24 02:27:19',346,1,1319,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1321,361,'2013-04-24 02:27:02','2013-04-24 02:27:51',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,5.0000,20.0000,20.0000,NULL,0.0000,0.0000,0.0000,7.0000,7.0000,7.0000,100.0000,100.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,21.4000,21.4000,107.0000,107.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1322,361,'2013-04-24 02:27:02','2013-04-24 02:27:51',392,1,NULL,0,'hde001','Madison LX2200',NULL,NULL,NULL,0,0,0,1.0000,6.0000,425.0000,425.0000,NULL,0.0000,0.0000,0.0000,7.0000,178.5000,178.5000,2550.0000,2550.0000,0.0000,6.0000,'simple',NULL,NULL,NULL,NULL,NULL,454.7500,454.7500,2728.5000,2728.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1323,361,'2013-04-24 02:27:02','2013-04-24 02:27:51',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,1.0000,5.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,7.0000,38.5000,38.5000,550.0000,550.0000,0.0000,5.0000,'simple',NULL,NULL,NULL,NULL,NULL,117.7000,117.7000,588.5000,588.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1324,362,'2013-04-24 02:34:19','2013-04-24 02:34:19',371,1,NULL,0,'abl001','Florentine Satchel Handbag',NULL,NULL,NULL,0,0,0,1.0000,20.0000,625.0000,625.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12500.0000,12500.0000,0.0000,20.0000,'simple',NULL,NULL,NULL,NULL,NULL,625.0000,625.0000,12500.0000,12500.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1325,362,'2013-04-24 02:34:19','2013-04-24 02:34:19',400,1,NULL,0,'hde013','Compact mp3 Player',NULL,NULL,NULL,0,0,0,1.0000,20.0000,40.0000,40.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,800.0000,800.0000,0.0000,20.0000,'simple',NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,800.0000,800.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1327,363,'2013-04-24 03:03:32','2013-04-24 03:03:42',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,'12',NULL,0,0,0,1.0000,2.0000,120.0000,120.0000,NULL,10.0000,24.0000,24.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,2.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,240.0000,240.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1330,364,'2013-04-24 03:07:12','2013-04-24 03:15:48',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'13',NULL,0,0,0,1.0000,4.0000,190.0000,190.0000,NULL,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,760.0000,760.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,760.0000,760.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1331,364,'2013-04-24 03:07:12','2013-04-24 03:07:13',498,1,1330,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1334,364,'2013-04-24 03:12:13','2013-04-24 03:15:48',396,1,NULL,0,'hde006','Large Camera Bag',NULL,'13',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,0.0000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,120.0000,120.0000,120.0000,120.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1335,364,'2013-04-24 03:12:31','2013-04-24 03:15:48',395,1,NULL,0,'hde005','8GB Memory Card',NULL,'13',NULL,0,0,0,1.0000,1.0000,20.0000,20.0000,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,0.0000,20.0000,20.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,20.0000,20.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1338,365,'2013-04-24 03:17:22','2013-04-24 03:17:56',546,1,NULL,0,'acj00124','Pearl Strand Necklace',NULL,'35',NULL,0,0,0,0.5000,1.0000,280.0000,280.0000,NULL,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,280.0000,280.0000,0.0000,0.5000,'configurable',NULL,NULL,NULL,NULL,NULL,280.0000,280.0000,280.0000,280.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1339,365,'2013-04-24 03:17:22','2013-04-24 03:17:24',548,1,1338,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1340,366,'2013-04-24 03:23:07','2013-04-24 03:24:59',414,1,NULL,0,'mpd003','Bowery Chino Pants',NULL,'14',NULL,0,0,0,1.0000,3.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,7.0000,29.4000,29.4000,420.0000,420.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,149.8000,149.8000,449.4000,449.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1341,366,'2013-04-24 03:23:07','2013-04-24 03:23:09',267,1,1340,0,'mpd003','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1344,367,'2013-04-24 03:26:27','2013-04-24 03:27:45',425,1,NULL,0,'wsd014','Lafayette Convertible Dress',NULL,'14,15',NULL,0,0,0,1.0000,10.0000,340.0000,340.0000,NULL,25.0000,850.0000,850.0000,7.0000,238.0000,238.0000,3400.0000,3400.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,363.8000,363.8000,3638.0000,3638.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1345,367,'2013-04-24 03:26:27','2013-04-24 03:26:29',311,1,1344,0,'wsd014','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1346,368,'2013-04-24 03:29:58','2013-04-24 03:30:55',414,1,NULL,0,'mpd004','Bowery Chino Pants',NULL,'6,19',NULL,0,0,0,1.0000,10.0000,140.0000,140.0000,NULL,0.0000,74.7500,74.7500,0.0000,0.0000,0.0000,1400.0000,1400.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,1400.0000,1400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1347,368,'2013-04-24 03:29:58','2013-04-24 03:30:00',268,1,1346,0,'mpd004','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1352,369,'2013-04-24 03:33:57','2013-04-24 03:40:32',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,'16',NULL,0,0,0,NULL,7.0000,20.0000,20.0000,NULL,20.0000,28.0000,28.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1353,369,'2013-04-24 03:36:18','2013-04-24 03:40:32',426,1,NULL,0,'wpd00027','TriBeCa Skinny Jean',NULL,'16',NULL,0,0,0,1.0000,10.0000,185.0000,185.0000,NULL,20.0000,370.0000,370.0000,0.0000,0.0000,0.0000,1850.0000,1850.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,1850.0000,1850.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1354,369,'2013-04-24 03:36:18','2013-04-24 03:36:20',528,1,1353,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1355,369,'2013-04-24 03:36:45','2013-04-24 03:40:32',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'16',NULL,0,0,0,1.0000,10.0000,190.0000,190.0000,NULL,20.0000,380.0000,380.0000,0.0000,0.0000,0.0000,1900.0000,1900.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,1900.0000,1900.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1356,369,'2013-04-24 03:36:45','2013-04-24 03:36:47',231,1,1355,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1357,369,'2013-04-24 03:38:02','2013-04-24 03:40:32',370,1,NULL,0,'abl000','Isla Crossbody Handbag',NULL,'16',NULL,0,0,0,1.0000,10.0000,290.0000,290.0000,NULL,20.0000,580.0000,580.0000,0.0000,0.0000,0.0000,2900.0000,2900.0000,0.0000,10.0000,'simple',NULL,NULL,NULL,NULL,NULL,290.0000,290.0000,2900.0000,2900.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1358,369,'2013-04-24 03:38:44','2013-04-24 03:40:32',405,1,NULL,0,'msj009','Sullivan Sport Coat',NULL,'16',NULL,0,0,0,1.0000,10.0000,510.0000,510.0000,NULL,20.0000,1020.0000,1020.0000,0.0000,0.0000,0.0000,5100.0000,5100.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,510.0000,510.0000,5100.0000,5100.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1359,369,'2013-04-24 03:38:44','2013-04-24 03:38:45',240,1,1358,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1360,369,'2013-04-24 03:38:56','2013-04-24 03:40:32',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,'16',NULL,0,0,0,1.0000,5.0000,295.0000,295.0000,NULL,20.0000,295.0000,295.0000,0.0000,0.0000,0.0000,1475.0000,1475.0000,0.0000,5.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.0000,295.0000,1475.0000,1475.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1361,370,'2013-04-24 03:45:33','2013-04-24 03:45:35',431,1,NULL,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,470.0000,470.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,470.0000,470.0000,470.0000,470.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1362,370,'2013-04-24 03:45:33','2013-04-24 03:45:35',346,1,1361,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1367,372,'2013-04-24 03:53:39','2013-04-24 03:53:41',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,3.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,45.6000,45.6000,570.0000,570.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,615.6000,615.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1368,372,'2013-04-24 03:53:39','2013-04-24 03:53:41',498,1,1367,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1373,372,'2013-04-24 03:55:35','2013-05-16 03:43:24',404,1,NULL,0,'msj006','Plaid Cotton Shirt',NULL,'29',NULL,0,0,0,1.0000,3.0000,160.0000,160.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,480.0000,480.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,160.0000,160.0000,480.0000,480.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1374,371,'2013-04-24 03:55:35','2013-04-24 04:01:24',237,1,1373,0,'msj006','Plaid Cotton Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1375,372,'2013-04-24 04:00:26','2013-05-16 03:43:24',546,1,NULL,0,'acj00124','Pearl Strand Necklace',NULL,'29',NULL,0,0,0,0.5000,2.0000,280.0000,280.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,560.0000,560.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,280.0000,280.0000,560.0000,560.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1376,371,'2013-04-24 04:00:26','2013-04-24 04:01:24',548,1,1375,0,'acj00124','Pearl Strand Necklace-24\"',NULL,'32',NULL,0,0,0,0.5000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1377,374,'2013-04-24 04:05:52','2013-04-24 04:10:23',431,1,NULL,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,7.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,7.5000,246.7500,246.7500,3290.0000,3290.0000,0.0000,7.0000,'configurable',NULL,NULL,NULL,NULL,NULL,505.2500,505.2500,3536.7500,3536.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1378,374,'2013-04-24 04:05:52','2013-04-24 04:05:53',346,1,1377,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1380,374,'2013-04-24 04:08:42','2013-04-24 04:10:23',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,NULL,NULL,0,0,0,1.0000,2.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,7.5000,16.5000,16.5000,220.0000,220.0000,0.0000,2.0000,'simple',NULL,NULL,NULL,NULL,NULL,118.2500,118.2500,236.5000,236.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1386,353,'2013-04-24 04:20:16','2013-04-24 04:20:28',420,1,NULL,0,'wbk009','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,7.5000,13.8800,13.8800,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,198.8800,198.8800,198.8800,198.8800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1387,353,'2013-04-24 04:20:16','2013-04-24 04:20:18',291,1,1386,0,'wbk009','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1432,395,'2013-04-24 22:08:24','2013-04-24 22:08:24',559,1,NULL,1,'hbm006','If You Were by Keshco',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1433,395,'2013-04-24 22:08:44','2013-04-24 22:10:44',415,1,NULL,0,'mpd011','The Essential Boot Cut Jean',NULL,NULL,NULL,0,0,0,1.0000,15.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,7.0000,147.0000,147.0000,2100.0000,2100.0000,0.0000,15.0000,'configurable',NULL,NULL,NULL,NULL,NULL,149.8000,149.8000,2247.0000,2247.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1434,395,'2013-04-24 22:08:44','2013-04-24 22:08:45',275,1,1433,0,'mpd011','The Essential Boot Cut Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1435,395,'2013-04-24 22:09:56','2013-04-24 22:10:44',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,5.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,7.0000,73.5000,73.5000,1050.0000,1050.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,224.7000,224.7000,1123.5000,1123.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1436,395,'2013-04-24 22:09:56','2013-04-24 22:09:58',294,1,1435,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1437,273,'2013-04-25 04:10:25','2013-04-25 04:53:05',408,1,NULL,0,'mtk004','Chelsea Tee',NULL,'36',NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,10.0000,7.5000,7.5000,7.2500,5.4400,5.4400,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,80.4400,80.4400,80.4400,80.4400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1438,273,'2013-04-25 04:10:25','2013-04-25 04:10:27',253,1,1437,0,'mtk004','Chelsea Tee',NULL,'36',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1439,273,'2013-04-25 04:10:55','2013-04-25 04:53:05',420,1,NULL,0,'wbk010','Ludlow Oxford Top',NULL,'36',NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,10.0000,18.5000,18.5000,7.2500,13.4100,13.4100,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,198.4100,198.4100,198.4100,198.4100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1440,273,'2013-04-25 04:10:55','2013-04-25 04:10:57',292,1,1439,0,'wbk010','Ludlow Oxford Top',NULL,'36',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1441,273,'2013-04-25 04:11:27','2013-04-25 04:53:05',405,1,NULL,0,'msj011','Sullivan Sport Coat',NULL,'36',NULL,0,0,0,1.0000,1.0000,510.0000,510.0000,NULL,10.0000,51.0000,51.0000,7.2500,36.9800,36.9800,510.0000,510.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,546.9800,546.9800,546.9800,546.9800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1442,273,'2013-04-25 04:11:27','2013-04-25 04:11:30',242,1,1441,0,'msj011','Sullivan Sport Coat',NULL,'36',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1443,273,'2013-04-25 04:17:36','2013-04-25 04:53:05',425,1,NULL,0,'wsd013','Lafayette Convertible Dress',NULL,'36',NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,10.0000,34.0000,34.0000,7.2500,24.6500,24.6500,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,364.6500,364.6500,364.6500,364.6500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1444,273,'2013-04-25 04:17:36','2013-04-25 04:17:38',310,1,1443,0,'wsd013','Convertible Dress',NULL,'36',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1487,401,'2013-04-25 06:44:56','2013-04-25 06:45:21',380,1,NULL,0,'hdb002','Shea Enfused Hydrating Body Lotion',NULL,'6',NULL,0,0,0,1.0000,1.0000,28.0000,28.0000,NULL,0.0000,5.0000,5.0000,8.0000,2.2400,2.2400,28.0000,28.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,30.2400,30.2400,30.2400,30.2400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1496,405,'2013-04-25 08:08:27','2013-04-25 08:08:42',421,1,NULL,0,'wbk012xs','Elizabeth Knit Top',NULL,'32',NULL,0,0,0,1.0000,3.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,8.0000,50.4000,50.4000,630.0000,630.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,226.8000,226.8000,680.4000,680.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1497,405,'2013-04-25 08:08:27','2013-04-25 08:08:29',518,1,1496,0,'wbk012xs','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1529,421,'2013-04-25 17:37:52','2013-04-25 17:40:50',406,1,NULL,0,'msj012','Linen Blazer',NULL,'16',NULL,0,0,0,1.0000,15.0000,455.0000,455.0000,NULL,20.0000,1365.0000,1365.0000,0.0000,0.0000,0.0000,6825.0000,6825.0000,0.0000,15.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,6825.0000,6825.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1530,421,'2013-04-25 17:37:52','2013-04-25 17:37:54',243,1,1529,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1531,421,'2013-04-25 17:38:54','2013-04-25 17:40:50',405,1,NULL,0,'msj009','Sullivan Sport Coat',NULL,'16',NULL,0,0,0,1.0000,15.0000,510.0000,510.0000,NULL,20.0000,1530.0000,1530.0000,0.0000,0.0000,0.0000,7650.0000,7650.0000,0.0000,15.0000,'configurable',NULL,NULL,NULL,NULL,NULL,510.0000,510.0000,7650.0000,7650.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1532,421,'2013-04-25 17:38:54','2013-04-25 17:38:56',240,1,1531,0,'msj009','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1533,421,'2013-04-25 17:39:29','2013-04-25 17:40:50',420,1,NULL,0,'wbk009','Ludlow Oxford Top',NULL,'16',NULL,0,0,0,1.0000,15.0000,185.0000,185.0000,NULL,20.0000,555.0000,555.0000,0.0000,0.0000,0.0000,2775.0000,2775.0000,0.0000,15.0000,'configurable',NULL,NULL,NULL,NULL,NULL,185.0000,185.0000,2775.0000,2775.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1534,421,'2013-04-25 17:39:29','2013-04-25 17:39:31',291,1,1533,0,'wbk009','Ludlow Oxford Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1535,421,'2013-04-25 17:39:41','2013-04-25 17:40:50',386,1,NULL,0,'hdd000','Herald Glass Vase',NULL,'16',NULL,0,0,0,1.0000,7.0000,110.0000,110.0000,NULL,20.0000,154.0000,154.0000,0.0000,0.0000,0.0000,770.0000,770.0000,0.0000,7.0000,'simple',NULL,NULL,NULL,NULL,NULL,110.0000,110.0000,770.0000,770.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1557,424,'2013-04-25 18:23:18','2013-04-25 18:25:19',432,1,NULL,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,7.0000,29.4000,29.4000,420.0000,420.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,224.7000,224.7000,449.4000,449.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1558,424,'2013-04-25 18:23:18','2013-04-25 18:23:19',351,1,1557,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1559,424,'2013-04-25 18:23:49','2013-04-25 18:25:19',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,4.0000,20.0000,20.0000,NULL,0.0000,0.0000,0.0000,7.0000,5.6000,5.6000,80.0000,80.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,21.4000,21.4000,85.6000,85.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1564,425,'2013-04-25 18:34:47','2013-04-25 18:35:22',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,'10,32',NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,10.0000,50.0000,50.0000,8.0000,40.0000,40.0000,500.0000,500.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,540.0000,540.0000,540.0000,540.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1573,430,'2013-04-26 07:45:43','2013-04-26 07:45:45',425,1,NULL,0,'wsd013','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,8.0000,27.2000,27.2000,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,367.2000,367.2000,367.2000,367.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1574,430,'2013-04-26 07:45:43','2013-04-26 07:45:45',310,1,1573,0,'wsd013','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1583,435,'2013-04-26 17:54:54','2013-04-26 17:55:04',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1584,435,'2013-04-26 17:54:54','2013-04-26 17:54:55',231,1,1583,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1585,436,'2013-04-29 15:25:50','2013-05-15 22:52:44',431,1,NULL,0,'aws007','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,7.0000,32.9000,32.9000,470.0000,470.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,502.9000,502.9000,502.9000,502.9000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1586,436,'2013-04-29 15:25:50','2013-04-29 15:25:51',347,1,1585,0,'aws007','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1587,436,'2013-04-29 15:27:09','2013-05-15 22:52:44',431,1,NULL,0,'aws006','Ann Ankle Boot',NULL,NULL,NULL,0,0,0,1.0000,1.0000,470.0000,470.0000,NULL,0.0000,0.0000,0.0000,7.0000,32.9000,32.9000,470.0000,470.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,502.9000,502.9000,502.9000,502.9000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1588,436,'2013-04-29 15:27:09','2013-04-29 15:27:10',346,1,1587,0,'aws006','Ann Ankle Boot',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1589,436,'2013-04-29 16:35:14','2013-05-15 22:52:44',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,7.0000,4.2000,4.2000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.2000,64.2000,64.2000,64.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1590,436,'2013-04-29 16:35:14','2013-04-29 16:35:16',512,1,1589,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1591,436,'2013-04-29 16:35:34','2013-05-15 22:52:44',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,7.0000,4.2000,4.2000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.2000,64.2000,64.2000,64.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1592,436,'2013-04-29 16:35:34','2013-04-29 16:35:36',287,1,1591,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1615,441,'2013-04-30 06:42:38','2013-04-30 06:42:40',409,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1616,441,'2013-04-30 06:42:38','2013-04-30 06:42:40',483,1,1615,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1628,442,'2013-04-30 07:15:47','2013-04-30 07:15:49',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,7.5000,34.1300,34.1300,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,489.1300,489.1300,489.1300,489.1300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1629,442,'2013-04-30 07:15:47','2013-04-30 07:15:49',506,1,1628,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1633,443,'2013-04-30 10:00:32','2013-04-30 10:00:34',425,1,NULL,0,'wsd013','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,8.0000,27.2000,27.2000,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,367.2000,367.2000,367.2000,367.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1634,443,'2013-04-30 10:00:32','2013-04-30 10:00:34',310,1,1633,0,'wsd013','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1658,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',425,1,NULL,0,'wsd014','Lafayette Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,5.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1700.0000,1700.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,340.0000,340.0000,1700.0000,1700.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1659,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',311,1,1658,0,'wsd014','Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1660,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,340.0000,340.0000,340.0000,340.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1661,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',312,1,1660,0,'wsd015','Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1662,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',456,1,NULL,0,'mpd003','Khaki Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1663,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',267,1,1662,0,'mpd003','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1664,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',410,1,NULL,0,'mtk004m','Chelsea Tee',NULL,'29',NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1665,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',484,1,1664,0,'mtk004m','Chelsea Tee',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1666,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'29',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,190.0000,190.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1667,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',498,1,1666,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1668,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',418,1,NULL,0,'wbk004','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1669,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',286,1,1668,0,'wbk004','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1670,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1671,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',506,1,1670,0,'msj012xs','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1672,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',456,1,NULL,0,'mpd00328','Khaki Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1673,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',478,1,1672,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1674,445,'2013-04-30 11:02:57','2013-04-30 11:02:57',338,1,NULL,0,'ace001','Jackie O Round Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,225.0000,225.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,225.0000,225.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,225.0000,225.0000,225.0000,225.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1675,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1676,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',512,1,1675,0,'wbk003xs','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1677,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',414,1,NULL,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1678,445,'2013-04-30 11:02:57','2013-04-30 11:03:04',478,1,1677,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1700,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',425,1,NULL,0,'wsd014','Lafayette Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,5.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1700.0000,1700.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,340.0000,340.0000,1700.0000,1700.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1701,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',311,1,1700,0,'wsd014','Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1702,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,340.0000,340.0000,340.0000,340.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1703,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',312,1,1702,0,'wsd015','Convertible Dress',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1704,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',456,1,NULL,0,'mpd003','Khaki Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1705,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',267,1,1704,0,'mpd003','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1706,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',410,1,NULL,0,'mtk004m','Chelsea Tee',NULL,'29',NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1707,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',484,1,1706,0,'mtk004m','Chelsea Tee',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1708,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'29',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.0000,190.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,190.0000,190.0000,190.0000,190.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1709,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',498,1,1708,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1710,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',418,1,NULL,0,'wbk004','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1711,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',286,1,1710,0,'wbk004','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1712,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1713,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',506,1,1712,0,'msj012xs','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1714,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',456,1,NULL,0,'mpd00328','Khaki Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1715,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',478,1,1714,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1716,447,'2013-04-30 11:26:58','2013-04-30 11:26:58',338,1,NULL,0,'ace001','Jackie O Round Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,225.0000,225.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,225.0000,225.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,225.0000,225.0000,225.0000,225.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1717,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,60.0000,60.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1718,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',512,1,1717,0,'wbk003xs','Tori Tank',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1719,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',414,1,NULL,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1720,447,'2013-04-30 11:26:58','2013-04-30 11:27:07',478,1,1719,0,'mpd00328','Bowery Chino Pants',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1725,451,'2013-05-01 05:35:07','2013-05-01 05:35:07',562,1,NULL,1,'hbm009','Goin Down to the Bus Stop by TBird',NULL,'29',NULL,0,0,0,NULL,2.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,4.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,4.0000,4.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1747,453,'2013-05-01 14:24:56','2013-05-01 14:24:57',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1748,453,'2013-05-01 14:24:56','2013-05-01 14:24:57',231,1,1747,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1762,456,'2013-05-02 08:44:40','2013-05-02 08:44:41',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1763,456,'2013-05-02 08:44:40','2013-05-02 08:44:41',286,1,1762,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1814,180,'2013-05-02 08:46:07','2013-05-07 11:40:22',384,1,NULL,0,'hdb008','Park Row Throw',NULL,'29',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,7.5000,9.0000,9.0000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.0000,129.0000,129.0000,129.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,1,100.0000,100.0000,0.0000,0.0000),(1815,180,'2013-05-02 08:53:45','2013-05-07 11:40:22',404,1,NULL,0,'msj007','Plaid Cotton Shirt',NULL,'29',NULL,0,0,0,1.0000,1.0000,160.0000,160.0000,NULL,0.0000,0.0000,0.0000,7.5000,12.0000,12.0000,160.0000,160.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,172.0000,172.0000,172.0000,172.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1816,180,'2013-05-02 08:53:45','2013-05-02 12:03:33',238,1,1815,0,'msj007','Plaid Cotton Shirt',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1817,180,'2013-05-02 09:41:16','2013-05-02 12:03:33',447,1,NULL,0,'hdb010-hdb007-hdb005','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,400.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,400.0000,400.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,430.0000,430.0000,430.0000,430.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1818,180,'2013-05-02 09:41:16','2013-05-07 11:40:22',381,1,1817,0,'hdb005','Titian Raw Silk Pillow',NULL,'29',NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,7.5000,9.3800,9.3800,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,134.3800,134.3800,134.3800,134.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1819,180,'2013-05-02 09:41:16','2013-05-07 11:40:22',383,1,1817,0,'hdb007','Carnegie Alpaca Throw',NULL,'29',NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,7.5000,20.6200,20.6200,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,295.6200,295.6200,295.6200,295.6200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1820,180,'2013-05-02 11:42:53','2013-05-07 11:40:22',417,1,NULL,0,'wbk002','NoLIta Cami',NULL,'29,31',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,10.0000,10.0000,7.5000,9.0000,9.0000,120.0000,120.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,129.0000,129.0000,129.0000,129.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1821,180,'2013-05-02 11:42:53','2013-05-02 12:03:33',284,1,1820,0,'wbk002','NoLIta Cami',NULL,'29',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1824,180,'2013-05-02 12:10:36','2013-05-07 11:40:22',284,1,NULL,0,'wbk002','NoLIta Cami',NULL,'29,31',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,10.0000,10.0000,7.5000,9.0000,9.0000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.0000,129.0000,129.0000,129.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1829,467,'2013-05-02 13:31:48','2013-05-02 13:31:50',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1830,467,'2013-05-02 13:31:48','2013-05-02 13:31:50',286,1,1829,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1835,470,'2013-05-02 17:04:32','2013-05-02 17:04:32',372,1,NULL,0,'abl002','Flatiron Tablet Sleeve',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.0000,12.0000,12.0000,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,162.0000,162.0000,162.0000,162.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1838,472,'2013-05-03 03:35:04','2013-05-03 03:35:05',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1839,472,'2013-05-03 03:35:04','2013-05-03 03:35:05',286,1,1838,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1843,180,'2013-05-03 05:27:01','2013-05-07 11:40:22',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,'29',NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.0000,0.0000,7.5000,0.7500,0.7500,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.7500,10.7500,10.7500,10.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1847,474,'2013-05-03 07:23:11','2013-05-03 07:23:12',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1848,474,'2013-05-03 07:23:11','2013-05-03 07:23:12',286,1,1847,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1886,479,'2013-05-03 08:58:22','2013-05-03 09:35:46',445,1,NULL,0,'hde009-hde001-hde006-hde004-hde007','Camera Travel Set',NULL,NULL,NULL,0,0,0,3.0000,1.0000,650.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,52.0000,52.0000,650.0000,650.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,702.0000,702.0000,702.0000,702.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1887,479,'2013-05-03 08:58:22','2013-05-03 09:35:46',392,1,1886,0,'hde001','Madison LX2200',NULL,'32',NULL,0,0,0,1.0000,1.0000,425.0000,425.0000,NULL,0.0000,0.0000,0.0000,8.0000,34.0000,34.0000,425.0000,425.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1888,479,'2013-05-03 08:58:22','2013-05-03 09:35:46',396,1,1886,0,'hde006','Large Camera Bag',NULL,'32',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1889,479,'2013-05-03 08:58:22','2013-05-03 09:35:46',394,1,1886,0,'hde004','16GB Memory Card',NULL,'32',NULL,0,0,0,1.0000,1.0000,30.0000,30.0000,NULL,0.0000,0.0000,0.0000,8.0000,2.4000,2.4000,30.0000,30.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.4000,32.4000,32.4000,32.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1890,479,'2013-05-03 08:58:22','2013-05-03 09:35:46',441,1,1886,1,'hde007','3-Year Warranty',NULL,'32',NULL,0,0,0,NULL,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1897,479,'2013-05-03 09:35:46','2013-05-03 09:35:46',387,1,NULL,0,'hdd001','Modern Murray Ceramic Vase',NULL,'32',NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,8.0000,10.8000,10.8000,135.0000,135.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,145.8000,145.8000,145.8000,145.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1900,483,'2013-05-03 09:41:18','2013-05-03 09:45:54',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'32,33,39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,2.7200,2.7200,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1901,483,'2013-05-03 09:41:18','2013-05-03 09:41:20',498,1,1900,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1902,483,'2013-05-03 09:41:48','2013-05-03 09:45:54',378,1,NULL,0,'hdb000','Body Wash with Lemon Flower Extract and Aloe Vera',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,28.0000,28.0000,NULL,0.0000,0.4000,0.4000,8.0000,2.2400,2.2400,28.0000,28.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,30.2400,30.2400,30.2400,30.2400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1903,483,'2013-05-03 09:42:19','2013-05-03 09:45:54',370,1,NULL,0,'abl000','Isla Crossbody Handbag',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,290.0000,290.0000,NULL,0.0000,4.1500,4.1500,8.0000,23.2000,23.2000,290.0000,290.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,313.2000,313.2000,313.2000,313.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1910,483,'2013-05-03 09:45:19','2013-05-03 09:45:54',387,1,NULL,0,'hdd001','Modern Murray Ceramic Vase',NULL,'32,33',NULL,0,0,0,1.0000,2.0000,135.0000,135.0000,NULL,0.0000,3.8600,3.8600,8.0000,21.6000,21.6000,270.0000,270.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,145.8000,145.8000,291.6000,291.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1911,483,'2013-05-03 09:45:19','2013-05-03 09:45:54',388,1,NULL,0,'hdd002','Modern Murray Ceramic Vase',NULL,'32,33',NULL,0,0,0,1.0000,2.0000,135.0000,135.0000,NULL,0.0000,3.8700,3.8700,8.0000,21.6000,21.6000,270.0000,270.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,145.8000,145.8000,291.6000,291.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1914,484,'2013-05-03 10:02:37','2013-05-03 10:02:37',387,1,NULL,0,'hdd001','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,7.5000,10.1300,10.1300,135.0000,135.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,145.1300,145.1300,145.1300,145.1300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1915,484,'2013-05-03 10:02:37','2013-05-03 10:02:37',388,1,NULL,0,'hdd002','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,7.5000,10.1200,10.1200,135.0000,135.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,145.1200,145.1200,145.1200,145.1200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1920,180,'2013-05-03 10:16:01','2013-05-07 11:40:22',418,1,NULL,0,'wbk004','Tori Tank',NULL,'29,31',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,10.0000,10.0000,7.5000,4.5000,4.5000,60.0000,60.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.5000,64.5000,64.5000,64.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1921,180,'2013-05-03 10:16:01','2013-05-03 10:50:27',286,1,1920,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1933,490,'2013-05-03 15:06:31','2013-05-03 15:06:41',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.0000,36.4000,36.4000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,491.4000,491.4000,491.4000,491.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1934,490,'2013-05-03 15:06:31','2013-05-03 15:06:33',506,1,1933,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1935,491,'2013-05-03 18:08:28','2013-05-03 18:08:30',403,1,NULL,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1936,491,'2013-05-03 18:08:28','2013-05-03 18:08:30',500,1,1935,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1938,436,'2013-05-03 18:49:02','2013-05-15 22:52:44',284,1,NULL,0,'wbk002L','Black NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,7.0000,8.4000,8.4000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,128.4000,128.4000,128.4000,128.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1939,436,'2013-05-03 19:23:02','2013-05-15 22:52:44',410,1,NULL,0,'mtk000','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,134.0000,134.0000,NULL,0.0000,0.0000,0.0000,7.0000,9.3800,9.3800,134.0000,134.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,143.3800,143.3800,143.3800,143.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1940,436,'2013-05-03 19:23:02','2013-05-03 19:23:04',249,1,1939,0,'mtk000','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1941,493,'2013-05-05 16:25:32','2013-05-05 16:25:32',548,1,NULL,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,2.0000,250.0000,250.0000,NULL,0.0000,0.0000,0.0000,8.0000,40.0000,40.0000,500.0000,500.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,270.0000,270.0000,540.0000,540.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1942,493,'2013-05-05 16:25:32','2013-05-05 16:25:32',551,1,NULL,0,'acj003','Pearl Stud Earrings',NULL,NULL,NULL,0,0,0,0.2500,2.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,8.0000,17.6000,17.6000,220.0000,220.0000,0.0000,0.5000,'simple',NULL,NULL,NULL,NULL,NULL,118.8000,118.8000,237.6000,237.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1948,497,'2013-05-06 14:41:28','2013-05-06 14:41:56',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,'32',NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,8.0000,40.0000,40.0000,500.0000,500.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,540.0000,540.0000,540.0000,540.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1950,499,'2013-05-06 19:44:47','2013-05-06 19:44:48',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,'29',NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,7.5000,37.5000,37.5000,500.0000,500.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,537.5000,537.5000,537.5000,537.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1951,496,'2013-05-06 19:49:26','2013-05-06 19:49:28',415,1,NULL,0,'mpd006','The Essential Boot Cut Jean',NULL,'19',NULL,0,0,0,1.0000,10.0000,140.0000,140.0000,NULL,0.0000,70.0000,70.0000,0.0000,0.0000,0.0000,1400.0000,1400.0000,0.0000,10.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,1400.0000,1400.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1952,496,'2013-05-06 19:49:26','2013-05-06 19:49:28',270,1,1951,0,'mpd006','The Essential Boot Cut Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1957,495,'2013-05-07 04:53:25','2013-05-07 04:53:28',412,1,NULL,0,'mtk009xs','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,240.0000,240.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,240.0000,240.0000,240.0000,240.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1958,495,'2013-05-07 04:53:25','2013-05-07 04:53:28',494,1,1957,0,'mtk009xs','Lexington Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1962,503,'2013-05-07 05:23:13','2013-05-07 05:23:15',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1963,503,'2013-05-07 05:23:13','2013-05-07 05:23:15',286,1,1962,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1967,502,'2013-05-07 05:25:45','2013-05-07 05:25:47',458,1,NULL,0,'mpd001','Khaki Bowery Chino Pants',NULL,'32',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1968,502,'2013-05-07 05:25:45','2013-05-07 05:25:47',459,1,NULL,0,'mpd002','Khaki Bowery Chino Pants',NULL,'32',NULL,0,0,0,1.0000,2.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,22.4000,22.4000,280.0000,280.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,302.4000,302.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2004,495,'2013-05-07 11:09:24','2013-05-07 11:09:38',456,1,NULL,0,'mpd00328','Khaki Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,140.0000,140.0000,140.0000,140.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2005,495,'2013-05-07 11:09:24','2013-05-07 11:09:38',478,1,2004,0,'mpd00328','Bowery Chino Pants',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2014,510,'2013-05-07 19:08:46','2013-05-07 19:08:46',560,1,NULL,1,'hbm007','Can\'t Stop It by Shearer',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2015,511,'2013-05-07 21:04:16','2013-05-07 21:04:18',403,1,NULL,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2016,511,'2013-05-07 21:04:16','2013-05-07 21:04:18',501,1,2015,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2033,514,'2013-05-08 07:07:16','2013-05-08 07:07:18',410,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,'32',NULL,0,0,0,1.0000,1.0000,154.0000,154.0000,NULL,0.0000,0.0000,0.0000,8.0000,12.3200,12.3200,154.0000,154.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,166.3200,166.3200,166.3200,166.3200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2034,514,'2013-05-08 07:07:16','2013-05-08 07:07:18',483,1,2033,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2037,514,'2013-05-08 07:19:07','2013-05-08 07:19:08',410,1,NULL,0,'mtk002','Chelsea Tee',NULL,'32',NULL,0,0,0,1.0000,1.0000,154.0000,154.0000,NULL,0.0000,0.0000,0.0000,8.0000,12.3200,12.3200,154.0000,154.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,166.3200,166.3200,166.3200,166.3200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2038,514,'2013-05-08 07:19:07','2013-05-08 07:19:08',251,1,2037,0,'mtk002','Chelsea Tee',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2039,515,'2013-05-08 08:22:53','2013-05-08 08:23:06',403,1,NULL,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,'39',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2040,515,'2013-05-08 08:22:53','2013-05-08 08:22:55',501,1,2039,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2046,513,'2013-05-08 08:34:29','2013-05-08 08:34:30',403,1,NULL,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,'39',NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2047,513,'2013-05-08 08:34:29','2013-05-08 08:34:30',501,1,2046,0,'msj003xl','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2052,516,'2013-05-08 15:35:05','2013-05-08 15:35:06',877,1,NULL,0,'wbk000','Black Nolita Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2053,516,'2013-05-08 15:35:05','2013-05-08 15:35:06',282,1,2052,0,'wbk000','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2056,518,'2013-05-09 13:56:44','2013-05-09 13:56:48',877,1,NULL,0,'wbk002c-Black-S','Black Nolita Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,7.5000,11.2500,11.2500,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,161.2500,161.2500,161.2500,161.2500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2057,518,'2013-05-09 13:56:44','2013-05-09 13:56:48',881,1,2056,0,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2058,520,'2013-05-09 21:57:36','2013-05-09 21:57:36',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,8.0000,23.6000,23.6000,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,318.6000,318.6000,318.6000,318.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2059,523,'2013-05-10 16:23:18','2013-05-10 16:23:18',396,1,NULL,0,'hde006','Large Camera Bag',NULL,NULL,NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,0.0000,0.0000,8.0000,9.6000,9.6000,120.0000,120.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,129.6000,129.6000,129.6000,129.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2060,526,'2013-05-10 17:10:01','2013-05-10 17:14:07',881,1,NULL,0,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,7.0000,10.5000,10.5000,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,160.5000,160.5000,160.5000,160.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2066,531,'2013-05-10 20:58:30','2013-05-10 20:59:05',417,1,NULL,0,'wbk002L','NoLIta Cami',NULL,'6',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,5.0000,5.0000,8.0000,12.0000,12.0000,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.0000,162.0000,162.0000,162.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2067,531,'2013-05-10 20:58:30','2013-05-10 20:58:32',284,1,2066,0,'wbk002L','Black NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2069,532,'2013-05-10 21:51:55','2013-05-10 21:52:32',406,1,NULL,0,'msj012','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.0000,36.4000,36.4000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,491.4000,491.4000,491.4000,491.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2070,532,'2013-05-10 21:51:55','2013-05-10 21:51:56',243,1,2069,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2071,533,'2013-05-10 21:56:21','2013-05-10 21:57:13',423,1,NULL,0,'wsd005xs','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,224.0000,224.0000,NULL,0.0000,0.0000,0.0000,8.0000,17.9200,17.9200,224.0000,224.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,241.9200,241.9200,241.9200,241.9200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2072,533,'2013-05-10 21:56:21','2013-05-10 21:56:22',539,1,2071,0,'wsd005xs','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2075,536,'2013-05-11 00:22:42','2013-05-11 00:22:43',423,1,NULL,0,'wsd005xs','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,224.0000,224.0000,NULL,0.0000,0.0000,0.0000,8.0000,17.9200,17.9200,224.0000,224.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,241.9200,241.9200,241.9200,241.9200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2076,536,'2013-05-11 00:22:42','2013-05-11 00:22:43',539,1,2075,0,'wsd005xs','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2077,537,'2013-05-13 01:40:50','2013-05-13 01:41:03',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2078,537,'2013-05-13 01:40:50','2013-05-13 01:40:52',498,1,2077,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2079,538,'2013-05-13 15:29:12','2013-05-13 15:29:12',554,1,NULL,0,'acj005','Swiss Movement Sports Watch',NULL,NULL,NULL,0,0,0,1.2500,1.0000,500.0000,500.0000,NULL,0.0000,0.0000,0.0000,8.0000,40.0000,40.0000,500.0000,500.0000,0.0000,1.2500,'simple',NULL,NULL,NULL,NULL,NULL,540.0000,540.0000,540.0000,540.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2080,539,'2013-05-13 15:32:54','2013-05-13 15:32:55',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.8000,4.8000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.8000,64.8000,64.8000,64.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2081,539,'2013-05-13 15:32:54','2013-05-13 15:32:55',286,1,2080,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2093,541,'2013-05-13 23:24:47','2013-05-14 00:05:09',425,1,NULL,0,'wsd016','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,20.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,7.5000,510.0000,510.0000,6800.0000,6800.0000,0.0000,20.0000,'configurable',NULL,NULL,NULL,NULL,NULL,365.5000,365.5000,7310.0000,7310.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2094,541,'2013-05-13 23:24:47','2013-05-13 23:24:49',313,1,2093,0,'wsd016','Convertible Dress',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2103,543,'2013-05-14 18:18:41','2013-05-14 18:18:41',338,1,NULL,0,'ace001','Jackie O Round Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,225.0000,225.0000,NULL,0.0000,0.0000,0.0000,8.0000,18.0000,18.0000,225.0000,225.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,243.0000,243.0000,243.0000,243.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2104,543,'2013-05-14 18:46:39','2013-05-14 18:46:39',559,1,NULL,1,'hbm006','If You Were by Keshco',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2105,543,'2013-05-14 18:47:16','2013-05-14 18:47:16',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,NULL,NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.0000,0.0000,8.0000,0.8000,0.8000,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.8000,10.8000,10.8000,10.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2106,543,'2013-05-14 18:48:24','2013-05-14 18:48:24',558,1,NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2111,545,'2013-05-14 19:18:06','2013-05-15 22:46:42',432,1,NULL,0,'aws011','Hana Flat, Charcoal',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,5.0000,10.5000,10.5000,210.0000,210.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,220.5000,220.5000,220.5000,220.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2112,545,'2013-05-14 19:18:06','2013-05-14 19:18:08',351,1,2111,0,'aws011','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2113,546,'2013-05-14 20:06:23','2013-05-15 18:07:16',430,1,NULL,0,'aws000','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,390.0000,390.0000,NULL,0.0000,0.0000,0.0000,7.2500,28.2800,28.2800,390.0000,390.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,418.2800,418.2800,418.2800,418.2800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2114,546,'2013-05-14 20:06:23','2013-05-14 20:06:24',340,1,2113,0,'aws000','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2121,547,'2013-05-14 23:49:39','2013-05-15 00:20:12',422,1,NULL,0,'wsd003','Essex Pencil Skirt',NULL,'32',NULL,0,0,0,1.0000,2.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,8.0000,29.6000,29.6000,370.0000,370.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,199.8000,199.8000,399.6000,399.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2122,547,'2013-05-14 23:49:39','2013-05-14 23:49:40',300,1,2121,0,'wsd003','Essex Pencil Skirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2123,547,'2013-05-15 00:20:10','2013-05-15 00:20:12',404,1,NULL,0,'msj007','Plaid Cotton Shirt',NULL,'32,39',NULL,0,0,0,1.0000,1.0000,160.0000,160.0000,NULL,0.0000,0.0000,0.0000,8.0000,12.8000,12.8000,160.0000,160.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,172.8000,172.8000,172.8000,172.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2124,547,'2013-05-15 00:20:10','2013-05-15 00:20:12',238,1,2123,0,'msj007','Plaid Cotton Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2125,547,'2013-05-15 00:39:50','2013-05-15 00:39:51',408,1,NULL,0,'mtk004','Chelsea Tee',NULL,'32',NULL,0,0,0,1.0000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,8.0000,6.0000,6.0000,75.0000,75.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,81.0000,81.0000,81.0000,81.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2126,547,'2013-05-15 00:39:50','2013-05-15 00:39:51',253,1,2125,0,'mtk004','Chelsea Tee',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2127,548,'2013-05-15 04:29:33','2013-05-15 04:34:34',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,8.0000,16.8000,16.8000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,226.8000,226.8000,226.8000,226.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2128,548,'2013-05-15 04:29:33','2013-05-15 04:29:35',294,1,2127,0,'wbk012','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2129,549,'2013-05-15 06:06:18','2013-05-15 06:10:34',406,1,NULL,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,7.5000,34.1300,34.1300,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,489.1300,489.1300,489.1300,489.1300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2130,549,'2013-05-15 06:06:18','2013-05-15 06:06:20',244,1,2129,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2131,549,'2013-05-15 06:06:34','2013-05-15 06:10:34',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,7.5000,25.5000,25.5000,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,365.5000,365.5000,365.5000,365.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2132,549,'2013-05-15 06:06:34','2013-05-15 06:06:36',312,1,2131,0,'wsd015','Convertible Dress',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2133,549,'2013-05-15 06:06:39','2013-05-15 06:10:34',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,7.5000,4.5000,4.5000,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.5000,64.5000,64.5000,64.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2134,549,'2013-05-15 06:06:39','2013-05-15 06:06:41',287,1,2133,0,'wbk005','Tori Tank',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2139,551,'2013-05-15 06:26:31','2013-05-15 06:27:06',421,1,NULL,0,'wbk012xs','Elizabeth Knit Top',NULL,'6',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,5.0000,5.0000,8.0000,16.8000,16.8000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,226.8000,226.8000,226.8000,226.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2140,551,'2013-05-15 06:26:31','2013-05-15 06:26:33',518,1,2139,0,'wbk012xs','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2145,552,'2013-05-15 06:56:24','2013-05-15 07:04:10',404,1,NULL,0,'msj007','Plaid Cotton Shirt',NULL,'6,32',NULL,0,0,0,1.0000,1.0000,160.0000,160.0000,NULL,0.0000,5.0000,5.0000,8.0000,12.8000,12.8000,160.0000,160.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,172.8000,172.8000,172.8000,172.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2146,552,'2013-05-15 06:56:24','2013-05-15 06:56:26',238,1,2145,0,'msj007','Plaid Cotton Shirt',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2148,554,'2013-05-15 08:33:01','2013-05-15 08:33:07',406,1,NULL,0,'msj012','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.0000,36.4000,36.4000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,491.4000,491.4000,491.4000,491.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2149,554,'2013-05-15 08:33:01','2013-05-15 08:33:02',243,1,2148,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2150,554,'2013-05-15 08:33:07','2013-05-15 08:33:09',425,1,NULL,0,'wsd015','Lafayette Convertible Dress',NULL,'32',NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,8.0000,27.2000,27.2000,340.0000,340.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,367.2000,367.2000,367.2000,367.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2151,554,'2013-05-15 08:33:07','2013-05-15 08:33:09',312,1,2150,0,'wsd015','Convertible Dress',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2156,557,'2013-05-15 15:01:49','2013-05-15 15:01:51',403,1,NULL,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,140.0000,140.0000,NULL,0.0000,0.0000,0.0000,8.0000,11.2000,11.2000,140.0000,140.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.2000,151.2000,151.2000,151.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2157,557,'2013-05-15 15:01:49','2013-05-15 15:01:51',500,1,2156,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2158,558,'2013-05-15 15:14:32','2013-05-15 15:14:32',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,NULL,NULL,0,0,0,0.2500,1.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,8.0000,4.4000,4.4000,55.0000,55.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,59.4000,59.4000,59.4000,59.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2159,559,'2013-05-15 15:15:31','2013-05-15 15:15:31',338,1,NULL,0,'ace001','Jackie O Round Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,225.0000,225.0000,NULL,0.0000,0.0000,0.0000,8.0000,18.0000,18.0000,225.0000,225.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,243.0000,243.0000,243.0000,243.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2161,546,'2013-05-15 15:15:38','2013-05-15 18:07:16',378,1,NULL,0,'hdb000','Body Wash with Lemon Flower Extract and Aloe Vera',NULL,NULL,NULL,0,0,0,1.0000,1.0000,28.0000,28.0000,NULL,0.0000,0.0000,0.0000,7.2500,2.0300,2.0300,28.0000,28.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,30.0300,30.0300,30.0300,30.0300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2162,561,'2013-05-15 15:20:39','2013-05-15 15:41:39',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.0000,15.2000,15.2000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.2000,205.2000,205.2000,205.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2163,561,'2013-05-15 15:20:39','2013-05-15 15:20:41',498,1,2162,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2170,565,'2013-05-15 18:20:50','2013-05-15 18:20:56',405,1,NULL,0,'msj010','Sullivan Sport Coat',NULL,'32',NULL,0,0,0,1.0000,1.0000,510.0000,510.0000,NULL,0.0000,0.0000,0.0000,8.0000,40.8000,40.8000,510.0000,510.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,550.8000,550.8000,550.8000,550.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2171,565,'2013-05-15 18:20:50','2013-05-15 18:20:52',241,1,2170,0,'msj010','Sullivan Sport Coat',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2180,540,'2013-05-15 22:03:24','2013-06-12 08:00:59',406,1,NULL,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,9.0000,40.9500,40.9500,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,495.9500,495.9500,495.9500,495.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2181,540,'2013-05-15 22:03:24','2013-05-15 22:03:26',243,1,2180,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2182,545,'2013-05-15 22:46:40','2013-05-15 22:50:20',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'29',NULL,0,0,0,1.0000,2.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,7.6700,29.1500,29.1500,380.0000,380.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,204.5800,204.5800,409.1500,409.1500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2183,545,'2013-05-15 22:46:40','2013-05-15 22:46:42',231,1,2182,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2186,436,'2013-05-15 22:50:54','2013-05-15 22:52:44',430,1,NULL,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,3.0000,390.0000,390.0000,NULL,0.0000,0.0000,0.0000,7.0000,81.9000,81.9000,1170.0000,1170.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,417.3000,417.3000,1251.9000,1251.9000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2187,436,'2013-05-15 22:50:54','2013-05-15 22:52:15',341,1,2186,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2188,572,'2013-05-15 22:53:29','2013-05-15 22:53:29',372,1,NULL,0,'abl002','Flatiron Tablet Sleeve',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2189,573,'2013-05-15 22:55:15','2013-05-15 22:55:45',370,1,NULL,0,'abl000','Isla Crossbody Handbag',NULL,NULL,NULL,0,0,0,1.0000,1.0000,290.0000,290.0000,NULL,0.0000,0.0000,0.0000,6.6780,19.3700,19.3700,290.0000,290.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,309.3700,309.3700,309.3700,309.3700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2190,574,'2013-05-16 03:01:49','2013-05-16 03:01:51',417,1,NULL,0,'wbk002c-Black-XS','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2191,574,'2013-05-16 03:01:49','2013-05-16 03:01:51',880,1,2190,0,'wbk002c-Black-XS','Black Nolita Cami-Black-XS',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2201,506,'2013-05-16 04:18:01','2013-05-16 04:18:03',410,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,134.0000,134.0000,NULL,0.0000,0.0000,0.0000,5.5000,7.3700,7.3700,134.0000,134.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,141.3700,141.3700,141.3700,141.3700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2202,506,'2013-05-16 04:18:01','2013-05-16 04:18:03',253,1,2201,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2218,576,'2013-05-16 05:17:53','2013-05-16 05:17:58',426,1,NULL,0,'wpd00026','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,8.2500,15.2600,15.2600,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,200.2600,200.2600,200.2600,200.2600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2219,576,'2013-05-16 05:17:53','2013-05-16 05:17:58',527,1,2218,0,'wpd00026','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2220,576,'2013-05-16 05:20:51','2013-05-16 05:20:53',426,1,NULL,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,185.0000,185.0000,NULL,0.0000,0.0000,0.0000,8.2500,15.2700,15.2700,185.0000,185.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,200.2700,200.2700,200.2700,200.2700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2221,576,'2013-05-16 05:20:51','2013-05-16 05:20:53',528,1,2220,0,'wpd00027','TriBeCa Skinny Jean',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2222,555,'2013-05-16 06:37:44','2013-05-16 06:38:52',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,7.0000,13.3000,13.3000,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,203.3000,203.3000,203.3000,203.3000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2223,555,'2013-05-16 06:37:44','2013-05-16 06:37:46',498,1,2222,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2228,582,'2013-05-16 08:26:38','2013-05-16 08:27:47',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'32,33,39',NULL,0,0,0,1.0000,5.0000,190.0000,190.0000,NULL,0.0000,196.8800,196.8800,8.2500,62.1300,62.1300,950.0000,950.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.6800,205.6800,1028.3800,1028.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2229,582,'2013-05-16 08:26:38','2013-05-16 08:26:40',231,1,2228,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2230,582,'2013-05-16 08:27:05','2013-05-16 08:27:47',414,1,NULL,0,'mpd00031','Bowery Chino Pants',NULL,'32,33',NULL,0,0,0,1.0000,4.0000,140.0000,140.0000,NULL,0.0000,4.0600,4.0600,8.2500,45.8700,45.8700,560.0000,560.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.5500,151.5500,606.2000,606.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2231,582,'2013-05-16 08:27:05','2013-05-16 08:27:07',480,1,2230,0,'mpd00031','Khaki Bowery Chino Pants',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2232,582,'2013-05-16 08:27:24','2013-05-16 08:27:47',403,1,NULL,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,'32,33,39',NULL,0,0,0,1.0000,4.0000,140.0000,140.0000,NULL,0.0000,144.0600,144.0600,8.2500,34.3100,34.3100,560.0000,560.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,151.5500,151.5500,606.2000,606.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2233,582,'2013-05-16 08:27:24','2013-05-16 08:27:26',500,1,2232,0,'msj003xs','Slim fit Dobby Oxford Shirt',NULL,'32',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2237,585,'2013-05-16 09:54:58','2013-05-16 09:55:00',410,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,154.0000,154.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.7100,12.7100,154.0000,154.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,166.7100,166.7100,166.7100,166.7100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2238,585,'2013-05-16 09:54:58','2013-05-16 09:55:00',253,1,2237,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2239,585,'2013-05-16 10:01:39','2013-05-16 10:01:41',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.2500,15.6700,15.6700,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.6700,205.6700,205.6700,205.6700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2240,585,'2013-05-16 10:01:39','2013-05-16 10:01:41',498,1,2239,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2241,588,'2013-05-16 14:38:29','2013-05-16 14:38:29',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,25.0000,25.0000,NULL,0.0000,0.0000,0.0000,8.2500,2.0600,2.0600,25.0000,25.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,27.0600,27.0600,27.0600,27.0600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2242,589,'2013-05-16 14:39:28','2013-05-16 14:39:46',402,1,NULL,0,'msj000','French Cuff Cotton Twill Oxford',NULL,'39',NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,8.2500,15.6800,15.6800,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,205.6800,205.6800,205.6800,205.6800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2243,589,'2013-05-16 14:39:28','2013-05-16 14:39:29',231,1,2242,0,'msj000','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2244,590,'2013-05-16 14:41:23','2013-05-16 14:41:23',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,NULL,NULL,0,0,0,0.2500,1.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.5400,4.5400,55.0000,55.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,59.5400,59.5400,59.5400,59.5400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2245,591,'2013-05-16 14:43:16','2013-05-16 14:43:18',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2246,591,'2013-05-16 14:43:16','2013-05-16 14:43:18',286,1,2245,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2247,592,'2013-05-16 16:34:21','2013-05-16 22:47:14',402,1,NULL,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,190.0000,190.0000,NULL,0.0000,0.0000,0.0000,5.8790,11.1700,11.1700,190.0000,190.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,201.1700,201.1700,201.1700,201.1700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2248,592,'2013-05-16 16:34:21','2013-05-16 16:34:22',498,1,2247,0,'msj000xs','French Cuff Cotton Twill Oxford',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2251,595,'2013-05-16 17:25:23','2013-05-16 18:14:52',430,1,NULL,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,'11,29',NULL,0,0,0,1.0000,1.0000,390.0000,390.0000,NULL,0.0000,9.7500,9.7500,0.0000,0.0000,0.0000,390.0000,390.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,390.0000,390.0000,390.0000,390.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2252,595,'2013-05-16 17:25:23','2013-05-16 17:25:24',341,1,2251,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,'11',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2253,595,'2013-05-16 18:01:48','2013-05-16 18:14:52',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,'11,29',NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.2500,0.2500,0.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,10.0000,10.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2258,597,'2013-05-16 19:06:17','2013-05-25 01:38:34',417,1,NULL,0,'wbk002c-Black-S','NoLIta Cami',NULL,'11,29',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,3.3300,3.3300,9.0000,13.2000,13.2000,150.0000,150.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,163.5000,163.5000,163.5000,163.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2259,597,'2013-05-16 19:06:17','2013-05-16 19:06:19',881,1,2258,0,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2273,601,'2013-05-17 03:32:33','2013-05-17 03:32:35',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2274,601,'2013-05-17 03:32:33','2013-05-17 03:32:35',287,1,2273,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2275,602,'2013-05-17 03:59:51','2013-05-17 03:59:59',406,1,NULL,0,'msj012xs','Linen Blazer',NULL,'32',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.2500,37.5400,37.5400,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,492.5400,492.5400,492.5400,492.5400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2276,602,'2013-05-17 03:59:51','2013-05-17 03:59:53',506,1,2275,0,'msj012xs','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2277,603,'2013-05-17 04:03:26','2013-05-17 04:03:26',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,8.2500,24.3400,24.3400,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,319.3400,319.3400,319.3400,319.3400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2278,603,'2013-05-17 04:03:58','2013-05-17 04:03:58',558,1,NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2279,603,'2013-05-17 04:04:48','2013-05-17 04:04:48',448,1,NULL,1,'hbm000','A Tale of Two Cities',NULL,NULL,NULL,0,0,0,NULL,1.0000,10.0000,10.0000,NULL,0.0000,0.0000,0.0000,8.2500,0.8200,0.8200,10.0000,10.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,10.8200,10.8200,10.8200,10.8200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2280,603,'2013-05-17 04:05:12','2013-05-17 04:05:12',397,1,NULL,0,'hde010','Madison Earbuds',NULL,NULL,NULL,0,0,0,1.0000,1.0000,35.0000,35.0000,NULL,0.0000,0.0000,0.0000,8.2500,2.8900,2.8900,35.0000,35.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,37.8900,37.8900,37.8900,37.8900,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2281,604,'2013-05-17 04:46:23','2013-05-17 04:46:25',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2282,604,'2013-05-17 04:46:23','2013-05-17 04:46:25',286,1,2281,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2283,605,'2013-05-17 05:00:45','2013-05-17 05:01:04',421,1,NULL,0,'wbk012xs','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,8.2500,17.3300,17.3300,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,227.3300,227.3300,227.3300,227.3300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2284,605,'2013-05-17 05:00:45','2013-05-17 05:00:47',518,1,2283,0,'wbk012xs','Elizabeth Knit Top',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2285,606,'2013-05-17 05:35:16','2013-05-17 05:35:27',383,1,NULL,0,'hdb007','Carnegie Alpaca Throw',NULL,'32',NULL,0,0,0,1.0000,4.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,8.2500,90.7500,90.7500,1100.0000,1100.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,297.6900,297.6900,1190.7500,1190.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2286,606,'2013-05-17 06:17:08','2013-05-17 06:17:08',399,1,NULL,0,'hde012','Madison 8GB Digital Media Player',NULL,'32',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3800,12.3800,150.0000,150.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2287,607,'2013-05-17 08:19:24','2013-05-17 08:25:14',418,1,NULL,0,'wbk005','Tori Tank',NULL,'33',NULL,0,0,0,1.0000,5.0000,60.0000,60.0000,NULL,0.0000,12.5000,12.5000,8.2500,23.7200,23.7200,300.0000,300.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,324.7500,324.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2288,607,'2013-05-17 08:19:24','2013-05-17 08:19:26',287,1,2287,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2289,607,'2013-05-17 08:25:12','2013-05-17 08:25:14',418,1,NULL,0,'wbk004','Tori Tank',NULL,'33',NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,2.5000,2.5000,8.2500,4.7400,4.7400,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2290,607,'2013-05-17 08:25:12','2013-05-17 08:25:14',286,1,2289,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2291,608,'2013-05-17 09:40:19','2013-05-17 10:10:19',397,1,NULL,0,'hde010','Madison Earbuds',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,35.0000,35.0000,NULL,0.0000,0.6700,0.6700,8.2500,2.8300,2.8300,35.0000,35.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,37.8900,37.8900,37.8900,37.8900,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2292,609,'2013-05-17 09:43:17','2013-05-17 09:43:19',418,1,NULL,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2293,609,'2013-05-17 09:43:17','2013-05-17 09:43:19',287,1,2292,0,'wbk005','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2294,608,'2013-05-17 09:58:56','2013-05-17 10:10:19',441,1,NULL,1,'hde007','3-Year Warranty',NULL,'32,33',NULL,0,0,0,NULL,1.0000,75.0000,75.0000,NULL,0.0000,1.4300,1.4300,8.2500,6.0700,6.0700,75.0000,75.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,81.1900,81.1900,81.1900,81.1900,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2295,610,'2013-05-17 09:59:03','2013-05-17 09:59:03',399,1,NULL,0,'hde012','Madison 8GB Digital Media Player',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3800,12.3800,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2296,608,'2013-05-17 09:59:25','2013-05-17 10:10:19',546,1,NULL,0,'acj00124','Pearl Strand Necklace',NULL,'32,33',NULL,0,0,0,0.5000,1.0000,280.0000,280.0000,NULL,0.0000,5.3500,5.3500,8.2500,22.6600,22.6600,280.0000,280.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,303.1000,303.1000,303.1000,303.1000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2297,608,'2013-05-17 09:59:25','2013-05-17 09:59:27',548,1,2296,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2298,612,'2013-05-17 10:00:00','2013-05-17 10:09:37',879,1,NULL,0,'wbk000c-Pink-L','NoLIta Cami-Pink-L',NULL,'11',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,3.3300,3.3300,7.0000,10.2700,10.2700,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,160.5000,160.5000,160.5000,160.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2299,612,'2013-05-17 10:00:00','2013-05-17 10:09:37',880,1,NULL,0,'wbk002c-Black-XS','Black Nolita Cami-Black-XS',NULL,'11',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,3.3300,3.3300,7.0000,10.2600,10.2600,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,160.5000,160.5000,160.5000,160.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2300,612,'2013-05-17 10:00:00','2013-05-17 10:09:37',881,1,NULL,0,'wbk002c-Black-S','Black Nolita Cami-Black-S',NULL,'11',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,3.3400,3.3400,7.0000,10.2700,10.2700,150.0000,150.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,160.5000,160.5000,160.5000,160.5000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2301,609,'2013-05-17 10:00:54','2013-05-17 10:00:56',418,1,NULL,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2302,609,'2013-05-17 10:00:54','2013-05-17 10:00:56',286,1,2301,0,'wbk004','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2307,608,'2013-05-17 10:10:17','2013-05-17 10:10:19',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,4.0100,4.0100,8.2500,16.9900,16.9900,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,227.3200,227.3200,227.3200,227.3200,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2308,608,'2013-05-17 10:10:17','2013-05-17 10:10:19',551,1,NULL,0,'acj003','Pearl Stud Earrings',NULL,'32,33',NULL,0,0,0,0.2500,1.0000,110.0000,110.0000,NULL,0.0000,2.1000,2.1000,8.2500,8.9100,8.9100,110.0000,110.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,119.0800,119.0800,119.0800,119.0800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2309,608,'2013-05-17 10:10:17','2013-05-17 10:10:19',552,1,NULL,0,'acj004','Swing Time Earrings',NULL,'32,33',NULL,0,0,0,0.5000,1.0000,75.0000,75.0000,NULL,0.0000,1.4400,1.4400,8.2500,6.0700,6.0700,75.0000,75.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,81.1800,81.1800,81.1800,81.1800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2312,617,'2013-05-24 01:04:12','2013-05-24 01:04:14',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2313,617,'2013-05-24 01:04:12','2013-05-24 01:04:14',512,1,2312,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2315,577,'2013-05-25 01:56:47','2013-05-25 01:57:07',393,1,NULL,0,'hde003','Madison RX3400',NULL,'11,29',NULL,0,0,0,1.0000,1.0000,715.0000,715.0000,NULL,0.0000,8.5600,8.5600,9.0000,63.5800,63.5800,715.0000,715.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,779.3500,779.3500,779.3500,779.3500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2316,577,'2013-05-25 01:57:07','2013-05-25 01:57:07',396,1,NULL,0,'hde006','Large Camera Bag',NULL,'11,29',NULL,0,0,0,1.0000,1.0000,120.0000,120.0000,NULL,0.0000,1.4400,1.4400,9.0000,10.6700,10.6700,120.0000,120.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,130.8000,130.8000,130.8000,130.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2318,618,'2013-05-25 21:03:45','2013-05-29 01:27:27',546,1,NULL,0,'acj00124','Pearl Strand Necklace',NULL,'11',NULL,0,0,0,0.5000,2.0000,280.0000,280.0000,NULL,0.0000,4.8300,4.8300,9.0000,49.9700,49.9700,560.0000,560.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,305.2000,305.2000,610.4000,610.4000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2319,618,'2013-05-25 21:03:45','2013-05-25 21:04:41',548,1,2318,0,'acj00124','Pearl Strand Necklace-24\"',NULL,NULL,NULL,0,0,0,0.5000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2320,619,'2013-05-25 21:35:35','2013-05-25 21:35:37',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,2.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,9.0000,10.8000,10.8000,120.0000,120.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,65.4000,65.4000,130.8000,130.8000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2321,619,'2013-05-25 21:35:35','2013-05-25 21:35:37',512,1,2320,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2322,619,'2013-05-25 21:36:07','2013-05-25 21:36:10',423,1,NULL,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,224.0000,224.0000,NULL,0.0000,0.0000,0.0000,9.0000,20.1600,20.1600,224.0000,224.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,244.1600,244.1600,244.1600,244.1600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2323,619,'2013-05-25 21:36:07','2013-05-25 21:36:10',302,1,2322,0,'wsd005','Racer Back Maxi Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2324,620,'2013-05-25 21:37:45','2013-05-25 21:39:34',387,1,NULL,0,'hdd001','Modern Murray Ceramic Vase',NULL,'29',NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,9.0000,12.1500,12.1500,135.0000,135.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,147.1500,147.1500,147.1500,147.1500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2325,620,'2013-05-25 21:37:46','2013-05-25 21:39:34',388,1,NULL,0,'hdd002','Modern Murray Ceramic Vase',NULL,'29',NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,9.0000,12.1500,12.1500,135.0000,135.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,147.1500,147.1500,147.1500,147.1500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2326,620,'2013-05-25 21:38:05','2013-05-25 21:39:34',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,'29',NULL,0,0,0,1.0000,1.0000,25.0000,25.0000,NULL,0.0000,0.0000,0.0000,9.0000,2.2500,2.2500,25.0000,25.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,27.2500,27.2500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2327,620,'2013-05-25 21:39:31','2013-05-25 21:39:34',447,1,NULL,0,'hdb010-hdb007-hdb006','Pillow and Throw Set',NULL,NULL,NULL,0,0,0,2.0000,1.0000,485.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,43.6500,43.6500,485.0000,485.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,528.6500,528.6500,528.6500,528.6500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2328,620,'2013-05-25 21:39:31','2013-05-25 21:39:34',382,1,2327,0,'hdb006','Shay Printed Pillow',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,9.0000,18.9000,18.9000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2329,620,'2013-05-25 21:39:31','2013-05-25 21:39:34',383,1,2327,0,'hdb007','Carnegie Alpaca Throw',NULL,'29',NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,9.0000,24.7500,24.7500,275.0000,275.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.7500,299.7500,299.7500,299.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2330,622,'2013-05-28 00:05:55','2013-05-28 00:05:57',419,1,NULL,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,8.3750,23.0300,23.0300,275.0000,275.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,298.0300,298.0300,298.0300,298.0300,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2331,622,'2013-05-28 00:05:55','2013-05-28 00:05:57',288,1,2330,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2332,622,'2013-05-28 00:06:23','2013-05-28 00:07:47',551,1,NULL,0,'acj003','Pearl Stud Earrings',NULL,'23',NULL,0,0,0,0.2500,1.0000,110.0000,110.0000,NULL,0.0000,0.0000,0.0000,8.3750,9.2100,9.2100,110.0000,110.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,119.2100,119.2100,119.2100,119.2100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2333,623,'2013-05-28 00:08:09','2013-05-28 00:08:11',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,8.3750,24.7100,24.7100,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,319.7100,319.7100,319.7100,319.7100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2334,624,'2013-05-28 00:09:28','2013-05-28 00:10:20',430,1,NULL,0,'aws002','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,390.0000,390.0000,NULL,0.0000,0.0000,0.0000,8.3750,32.6600,32.6600,390.0000,390.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,422.6600,422.6600,422.6600,422.6600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2335,624,'2013-05-28 00:09:28','2013-05-28 00:09:30',342,1,2334,0,'aws002','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2336,625,'2013-05-28 08:33:25','2014-05-03 22:02:16',374,1,NULL,0,'abl004','Houston Travel Wallet',NULL,'6,14',NULL,0,0,0,1.0000,2.0000,210.0000,210.0000,NULL,0.0000,2.8600,2.8600,9.0000,37.5400,37.5400,420.0000,420.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,457.8000,457.8000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2338,618,'2013-05-28 09:20:17','2013-05-29 01:27:27',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,'11',NULL,0,0,0,1.0000,1.0000,25.0000,25.0000,NULL,0.0000,0.2200,0.2200,9.0000,2.2300,2.2300,25.0000,25.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,27.2500,27.2500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2348,627,'2013-05-28 12:22:28','2013-12-25 12:11:00',430,1,NULL,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,1.0000,2.0000,390.0000,390.0000,NULL,0.0000,390.0000,390.0000,9.0000,35.1000,35.1000,780.0000,780.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,425.1000,425.1000,850.2000,850.2000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2349,627,'2013-05-28 12:22:28','2013-05-28 12:33:44',341,1,2348,0,'aws001','Barclay d\'Orsay pump, Nude',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2350,630,'2013-05-28 13:40:08','2013-05-28 13:40:10',410,1,NULL,0,'mtk000','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,154.0000,154.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.7100,12.7100,154.0000,154.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,166.7100,166.7100,166.7100,166.7100,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2351,630,'2013-05-28 13:40:08','2013-05-28 13:40:10',249,1,2350,0,'mtk000','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2354,627,'2013-05-29 00:50:38','2013-12-25 12:11:00',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,'29',NULL,0,0,0,NULL,1.0000,5.0000,5.0000,NULL,0.0000,0.0000,0.0000,9.0000,0.4500,0.4500,5.0000,5.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,5.4500,5.4500,5.4500,5.4500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2355,627,'2013-05-29 01:00:18','2013-12-25 12:11:00',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,'29',NULL,0,0,0,0.2500,1.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,9.0000,4.9500,4.9500,55.0000,55.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.9500,59.9500,59.9500,59.9500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2359,618,'2013-05-29 01:23:19','2013-05-29 01:27:27',392,1,NULL,0,'hde001','Madison LX2200',NULL,'11',NULL,0,0,0,1.0000,1.0000,425.0000,425.0000,NULL,0.0000,3.6600,3.6600,9.0000,37.9200,37.9200,425.0000,425.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,463.2500,463.2500,463.2500,463.2500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2360,634,'2013-05-29 05:17:57','2013-05-29 05:17:59',425,1,NULL,0,'wsd013','Lafayette Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,8.2500,28.0500,28.0500,340.0000,340.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,368.0500,368.0500,368.0500,368.0500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2361,634,'2013-05-29 05:17:57','2013-05-29 05:17:59',310,1,2360,0,'wsd013','Convertible Dress',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2367,635,'2013-05-29 05:46:08','2013-05-29 05:46:08',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,NULL,NULL,0,0,0,0.2500,1.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.5400,4.5400,55.0000,55.0000,0.0000,0.2500,'simple',NULL,NULL,NULL,NULL,NULL,59.5400,59.5400,59.5400,59.5400,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2368,636,'2013-05-29 10:30:34','2013-05-29 10:30:34',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,NULL,NULL,0,0,0,1.0000,1.0000,25.0000,25.0000,NULL,0.0000,0.0000,0.0000,8.2500,2.0600,2.0600,25.0000,25.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,27.0600,27.0600,27.0600,27.0600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2370,625,'2013-05-29 10:35:22','2014-05-03 22:02:16',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,'6,14',NULL,0,0,0,NULL,3.0000,5.0000,5.0000,NULL,0.0000,0.1000,0.1000,9.0000,1.3400,1.3400,15.0000,15.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,5.4500,5.4500,16.3500,16.3500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2382,637,'2013-05-29 13:28:11','2013-05-29 13:28:56',406,1,NULL,0,'msj012','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,9.0000,40.9500,40.9500,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,495.9500,495.9500,495.9500,495.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2383,637,'2013-05-29 13:28:11','2013-05-29 13:28:14',243,1,2382,0,'msj012','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2384,637,'2013-05-29 13:28:56','2013-05-29 13:28:56',338,1,NULL,0,'ace001','Jackie O Round Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,225.0000,225.0000,NULL,0.0000,0.0000,0.0000,9.0000,20.2500,20.2500,225.0000,225.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,245.2500,245.2500,245.2500,245.2500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2385,639,'2013-05-29 13:45:40','2013-05-29 13:45:42',450,1,NULL,1,'hbm003 ','Alice in Wonderland',NULL,NULL,NULL,0,0,0,NULL,1.0000,5.0000,5.0000,NULL,0.0000,0.0000,0.0000,9.0000,0.4500,0.4500,5.0000,5.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,5.4500,5.4500,5.4500,5.4500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2386,639,'2013-05-29 13:46:37','2013-05-29 13:46:37',558,1,NULL,1,'hbm005','Falling by I Am Not Lefthanded',NULL,NULL,NULL,0,0,0,NULL,1.0000,2.0000,2.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.0000,0.0000,0.0000,'downloadable',NULL,NULL,NULL,NULL,NULL,2.0000,2.0000,2.0000,2.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2390,640,'2013-05-29 23:16:14','2013-05-29 23:16:17',418,1,NULL,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,60.0000,60.0000,NULL,0.0000,0.0000,0.0000,8.2500,4.9500,4.9500,60.0000,60.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,64.9500,64.9500,64.9500,64.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2391,640,'2013-05-29 23:16:14','2013-05-29 23:16:17',512,1,2390,0,'wbk003xs','Tori Tank',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2393,625,'2013-05-29 23:21:26','2014-05-03 22:02:16',427,1,NULL,0,'wpd00528','DUMBO Boyfriend Jean',NULL,'6,14',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,1.4300,1.4300,9.0000,18.7700,18.7700,210.0000,210.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2394,625,'2013-05-29 23:21:26','2013-05-29 23:21:29',522,1,2393,0,'wpd00528','DUMBO Boyfriend Jean',NULL,'6,14,41',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2396,641,'2013-05-29 23:49:08','2013-05-30 02:55:01',370,1,NULL,0,'abl000','Isla Crossbody Handbag',NULL,'29',NULL,0,0,0,1.0000,1.0000,340.0000,340.0000,NULL,0.0000,0.0000,0.0000,9.0000,30.6000,30.6000,340.0000,340.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,370.6000,370.6000,370.6000,370.6000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2397,641,'2013-05-29 23:50:20','2013-05-30 02:55:01',379,1,NULL,0,'hdb001','Bath Minerals and Salt',NULL,'29',NULL,0,0,0,1.0000,3.0000,25.0000,25.0000,NULL,0.0000,0.0000,0.0000,9.0000,6.7500,6.7500,75.0000,75.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,27.2500,27.2500,81.7500,81.7500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2400,647,'2013-05-30 02:29:49','2013-05-30 02:29:51',410,1,NULL,0,'mtk004xl','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,160.0000,160.0000,NULL,0.0000,0.0000,0.0000,8.2500,13.2000,13.2000,160.0000,160.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,173.2000,173.2000,173.2000,173.2000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2401,647,'2013-05-30 02:29:49','2013-05-30 02:29:51',488,1,2400,0,'mtk004xl','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2403,648,'2013-05-30 02:36:28','2013-05-30 02:36:31',410,1,NULL,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,134.0000,134.0000,NULL,0.0000,0.0000,0.0000,8.2500,11.0600,11.0600,134.0000,134.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,145.0600,145.0600,145.0600,145.0600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2404,648,'2013-05-30 02:36:28','2013-05-30 02:36:31',253,1,2403,0,'mtk004','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2407,641,'2013-05-30 02:36:20','2013-05-30 02:55:01',549,1,NULL,0,'acj0006s','Blue Horizons Bracelets',NULL,'29',NULL,0,0,0,0.2500,1.0000,55.0000,55.0000,NULL,0.0000,0.0000,0.0000,9.0000,4.9500,4.9500,55.0000,55.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.9500,59.9500,59.9500,59.9500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2408,641,'2013-05-30 02:53:26','2013-05-30 02:55:01',397,1,NULL,0,'hde010','Madison Earbuds',NULL,'29',NULL,0,0,0,1.0000,1.0000,35.0000,35.0000,NULL,0.0000,0.0000,0.0000,9.0000,3.1500,3.1500,35.0000,35.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.1500,38.1500,38.1500,38.1500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2409,650,'2013-05-30 05:08:40','2013-05-30 05:43:23',406,1,NULL,0,'msj013','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2410,650,'2013-05-30 05:08:40','2013-05-30 05:08:42',244,1,2409,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2411,650,'2013-05-30 05:40:23','2013-05-30 05:43:23',446,1,NULL,0,'hde014-hde012-hde011','MP3 Player with Audio',NULL,NULL,NULL,0,0,0,2.0000,1.0000,275.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,275.0000,275.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2412,650,'2013-05-30 05:40:23','2013-05-30 05:43:23',399,1,2411,0,'hde012','Madison 8GB Digital Media Player',NULL,'29',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2413,650,'2013-05-30 05:40:23','2013-05-30 05:43:23',398,1,2411,0,'hde011','Madison Overear Headphones',NULL,'29',NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2414,650,'2013-05-30 06:11:45','2013-05-30 06:11:45',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2415,650,'2013-05-30 06:11:45','2013-05-30 06:11:45',552,1,NULL,0,'acj004','Swing Time Earrings',NULL,'29',NULL,0,0,0,0.5000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2416,651,'2013-05-30 05:08:40','2013-05-30 06:11:56',406,1,NULL,0,'msj013','Linen Blazer',NULL,'29',NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,455.0000,455.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,455.0000,455.0000,455.0000,455.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2417,651,'2013-05-30 05:40:23','2013-05-30 06:11:56',446,1,NULL,0,'hde014-hde012-hde011','MP3 Player with Audio',NULL,NULL,NULL,0,0,0,2.0000,1.0000,275.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,275.0000,275.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,275.0000,275.0000,275.0000,275.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2418,651,'2013-05-30 06:11:45','2013-05-30 06:11:56',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2419,651,'2013-05-30 06:11:45','2013-05-30 06:11:56',552,1,NULL,0,'acj004','Swing Time Earrings',NULL,'29',NULL,0,0,0,0.5000,1.0000,75.0000,75.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,75.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,75.0000,75.0000,75.0000,75.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2420,651,'2013-05-30 05:08:40','2013-05-30 06:11:56',244,1,2416,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2421,651,'2013-05-30 05:40:23','2013-05-30 06:11:56',399,1,2417,0,'hde012','Madison 8GB Digital Media Player',NULL,'29',NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2422,651,'2013-05-30 05:40:23','2013-05-30 06:11:56',398,1,2417,0,'hde011','Madison Overear Headphones',NULL,'29',NULL,0,0,0,1.0000,1.0000,125.0000,125.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,125.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,125.0000,125.0000,125.0000,125.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2423,654,'2013-06-01 01:15:53','2013-06-01 01:15:53',392,1,NULL,0,'hde001','Madison LX2200',NULL,NULL,NULL,0,0,0,1.0000,1.0000,425.0000,425.0000,NULL,0.0000,0.0000,0.0000,8.2500,35.0600,35.0600,425.0000,425.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,460.0600,460.0600,460.0600,460.0600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2424,649,'2013-06-11 23:11:05','2013-06-13 01:19:52',406,1,NULL,0,'msj013','Linen Blazer',NULL,'29,42',NULL,0,0,0,1.0000,3.0000,455.0000,455.0000,NULL,25.0000,341.2500,341.2500,9.0000,92.1400,92.1400,1365.0000,1365.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,495.9500,495.9500,1487.8500,1487.8500,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2425,649,'2013-06-11 23:11:05','2013-06-11 23:11:07',244,1,2424,0,'msj013','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2427,656,'2013-06-12 11:35:10','2013-06-12 11:35:12',410,1,NULL,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,134.0000,134.0000,NULL,0.0000,0.0000,0.0000,8.2500,11.0600,11.0600,134.0000,134.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,145.0600,145.0600,145.0600,145.0600,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2428,656,'2013-06-12 11:35:10','2013-06-12 11:35:12',483,1,2427,0,'mtk004xs','Chelsea Tee',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2433,659,'2013-06-18 16:48:23','2013-06-18 16:48:23',564,1,NULL,1,'mem000','Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,0,0,0,NULL,1.0000,350.0000,350.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,350.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,350.0000,350.0000,350.0000,350.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2434,625,'2013-06-18 20:37:57','2014-05-03 22:02:16',391,1,NULL,0,'hdd006','Geometric Candle Holders',NULL,'6,14',NULL,0,0,0,1.0000,1.0000,90.0000,90.0000,NULL,0.0000,0.6100,0.6100,9.0000,8.0500,8.0500,90.0000,90.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,98.1000,98.1000,98.1000,98.1000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2435,660,'2013-06-20 05:46:36','2013-06-20 05:46:36',564,1,NULL,1,'mem000','Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,0,0,0,NULL,1.0000,350.0000,350.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,350.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,350.0000,350.0000,350.0000,350.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2436,661,'2013-06-20 05:48:44','2013-06-20 05:48:44',564,1,NULL,1,'mem000','Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,0,0,0,NULL,1.0000,350.0000,350.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,350.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,350.0000,350.0000,350.0000,350.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2437,662,'2013-06-20 08:53:50','2013-06-20 08:53:50',564,1,NULL,1,'mem000','Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,0,0,0,NULL,1.0000,350.0000,350.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,350.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,350.0000,350.0000,350.0000,350.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2438,664,'2013-06-20 16:44:27','2013-06-20 16:44:27',564,1,NULL,1,'mem000','Madison Island VIP Membership - 1 Year',NULL,NULL,NULL,0,0,0,NULL,1.0000,350.0000,350.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,350.0000,350.0000,0.0000,0.0000,'virtual',NULL,NULL,NULL,NULL,NULL,350.0000,350.0000,350.0000,350.0000,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2439,665,'2013-06-24 08:16:08','2013-06-24 08:16:10',417,1,NULL,0,'wbk002c-Black-XS','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3800,12.3800,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2440,665,'2013-06-24 08:16:08','2013-06-24 08:16:10',880,1,2439,0,'wbk002c-Black-XS','Black Nolita Cami-Black-XS',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2441,665,'2013-06-24 08:17:32','2013-06-24 08:17:34',417,1,NULL,0,'wbk000c-Pink-L','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3700,12.3700,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.3700,162.3700,162.3700,162.3700,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2442,665,'2013-06-24 08:17:32','2013-06-24 08:17:34',879,1,2441,0,'wbk000c-Pink-L','NoLIta Cami-Pink-L',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2443,666,'2013-12-20 12:14:46','2013-12-20 12:14:47',421,1,NULL,0,'wbk012','Elizabeth Knit Top',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,15.0000,15.0000,8.2500,16.0900,16.0900,210.0000,210.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,227.3300,227.3300,227.3300,227.3300,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2444,666,'2013-12-20 12:14:46','2013-12-20 12:14:47',294,1,2443,0,'wbk012','Elizabeth Knit Top',NULL,'32,33',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2445,667,'2013-12-22 21:06:30','2013-12-22 21:06:32',437,1,NULL,0,'hdd001','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,1.0000,1.0000,135.0000,135.0000,NULL,0.0000,0.0000,0.0000,8.2500,11.1400,11.1400,135.0000,135.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,146.1400,146.1400,146.1400,146.1400,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2446,667,'2013-12-22 21:06:30','2013-12-22 21:06:32',387,1,2445,0,'hdd001','Modern Murray Ceramic Vase',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2447,669,'2014-04-10 00:54:44','2014-04-10 00:54:45',406,1,NULL,0,'msj014','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,455.0000,455.0000,NULL,0.0000,0.0000,0.0000,8.2500,37.5400,37.5400,455.0000,455.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,492.5400,492.5400,492.5400,492.5400,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2448,669,'2014-04-10 00:54:44','2014-04-10 00:54:45',245,1,2447,0,'msj014','Linen Blazer',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2449,670,'2014-04-16 18:07:24','2014-04-16 18:07:25',417,1,NULL,0,'wbk001','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3800,12.3800,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2450,670,'2014-04-16 18:07:24','2014-04-16 18:07:25',283,1,2449,0,'wbk001','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2451,671,'2014-04-19 19:09:47','2014-04-19 19:11:33',417,1,NULL,0,'wbk001','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,150.0000,150.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2452,671,'2014-04-19 19:09:47','2014-04-19 19:09:48',283,1,2451,0,'wbk001','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2453,672,'2014-04-25 05:55:16','2014-04-25 05:55:16',419,1,NULL,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,275.0000,275.0000,NULL,0.0000,0.0000,0.0000,8.2500,22.6900,22.6900,275.0000,275.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,297.6900,297.6900,297.6900,297.6900,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2454,672,'2014-04-25 05:55:16','2014-04-25 05:55:16',288,1,2453,0,'wbk006','Delancy Cardigan Sweater',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2455,673,'2014-04-28 23:27:38','2014-04-28 23:49:55',417,1,NULL,0,'wbk002c-Black-XS','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,2.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,24.7500,24.7500,300.0000,300.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,324.7500,324.7500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2456,673,'2014-04-28 23:27:38','2014-04-28 23:27:39',880,1,2455,0,'wbk002c-Black-XS','Black Nolita Cami-Black-XS',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2457,674,'2014-04-30 03:30:00','2014-04-30 03:30:00',393,1,NULL,0,'hde003','Madison RX3400',NULL,'29',NULL,0,0,0,1.0000,1.0000,715.0000,715.0000,NULL,0.0000,0.0000,0.0000,8.2500,58.9900,58.9900,715.0000,715.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,773.9900,773.9900,773.9900,773.9900,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2460,675,'2014-04-30 05:22:59','2014-04-30 05:23:00',432,1,NULL,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,210.0000,210.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,210.0000,210.0000,210.0000,210.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2461,675,'2014-04-30 05:22:59','2014-04-30 05:23:00',353,1,2460,0,'aws013','Hana Flat, Charcoal',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2462,675,'2014-04-30 05:23:15','2014-04-30 05:23:16',417,1,NULL,0,'wbk000c-Pink-L','NoLIta Cami',NULL,NULL,NULL,0,0,0,1.0000,1.0000,150.0000,150.0000,NULL,0.0000,0.0000,0.0000,8.2500,12.3800,12.3800,150.0000,150.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,162.3800,162.3800,162.3800,162.3800,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2463,675,'2014-04-30 05:23:15','2014-04-30 05:23:16',879,1,2462,0,'wbk000c-Pink-L','NoLIta Cami-Pink-L',NULL,NULL,NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2464,677,'2014-05-03 20:59:17','2014-05-03 20:59:17',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,NULL,NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,9.0000,26.5500,26.5500,295.0000,295.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,321.5500,321.5500,321.5500,321.5500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2465,678,'2014-05-03 21:00:12','2014-05-03 21:01:45',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,9.0000,26.5500,26.5500,295.0000,295.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,321.5500,321.5500,321.5500,321.5500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2466,678,'2014-05-03 21:01:45','2014-05-03 21:01:45',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,9.0000,18.9000,18.9000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2467,678,'2014-05-03 21:04:21','2014-05-03 21:12:13',430,1,NULL,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,1.0000,1.0000,390.0000,390.0000,NULL,0.0000,0.0000,0.0000,9.0000,35.1000,35.1000,390.0000,390.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,425.1000,425.1000,425.1000,425.1000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2468,678,'2014-05-03 21:04:21','2014-05-03 21:12:13',343,1,2467,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2469,679,'2014-05-03 21:34:22','2014-05-03 21:34:22',337,1,NULL,0,'ace000','Aviator Sunglasses',NULL,'29',NULL,0,0,0,1.0000,1.0000,295.0000,295.0000,NULL,0.0000,0.0000,0.0000,9.0000,26.5500,26.5500,295.0000,295.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,321.5500,321.5500,321.5500,321.5500,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2470,679,'2014-05-03 21:34:22','2014-05-03 21:34:22',553,1,NULL,0,'acj000','Silver Desert Necklace',NULL,'29',NULL,0,0,0,1.0000,1.0000,210.0000,210.0000,NULL,0.0000,0.0000,0.0000,9.0000,18.9000,18.9000,210.0000,210.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,228.9000,228.9000,228.9000,228.9000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2471,679,'2014-05-03 21:34:22','2014-05-03 21:36:47',430,1,NULL,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,1.0000,1.0000,390.0000,390.0000,NULL,0.0000,0.0000,0.0000,9.0000,35.1000,35.1000,390.0000,390.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,425.1000,425.1000,425.1000,425.1000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2472,679,'2014-05-03 21:34:22','2014-05-03 21:36:47',343,1,2471,0,'aws003','Barclay d\'Orsay pump, Nude',NULL,'29,38',NULL,0,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,'a:0:{}',0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item_option`
--

DROP TABLE IF EXISTS `sales_flat_quote_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Id',
  `item_id` int(10) unsigned NOT NULL COMMENT 'Item Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `IDX_SALES_FLAT_QUOTE_ITEM_OPTION_ITEM_ID` (`item_id`),
  CONSTRAINT `FK_5F20E478CA64B6891EA8A9D6C2735739` FOREIGN KEY (`item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7304 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Item Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_item_option`
--

LOCK TABLES `sales_flat_quote_item_option` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item_option` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_item_option` VALUES (667,196,412,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2xleGluZ3Rvbi1jYXJkaWdhbi1zd2VhdGVyLTQzMC5odG1s\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(668,196,412,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(669,196,260,'product_qty_260','1'),(670,196,260,'simple_product','260'),(671,197,260,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2xleGluZ3Rvbi1jYXJkaWdhbi1zd2VhdGVyLTQzMC5odG1s\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(672,197,260,'parent_product_id','412'),(673,198,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2ZyZW5jaC1jdWZmLWNvdHRvbi10d2lsbC1veGZvcmQtNDIwLmh0bWw,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(674,198,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(675,198,233,'product_qty_233','1'),(676,198,233,'simple_product','233'),(677,199,233,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2ZyZW5jaC1jdWZmLWNvdHRvbi10d2lsbC1veGZvcmQtNDIwLmh0bWw,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(678,199,233,'parent_product_id','402'),(686,203,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2VsaXphYmV0aC1rbml0LXRvcC00NDIuaHRtbA,,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(687,203,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(688,203,295,'product_qty_295','1'),(689,203,295,'simple_product','295'),(690,204,295,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2VsaXphYmV0aC1rbml0LXRvcC00NDIuaHRtbA,,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(691,204,295,'parent_product_id','421'),(729,217,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(730,217,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(731,217,287,'product_qty_287','1'),(732,217,287,'simple_product','287'),(733,218,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(734,218,287,'parent_product_id','418'),(735,219,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(736,219,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(737,219,287,'product_qty_287','1'),(738,219,287,'simple_product','287'),(739,220,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(740,220,287,'parent_product_id','418'),(741,221,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(742,221,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(743,221,286,'product_qty_286','1'),(744,221,286,'simple_product','286'),(745,222,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(746,222,286,'parent_product_id','418'),(771,231,403,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0LTQyNC5odG1s\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(772,231,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"79\";}'),(773,231,235,'product_qty_235','1'),(774,231,235,'simple_product','235'),(775,232,235,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0LTQyNC5odG1s\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(776,232,235,'parent_product_id','403'),(777,233,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(778,233,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(779,233,287,'product_qty_287','1'),(780,233,287,'simple_product','287'),(781,234,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(782,234,287,'parent_product_id','418'),(783,235,384,'info_buyRequest','a:5:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3Bhcmstcm93LXRocm93Lmh0bWw,\";s:7:\"product\";s:3:\"384\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(784,236,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(785,236,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(786,236,286,'product_qty_286','1'),(787,236,286,'simple_product','286'),(788,237,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(789,237,286,'parent_product_id','418'),(790,238,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(791,238,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(792,238,296,'product_qty_296','1'),(793,238,296,'simple_product','296'),(794,239,296,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(795,239,296,'parent_product_id','421'),(823,251,422,'info_buyRequest','a:6:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL2RyZXNzZXMtc2tpcnRzL2Vzc2V4LXBlbmNpbC1za2lydC00NTcuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"422\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(824,251,422,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"76\";}'),(825,251,297,'product_qty_297','1'),(826,251,297,'simple_product','297'),(827,252,297,'info_buyRequest','a:6:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL2RyZXNzZXMtc2tpcnRzL2Vzc2V4LXBlbmNpbC1za2lydC00NTcuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"422\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(828,252,297,'parent_product_id','422'),(871,267,408,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi90ZWVzLWtuaXRzLWFuZC1wb2xvcy9jaGVsc2VhLXRlZS00NjQuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(872,267,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(873,267,254,'product_qty_254','1'),(874,267,254,'simple_product','254'),(875,268,254,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi90ZWVzLWtuaXRzLWFuZC1wb2xvcy9jaGVsc2VhLXRlZS00NjQuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(876,268,254,'parent_product_id','408'),(892,276,408,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi90ZWVzLWtuaXRzLWFuZC1wb2xvcy9jaGVsc2VhLXRlZS00NjQuaHRtbA,,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(893,276,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(894,276,253,'product_qty_253','1'),(895,276,253,'simple_product','253'),(896,277,253,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi90ZWVzLWtuaXRzLWFuZC1wb2xvcy9jaGVsc2VhLXRlZS00NjQuaHRtbA,,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(897,277,253,'parent_product_id','408'),(898,278,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(899,278,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(900,278,286,'product_qty_286','1'),(901,278,286,'simple_product','286'),(902,279,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(903,279,286,'parent_product_id','418'),(910,282,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(911,282,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(912,282,287,'product_qty_287','1'),(913,282,287,'simple_product','287'),(914,283,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDE4Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(915,283,287,'parent_product_id','418'),(953,297,403,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0LTQyNC5odG1s\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(954,297,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}'),(955,297,236,'product_qty_236','1'),(956,297,236,'simple_product','236'),(957,298,236,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvc2xpbS1maXQtZG9iYnktb3hmb3JkLXNoaXJ0LTQyNC5odG1s\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(958,298,236,'parent_product_id','403'),(971,303,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(972,303,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(973,303,244,'product_qty_244','1'),(974,303,244,'simple_product','244'),(975,304,244,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(976,304,244,'parent_product_id','406'),(1001,315,427,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL2R1bWJvLWJveWZyaWVuZC1qZWFuLTQ2Mi5odG1s\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1002,315,427,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}'),(1003,315,320,'product_qty_320','1'),(1004,315,320,'simple_product','320'),(1028,326,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2x1ZGxvdy1veGZvcmQtdG9wLTQ0MS5odG1s\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1029,326,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(1030,326,292,'product_qty_292','1'),(1031,326,292,'simple_product','292'),(1032,327,292,'info_buyRequest','a:6:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2x1ZGxvdy1veGZvcmQtdG9wLTQ0MS5odG1s\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1033,327,292,'parent_product_id','420'),(1116,344,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00MzguaHRtbA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1117,344,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(1118,344,284,'product_qty_284','1'),(1119,344,284,'simple_product','284'),(1120,345,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00MzguaHRtbA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1121,345,284,'parent_product_id','417'),(1122,346,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(1123,346,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(1124,346,244,'product_qty_244','1'),(1125,346,244,'simple_product','244'),(1126,347,244,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(1127,347,244,'parent_product_id','406'),(1128,348,456,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1129,348,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}'),(1130,348,268,'product_qty_268','1'),(1131,348,268,'simple_product','268'),(1132,349,268,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1133,349,268,'parent_product_id','456'),(1134,350,456,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1135,350,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}'),(1136,350,268,'product_qty_268','1'),(1137,350,268,'simple_product','268'),(1138,351,268,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMva2hha2ktYm93ZXJ5LWNoaW5vLXBhbnRzLmh0bWw,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1139,351,268,'parent_product_id','456'),(1140,352,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1141,352,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(1142,352,287,'product_qty_287','1'),(1143,352,287,'simple_product','287'),(1144,353,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1145,353,287,'parent_product_id','418'),(1152,356,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1153,356,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(1154,356,287,'product_qty_287','1'),(1155,356,287,'simple_product','287'),(1156,357,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1157,357,287,'parent_product_id','418'),(1158,358,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy90b3JpLXRhbmstNDQzLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1159,358,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(1160,358,287,'product_qty_287','1'),(1161,358,287,'simple_product','287'),(1162,359,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy90b3JpLXRhbmstNDQzLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1163,359,287,'parent_product_id','418'),(1179,364,426,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3RyaWJlY2Etc2tpbm55LWplYW4tNDY2Lmh0bWw,\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1180,364,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"76\";}'),(1181,364,315,'product_qty_315','1'),(1182,364,315,'simple_product','315'),(1192,367,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQ1Lmh0bWw,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1193,367,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(1194,367,296,'product_qty_296','1'),(1195,367,296,'simple_product','296'),(1196,368,296,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQ1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1197,368,296,'parent_product_id','421'),(1205,370,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1206,370,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(1207,370,284,'product_qty_284','1'),(1208,370,284,'simple_product','284'),(1209,371,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1210,371,284,'parent_product_id','417'),(1218,373,426,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL3RyaWJlY2Etc2tpbm55LWplYW4tNDY2Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1219,373,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"76\";}'),(1220,373,315,'product_qty_315','1'),(1221,373,315,'simple_product','315'),(1224,375,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy90b3JpLXRhbmstNDQzLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1225,375,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(1226,375,286,'product_qty_286','1'),(1227,375,286,'simple_product','286'),(1228,376,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1229,376,286,'parent_product_id','418'),(1230,377,423,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL2RyZXNzZXMtc2tpcnRzL3JhY2VyLWJhY2stbWF4aS1kcmVzcy00NDcuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"423\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1231,377,423,'attributes','a:2:{i:92;s:2:\"18\";i:180;s:2:\"78\";}'),(1232,377,304,'product_qty_304','1'),(1233,377,304,'simple_product','304'),(1234,378,304,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL2RyZXNzZXMtc2tpcnRzL3JhY2VyLWJhY2stbWF4aS1kcmVzcy00NDcuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"423\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1235,378,304,'parent_product_id','423'),(1327,405,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1328,405,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(1329,405,245,'product_qty_245','1'),(1330,405,245,'simple_product','245'),(1331,406,245,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1332,406,245,'parent_product_id','406'),(1334,408,458,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(1335,408,473,'product_type','grouped'),(1336,409,459,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(1337,409,473,'product_type','grouped'),(1338,410,457,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(1339,410,473,'product_type','grouped'),(1340,411,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvZnJlbmNoLWN1ZmYtY290dG9uLXR3aWxsLW94Zm9yZC00MjYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1341,411,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(1342,411,233,'product_qty_233','1'),(1343,411,233,'simple_product','233'),(1344,412,233,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9zaGlydHMvZnJlbmNoLWN1ZmYtY290dG9uLXR3aWxsLW94Zm9yZC00MjYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1345,412,233,'parent_product_id','402'),(1383,423,376,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"439\";}}'),(1384,423,439,'product_type','grouped'),(1386,425,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(1387,425,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(1388,425,286,'product_qty_286','1'),(1389,425,286,'simple_product','286'),(1390,426,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(1391,426,286,'parent_product_id','418'),(1392,427,284,'info_buyRequest','a:3:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy5odG1s\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}'),(1393,428,337,'info_buyRequest','a:3:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwLw,,\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}'),(1407,434,339,'info_buyRequest','a:3:{s:4:\"uenc\";s:28:\"aHR0cDovLzUwLjU2LjIxMy4xNTcv\";s:7:\"product\";s:3:\"339\";s:3:\"qty\";i:1;}'),(1427,442,396,'info_buyRequest','a:5:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2xhcmdlLWNhbWVyYS1iYWcuaHRtbA,,\";s:7:\"product\";s:3:\"396\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1445,452,284,'info_buyRequest','a:5:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDEuaHRtbA,,\";s:7:\"product\";s:3:\"284\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1446,453,284,'info_buyRequest','a:5:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDEuaHRtbA,,\";s:7:\"product\";s:3:\"284\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1456,459,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQ1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1457,459,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(1458,459,296,'product_qty_296','1'),(1459,459,296,'simple_product','296'),(1460,460,296,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDQ1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1461,460,296,'parent_product_id','421'),(1474,465,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDI3Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1475,465,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(1476,465,512,'product_qty_512','1'),(1477,465,512,'simple_product','512'),(1478,466,512,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDI3Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1479,466,512,'parent_product_id','418'),(1490,473,426,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL3RyaWJlY2Etc2tpbm55LWplYW4tNDc2Lmh0bWw,\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:52:\"http://50.56.213.157/index.php/paypal/express/start/\";}'),(1491,473,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}'),(1492,473,528,'product_qty_528','1'),(1493,473,528,'simple_product','528'),(1494,474,528,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL3RyaWJlY2Etc2tpbm55LWplYW4tNDc2Lmh0bWw,\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:52:\"http://50.56.213.157/index.php/paypal/express/start/\";}'),(1495,474,528,'parent_product_id','426'),(1496,475,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1497,475,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(1498,475,243,'product_qty_243','1'),(1499,475,243,'simple_product','243'),(1500,476,243,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1501,476,243,'parent_product_id','406'),(1508,479,405,'info_buyRequest','a:8:{s:2:\"id\";s:3:\"479\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(1509,479,405,'attributes','a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}'),(1510,479,240,'product_qty_240','1'),(1511,479,240,'simple_product','240'),(1512,480,240,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL294Zm9yZC1zcG9ydC1jb2F0LTQ0MS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1513,480,240,'parent_product_id','405'),(1514,481,378,'info_buyRequest','a:3:{s:4:\"uenc\";s:28:\"aHR0cDovLzUwLjU2LjIxMy4xNTcv\";s:7:\"product\";s:3:\"378\";s:3:\"qty\";i:1;}'),(1515,482,434,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpbmd0aXAtY29nbmFjLW94Zm9yZC00ODQuaHRtbA,,\";s:7:\"product\";s:3:\"434\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"19\";i:186;s:2:\"97\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1516,482,434,'attributes','a:2:{i:92;s:2:\"19\";i:186;s:2:\"97\";}'),(1517,482,363,'product_qty_363','1'),(1518,482,363,'simple_product','363'),(1519,483,363,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpbmd0aXAtY29nbmFjLW94Zm9yZC00ODQuaHRtbA,,\";s:7:\"product\";s:3:\"434\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"19\";i:186;s:2:\"97\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1520,483,363,'parent_product_id','434'),(1521,484,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1522,484,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(1523,484,506,'product_qty_506','1'),(1524,484,506,'simple_product','506'),(1525,485,506,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL21lbi9uZXctYXJyaXZhbHMvbGluZW4tYmxhemVyLmh0bWw,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1526,485,506,'parent_product_id','406'),(1664,519,427,'giftregistry_id','2'),(1665,519,427,'info_buyRequest','a:7:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL2R1bWJvLWJveWZyaWVuZC1qZWFuLTQ3Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(1666,519,427,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}'),(1667,519,520,'product_qty_520','1'),(1668,519,520,'simple_product','520'),(1669,520,520,'info_buyRequest','a:7:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL2R1bWJvLWJveWZyaWVuZC1qZWFuLTQ3Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(1670,520,520,'parent_product_id','427'),(1710,530,382,'info_buyRequest','a:3:{s:4:\"uenc\";s:28:\"aHR0cDovLzUwLjU2LjIxMy4xNTcv\";s:7:\"product\";s:3:\"382\";s:3:\"qty\";i:1;}'),(1711,531,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDMwLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1712,531,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(1713,531,512,'product_qty_512','1'),(1714,531,512,'simple_product','512'),(1715,532,512,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy90b3JpLXRhbmstNDMwLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1716,532,512,'parent_product_id','418'),(1724,535,427,'giftregistry_id','2'),(1725,535,427,'info_buyRequest','a:7:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL2R1bWJvLWJveWZyaWVuZC1qZWFuLTQ3Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(1726,535,427,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}'),(1727,535,520,'product_qty_520','1'),(1728,535,520,'simple_product','520'),(1729,536,520,'info_buyRequest','a:7:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3BhbnRzLWRlbmltL2R1bWJvLWJveWZyaWVuZC1qZWFuLTQ3Ny5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(1730,536,520,'parent_product_id','427'),(1731,537,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NTMuaHRtbA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1732,537,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(1733,537,284,'product_qty_284','1'),(1734,537,284,'simple_product','284'),(1735,538,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NTMuaHRtbA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1736,538,284,'parent_product_id','417'),(1765,546,423,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3JhY2VyLWJhY2stbWF4aS1kcmVzcy01NTMuaHRtbA,,\";s:7:\"product\";s:3:\"423\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:52:\"http://50.56.213.157/index.php/paypal/express/start/\";}'),(1766,546,423,'attributes','a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}'),(1767,546,302,'product_qty_302','1'),(1768,546,302,'simple_product','302'),(1769,547,302,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3JhY2VyLWJhY2stbWF4aS1kcmVzcy01NTMuaHRtbA,,\";s:7:\"product\";s:3:\"423\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:52:\"http://50.56.213.157/index.php/paypal/express/start/\";}'),(1770,547,302,'parent_product_id','423'),(1789,551,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1790,551,382,'selection_qty_92','1'),(1791,551,382,'product_qty_382','1'),(1792,551,384,'selection_qty_89','1'),(1793,551,384,'product_qty_384','1'),(1794,551,447,'bundle_identity','447_92_1_89_1'),(1795,551,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1796,551,447,'bundle_selection_ids','a:2:{i:0;s:2:\"92\";i:1;s:2:\"89\";}'),(1797,552,382,'selection_id','92'),(1798,552,382,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1799,552,382,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1800,552,382,'bundle_selection_attributes','a:4:{s:5:\"price\";d:210;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(1801,552,382,'bundle_identity','447_92_1_89_1'),(1802,553,384,'selection_id','89'),(1803,553,384,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1804,553,384,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1805,553,384,'bundle_selection_attributes','a:4:{s:5:\"price\";d:120;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(1806,553,384,'bundle_identity','447_92_1_89_1'),(1807,554,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1808,554,381,'selection_qty_91','1'),(1809,554,381,'product_qty_381','1'),(1810,554,383,'selection_qty_88','1'),(1811,554,383,'product_qty_383','1'),(1812,554,447,'bundle_identity','447_91_1_88_1'),(1813,554,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1814,554,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(1815,555,381,'selection_id','91'),(1816,555,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1817,555,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1818,555,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(1819,555,381,'bundle_identity','447_91_1_88_1'),(1820,556,383,'selection_id','88'),(1821,556,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1822,556,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1823,556,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(1824,556,383,'bundle_identity','447_91_1_88_1'),(1827,559,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1828,559,381,'selection_qty_91','1'),(1829,559,381,'product_qty_381','1'),(1830,559,383,'selection_qty_88','1'),(1831,559,383,'product_qty_383','1'),(1832,559,447,'bundle_identity','447_91_1_88_1'),(1833,559,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1834,559,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(1835,560,381,'selection_id','91'),(1836,560,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1837,560,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1838,560,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(1839,560,381,'bundle_identity','447_91_1_88_1'),(1840,561,383,'selection_id','88'),(1841,561,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1842,561,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1843,561,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(1844,561,383,'bundle_identity','447_91_1_88_1'),(1845,562,447,'info_buyRequest','a:8:{s:2:\"id\";s:3:\"562\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"3\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(1846,562,381,'selection_qty_91','1'),(1847,562,381,'product_qty_381','1'),(1848,562,384,'selection_qty_89','1'),(1849,562,384,'product_qty_384','1'),(1850,562,447,'bundle_identity','447_91_1_89_1'),(1851,562,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1852,562,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"89\";}'),(1853,563,381,'selection_id','91'),(1854,563,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"2\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1855,563,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1856,563,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(1857,563,381,'bundle_identity','447_91_1_89_1'),(1858,564,384,'selection_id','89'),(1859,564,384,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2hvbWUtZGVjb3IvYmVkLWJhdGgvcGlsbG93LWFuZC10aHJvdy1zZXQuaHRtbA,,\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"2\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(1860,564,384,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(1861,564,384,'bundle_selection_attributes','a:4:{s:5:\"price\";d:120;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(1862,564,384,'bundle_identity','447_91_1_89_1'),(1870,568,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDU0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1871,568,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(1872,568,294,'product_qty_294','1'),(1873,568,294,'simple_product','294'),(1874,569,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:120:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL25ldy1hcnJpdmFscy9lbGl6YWJldGgta25pdC10b3AtNDU0Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1875,569,294,'parent_product_id','421'),(1896,575,378,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"378\";s:3:\"qty\";i:1;}'),(1903,579,547,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(1904,579,555,'product_type','grouped'),(1905,580,548,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(1906,580,555,'product_type','grouped'),(1907,581,551,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(1908,581,555,'product_type','grouped'),(1915,585,339,'info_buyRequest','a:5:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcmV0cm8tY2hpYy1leWVnbGFzc2VzLmh0bWw_X19fc3RvcmU9ZGVmYXVsdA,,\";s:7:\"product\";s:3:\"339\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(1916,586,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1917,586,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(1918,586,512,'product_qty_512','1'),(1919,586,512,'simple_product','512'),(1920,587,512,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1921,587,512,'parent_product_id','418'),(1928,590,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1929,590,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}'),(1930,590,285,'product_qty_285','1'),(1931,590,285,'simple_product','285'),(1932,591,285,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1933,591,285,'parent_product_id','418'),(1934,592,410,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtNTY3Lmh0bWw,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1935,592,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(1936,592,483,'product_qty_483','1'),(1937,592,483,'simple_product','483'),(1938,593,483,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtNTY3Lmh0bWw,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1939,593,483,'parent_product_id','410'),(1940,594,431,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"102\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1941,594,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"102\";}'),(1942,594,345,'product_qty_345','1'),(1943,594,345,'simple_product','345'),(1944,595,345,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"102\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1945,595,345,'parent_product_id','431'),(1947,597,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Mi5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1948,597,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(1949,597,294,'product_qty_294','1'),(1950,597,294,'simple_product','294'),(1951,598,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Mi5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1952,598,294,'parent_product_id','421'),(1953,599,379,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"379\";s:3:\"qty\";i:1;}'),(1954,600,393,'info_buyRequest','a:5:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy9tYWRpc29uLXJ4MzQwMC5odG1s\";s:7:\"product\";s:3:\"393\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1955,601,284,'info_buyRequest','a:5:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWktNTM2Lmh0bWw,\";s:7:\"product\";s:3:\"284\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1956,602,449,'info_buyRequest','a:6:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9vbHZpZGFsby5odG1s\";s:7:\"product\";s:3:\"449\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"11\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1957,602,449,'downloadable_link_ids','12'),(1958,603,563,'info_buyRequest','a:5:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9maXJlLWthbGltYS1yZW1peC1ieS11bmFubm91bmNlZC1ndWVzdC5odG1s\";s:7:\"product\";s:3:\"563\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1959,603,563,'downloadable_link_ids','18'),(1965,607,449,'info_buyRequest','a:5:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9vbHZpZGFsby5odG1s\";s:7:\"product\";s:3:\"449\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1966,607,449,'downloadable_link_ids','12'),(1967,608,563,'info_buyRequest','a:5:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9maXJlLWthbGltYS1yZW1peC1ieS11bmFubm91bmNlZC1ndWVzdC5odG1s\";s:7:\"product\";s:3:\"563\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1968,608,563,'downloadable_link_ids','18'),(1969,609,448,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1s\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1970,609,448,'downloadable_link_ids','20'),(1971,610,562,'info_buyRequest','a:5:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9nb2luLWRvd24tdG8tdGhlLWJ1cy1zdG9wLWJ5LXRiaXJkLmh0bWw,\";s:7:\"product\";s:3:\"562\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1972,610,562,'downloadable_link_ids','17'),(1973,611,561,'info_buyRequest','a:5:{s:4:\"uenc\";s:124:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9sb3ZlLWlzLWFuLWV0ZXJuYWwtbGllLWJ5LXRoZS1zbGVlcGluZy10cmVlLmh0bWw,\";s:7:\"product\";s:3:\"561\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1974,611,561,'downloadable_link_ids','16'),(1975,612,560,'info_buyRequest','a:5:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9jYW4tdC1zdG9wLWl0LWJ5LXNoZWFyZXIuaHRtbA,,\";s:7:\"product\";s:3:\"560\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1976,612,560,'downloadable_link_ids','15'),(1977,613,559,'info_buyRequest','a:5:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9pZi15b3Utd2VyZS1ieS1rZXNoY28uaHRtbA,,\";s:7:\"product\";s:3:\"559\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1978,613,559,'downloadable_link_ids','14'),(1979,614,558,'info_buyRequest','a:5:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9mYWxsaW5nLWJ5LWktYW0tbm90LWxlZnRoYW5kZWQuaHRtbA,,\";s:7:\"product\";s:3:\"558\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1980,614,558,'downloadable_link_ids','13'),(1981,615,557,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hcm91bmQtdGhlLXdvcmxkLWluLTgwLWRheXMuaHRtbA,,\";s:7:\"product\";s:3:\"557\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"19\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1982,615,557,'downloadable_link_ids','19'),(1983,616,450,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hbGljZS1pbi13b25kZXJsYW5kLmh0bWw,\";s:7:\"product\";s:3:\"450\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1984,616,450,'downloadable_link_ids','21'),(1985,617,449,'info_buyRequest','a:5:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9vbHZpZGFsby5odG1s\";s:7:\"product\";s:3:\"449\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1986,617,449,'downloadable_link_ids','12'),(1987,618,559,'info_buyRequest','a:5:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9pZi15b3Utd2VyZS1ieS1rZXNoY28uaHRtbA,,\";s:7:\"product\";s:3:\"559\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1988,618,559,'downloadable_link_ids','14'),(1989,619,560,'info_buyRequest','a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9jYW4tdC1zdG9wLWl0LWJ5LXNoZWFyZXIuaHRtbA,,\";s:7:\"product\";s:3:\"560\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"15\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1990,619,560,'downloadable_link_ids','15'),(1991,620,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ0NC5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1992,620,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(1993,620,498,'product_qty_498','1'),(1994,620,498,'simple_product','498'),(1995,621,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ0NC5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1996,621,498,'parent_product_id','402'),(1997,622,403,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDQ1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(1998,622,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}'),(1999,622,236,'product_qty_236','1'),(2000,622,236,'simple_product','236'),(2001,623,236,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDQ1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2002,623,236,'parent_product_id','403'),(2003,624,374,'info_buyRequest','a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"374\";s:3:\"qty\";i:1;}'),(2004,625,337,'info_buyRequest','a:5:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci9hdmlhdG9yLXN1bmdsYXNzZXMuaHRtbA,,\";s:7:\"product\";s:3:\"337\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2078,658,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2079,658,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}'),(2080,658,285,'product_qty_285','1'),(2081,658,285,'simple_product','285'),(2082,659,285,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzYuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2083,659,285,'parent_product_id','418'),(2084,660,409,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1s\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2085,660,409,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(2086,660,253,'product_qty_253','1'),(2087,660,253,'simple_product','253'),(2088,661,253,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTUxNC5odG1s\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2089,661,253,'parent_product_id','409'),(2090,662,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9yaS10YW5rLTUzNi5odG1s\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2091,662,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(2092,662,512,'product_qty_512','1'),(2093,662,512,'simple_product','512'),(2094,663,512,'info_buyRequest','a:6:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9yaS10YW5rLTUzNi5odG1s\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2095,663,512,'parent_product_id','418'),(2096,664,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Mi5odG1sP19fX3N0b3JlPWRlZmF1bHQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2097,664,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(2098,664,294,'product_qty_294','1'),(2099,664,294,'simple_product','294'),(2100,665,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Mi5odG1sP19fX3N0b3JlPWRlZmF1bHQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2101,665,294,'parent_product_id','421'),(2102,666,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2103,666,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2104,666,506,'product_qty_506','1'),(2105,666,506,'simple_product','506'),(2106,667,506,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2107,667,506,'parent_product_id','406'),(2108,668,547,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(2109,668,555,'product_type','grouped'),(2110,669,548,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(2111,669,555,'product_type','grouped'),(2112,670,551,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(2113,670,555,'product_type','grouped'),(2114,671,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzkuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2115,671,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}'),(2116,671,285,'product_qty_285','1'),(2117,671,285,'simple_product','285'),(2118,672,285,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00MzkuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2119,672,285,'parent_product_id','418'),(2139,680,425,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1s\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2140,680,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(2141,680,312,'product_qty_312','1'),(2142,680,312,'simple_product','312'),(2143,681,312,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1s\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2144,681,312,'parent_product_id','425'),(2219,713,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Ny5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(2220,713,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(2221,713,294,'product_qty_294','1'),(2222,713,294,'simple_product','294'),(2223,714,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU0Ny5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(2224,714,294,'parent_product_id','421'),(2225,715,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ0Ny5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2226,715,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2227,715,498,'product_qty_498','1'),(2228,715,498,'simple_product','498'),(2229,716,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ0Ny5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2230,716,498,'parent_product_id','402'),(2237,719,403,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDQ4Lmh0bWw,\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2238,719,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}'),(2239,719,500,'product_qty_500','1'),(2240,719,500,'simple_product','500'),(2241,720,500,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDQ4Lmh0bWw,\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2242,720,500,'parent_product_id','403'),(2243,721,447,'info_buyRequest','a:8:{s:2:\"id\";s:3:\"721\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"2\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(2244,721,381,'selection_qty_91','1'),(2245,721,381,'product_qty_381','1'),(2246,721,383,'selection_qty_88','1'),(2247,721,383,'product_qty_383','1'),(2248,721,447,'bundle_identity','447_91_1_88_1'),(2249,721,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2250,721,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(2251,722,381,'selection_id','91'),(2252,722,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2253,722,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2254,722,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2255,722,381,'bundle_identity','447_91_1_88_1'),(2256,723,383,'selection_id','88'),(2257,723,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2258,723,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2259,723,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2260,723,383,'bundle_identity','447_91_1_88_1'),(2261,724,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2262,724,381,'selection_qty_91','1'),(2263,724,381,'product_qty_381','1'),(2264,724,383,'selection_qty_88','1'),(2265,724,383,'product_qty_383','1'),(2266,724,447,'bundle_identity','447_91_1_88_1'),(2267,724,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2268,724,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(2269,725,381,'selection_id','91'),(2270,725,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2271,725,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2272,725,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2273,725,381,'bundle_identity','447_91_1_88_1'),(2274,726,383,'selection_id','88'),(2275,726,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2276,726,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2277,726,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2278,726,383,'bundle_identity','447_91_1_88_1'),(2279,727,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2280,727,381,'selection_qty_91','1'),(2281,727,381,'product_qty_381','1'),(2282,727,383,'selection_qty_88','1'),(2283,727,383,'product_qty_383','1'),(2284,727,447,'bundle_identity','447_91_1_88_1'),(2285,727,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2286,727,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(2287,728,381,'selection_id','91'),(2288,728,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2289,728,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2290,728,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2291,728,381,'bundle_identity','447_91_1_88_1'),(2292,729,383,'selection_id','88'),(2293,729,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2294,729,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2295,729,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2296,729,383,'bundle_identity','447_91_1_88_1'),(2297,730,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2298,730,381,'selection_qty_91','1'),(2299,730,381,'product_qty_381','1'),(2300,730,384,'selection_qty_89','1'),(2301,730,384,'product_qty_384','1'),(2302,730,447,'bundle_identity','447_91_1_89_1'),(2303,730,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2304,730,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"89\";}'),(2305,731,381,'selection_id','91'),(2306,731,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2307,731,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2308,731,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2309,731,381,'bundle_identity','447_91_1_89_1'),(2310,732,384,'selection_id','89'),(2311,732,384,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2312,732,384,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2313,732,384,'bundle_selection_attributes','a:4:{s:5:\"price\";d:120;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2314,732,384,'bundle_identity','447_91_1_89_1'),(2358,742,339,'info_buyRequest','a:5:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci9yZXRyby1jaGljLWV5ZWdsYXNzZXMuaHRtbA,,\";s:7:\"product\";s:3:\"339\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2365,745,411,'info_buyRequest','a:6:{s:4:\"uenc\";s:132:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL21lcmluby12LW5lY2stcHVsbG92ZXItc3dlYXRlci00NTMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"411\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"28\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2366,745,411,'attributes','a:2:{i:92;s:2:\"28\";i:180;s:2:\"81\";}'),(2367,745,492,'product_qty_492','1'),(2368,745,492,'simple_product','492'),(2369,746,492,'info_buyRequest','a:6:{s:4:\"uenc\";s:132:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL21lcmluby12LW5lY2stcHVsbG92ZXItc3dlYXRlci00NTMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"411\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"28\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2370,746,492,'parent_product_id','411'),(2378,750,412,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2xleGluZ3Rvbi1jYXJkaWdhbi1zd2VhdGVyLTQxMi5odG1s\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2379,750,412,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(2380,750,259,'product_qty_259','1'),(2381,750,259,'simple_product','259'),(2382,751,259,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2xleGluZ3Rvbi1jYXJkaWdhbi1zd2VhdGVyLTQxMi5odG1s\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2383,751,259,'parent_product_id','412'),(2479,769,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ2OC5odG1s\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2480,769,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2481,769,516,'product_qty_516','1'),(2482,769,516,'simple_product','516'),(2483,770,516,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ2OC5odG1s\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2484,770,516,'parent_product_id','420'),(2485,771,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU1Ny5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2486,771,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2487,771,518,'product_qty_518','1'),(2488,771,518,'simple_product','518'),(2489,772,518,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxpemFiZXRoLWtuaXQtdG9wLTU1Ny5odG1s\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2490,772,518,'parent_product_id','421'),(2498,776,546,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"213\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2499,776,546,'attributes','a:1:{i:209;s:3:\"213\";}'),(2500,776,547,'product_qty_547','1'),(2501,776,547,'simple_product','547'),(2502,777,547,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"213\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2503,777,547,'parent_product_id','546'),(2511,781,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjkuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2512,781,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(2513,781,294,'product_qty_294','1'),(2514,781,294,'simple_product','294'),(2515,782,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NjkuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2516,782,294,'parent_product_id','421'),(2537,791,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ2OC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2538,791,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2539,791,516,'product_qty_516','1'),(2540,791,516,'simple_product','516'),(2541,792,516,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ2OC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2542,792,516,'parent_product_id','420'),(2549,795,414,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00ODQuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2550,795,414,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(2551,795,478,'product_qty_478','1'),(2552,795,478,'simple_product','478'),(2553,796,478,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00ODQuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2554,796,478,'parent_product_id','414'),(2555,797,426,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2556,797,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}'),(2557,797,528,'product_qty_528','1'),(2558,797,528,'simple_product','528'),(2559,798,528,'info_buyRequest','a:6:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2560,798,528,'parent_product_id','426'),(2561,799,427,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vZHVtYm8tYm95ZnJpZW5kLWplYW4uaHRtbA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2562,799,427,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"68\";}'),(2563,799,521,'product_qty_521','1'),(2564,799,521,'simple_product','521'),(2565,800,521,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vZHVtYm8tYm95ZnJpZW5kLWplYW4uaHRtbA,,\";s:7:\"product\";s:3:\"427\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2566,800,521,'parent_product_id','427'),(2567,801,428,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vcGFyay1hdmVudWUtcGxlYXQtZnJvbnQtdHJvdXNlcnMtNTEwLmh0bWw,\";s:7:\"product\";s:3:\"428\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"72\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2568,801,428,'attributes','a:2:{i:92;s:2:\"14\";i:180;s:2:\"72\";}'),(2569,801,534,'product_qty_534','1'),(2570,801,534,'simple_product','534'),(2571,802,534,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vcGFyay1hdmVudWUtcGxlYXQtZnJvbnQtdHJvdXNlcnMtNTEwLmh0bWw,\";s:7:\"product\";s:3:\"428\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"72\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2572,802,534,'parent_product_id','428'),(2573,803,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGluZW4tYmxhemVyLTU1NS5odG1s\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:2:\"11\";s:10:\"return_url\";s:0:\"\";}'),(2574,803,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2575,803,506,'product_qty_506','1'),(2576,803,506,'simple_product','506'),(2577,804,506,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGluZW4tYmxhemVyLTU1NS5odG1s\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:2:\"11\";s:10:\"return_url\";s:0:\"\";}'),(2578,804,506,'parent_product_id','406'),(2651,831,428,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vcGFyay1hdmVudWUtcGxlYXQtZnJvbnQtdHJvdXNlcnMtNTEwLmh0bWw,\";s:7:\"product\";s:3:\"428\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"73\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2652,831,428,'attributes','a:2:{i:92;s:2:\"14\";i:180;s:2:\"73\";}'),(2653,831,535,'product_qty_535','1'),(2654,831,535,'simple_product','535'),(2655,832,535,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vcGFudHMtZGVuaW0vcGFyay1hdmVudWUtcGxlYXQtZnJvbnQtdHJvdXNlcnMtNTEwLmh0bWw,\";s:7:\"product\";s:3:\"428\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"73\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2656,832,535,'parent_product_id','428'),(2657,833,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2658,833,381,'selection_qty_91','1'),(2659,833,381,'product_qty_381','1'),(2660,833,384,'selection_qty_89','1'),(2661,833,384,'product_qty_384','1'),(2662,833,447,'bundle_identity','447_91_1_89_1'),(2663,833,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2664,833,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"89\";}'),(2665,834,381,'selection_id','91'),(2666,834,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2667,834,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2668,834,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2669,834,381,'bundle_identity','447_91_1_89_1'),(2670,835,384,'selection_id','89'),(2671,835,384,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"89\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2672,835,384,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2673,835,384,'bundle_selection_attributes','a:4:{s:5:\"price\";d:120;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2674,835,384,'bundle_identity','447_91_1_89_1'),(2684,841,447,'info_buyRequest','a:8:{s:2:\"id\";s:3:\"841\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"2\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(2685,841,381,'selection_qty_91','1'),(2686,841,381,'product_qty_381','1'),(2687,841,383,'selection_qty_88','1'),(2688,841,383,'product_qty_383','1'),(2689,841,447,'bundle_identity','447_91_1_88_1'),(2690,841,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2691,841,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(2692,842,381,'selection_id','91'),(2693,842,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2694,842,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2695,842,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(2696,842,381,'bundle_identity','447_91_1_88_1'),(2697,843,383,'selection_id','88'),(2698,843,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(2699,843,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(2700,843,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(2701,843,383,'bundle_identity','447_91_1_88_1'),(2702,844,554,'info_buyRequest','a:5:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9zd2lzcy1tb3ZlbWVudC1zcG9ydHMtd2F0Y2guaHRtbA,,\";s:7:\"product\";s:3:\"554\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2712,850,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2VsaXphYmV0aC1rbml0LXRvcC00NjkuaHRtbA,,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(2713,850,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(2714,850,295,'product_qty_295','1'),(2715,850,295,'simple_product','295'),(2716,851,295,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2VsaXphYmV0aC1rbml0LXRvcC00NjkuaHRtbA,,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(2717,851,295,'parent_product_id','421'),(2765,869,284,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzLmh0bWw,\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}'),(2891,914,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2892,914,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(2893,914,231,'product_qty_231','1'),(2894,914,231,'simple_product','231'),(2895,915,231,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2896,915,231,'parent_product_id','402'),(2935,936,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2936,936,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(2937,936,498,'product_qty_498','1'),(2938,936,498,'simple_product','498'),(2939,937,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(2940,937,498,'parent_product_id','402'),(2948,939,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(2949,940,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(2957,942,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2958,942,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(2959,942,244,'product_qty_244','1'),(2960,942,244,'simple_product','244'),(2961,943,244,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(2962,943,244,'parent_product_id','406'),(3001,958,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3Mi5odG1s\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3002,958,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(3003,958,284,'product_qty_284','1'),(3004,958,284,'simple_product','284'),(3005,959,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3Mi5odG1s\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3006,959,284,'parent_product_id','417'),(3052,980,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3053,980,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(3054,980,498,'product_qty_498','1'),(3055,980,498,'simple_product','498'),(3056,981,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1Ni5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3057,981,498,'parent_product_id','402'),(3064,984,386,'info_buyRequest','a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}'),(3077,989,456,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9raGFraS1ib3dlcnktY2hpbm8tcGFudHMuaHRtbA,,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3078,989,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(3079,989,478,'product_qty_478','1'),(3080,989,478,'simple_product','478'),(3081,990,478,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9raGFraS1ib3dlcnktY2hpbm8tcGFudHMuaHRtbA,,\";s:7:\"product\";s:3:\"456\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3082,990,478,'parent_product_id','456'),(3277,1066,408,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1s\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(3278,1066,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(3279,1066,483,'product_qty_483','1'),(3280,1066,483,'simple_product','483'),(3281,1067,483,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1s\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(3282,1067,483,'parent_product_id','408'),(3283,1068,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(3298,1073,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbA,,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3299,1073,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(3300,1073,287,'product_qty_287','1'),(3301,1073,287,'simple_product','287'),(3302,1074,287,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbA,,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3303,1074,287,'parent_product_id','418'),(3304,1075,284,'info_buyRequest','a:5:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS93b21lbi9ub2xpdGEtY2FtaS5odG1s\";s:7:\"product\";s:3:\"284\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3305,1076,410,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9jaGVsc2VhLXRlZS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:0:\"\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3306,1076,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}'),(3307,1076,484,'product_qty_484','1'),(3308,1076,484,'simple_product','484'),(3309,1077,484,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9jaGVsc2VhLXRlZS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:0:\"\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3310,1077,484,'parent_product_id','410'),(3311,1078,409,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3312,1078,409,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(3313,1078,253,'product_qty_253','1'),(3314,1078,253,'simple_product','253'),(3315,1079,253,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"409\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3316,1079,253,'parent_product_id','409'),(3317,1080,411,'info_buyRequest','a:6:{s:4:\"uenc\";s:132:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL21lcmluby12LW5lY2stcHVsbG92ZXItc3dlYXRlci00NjUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"411\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"28\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3318,1080,411,'attributes','a:2:{i:92;s:2:\"28\";i:180;s:2:\"79\";}'),(3319,1080,256,'product_qty_256','1'),(3320,1080,256,'simple_product','256'),(3321,1081,256,'info_buyRequest','a:6:{s:4:\"uenc\";s:132:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL21lcmluby12LW5lY2stcHVsbG92ZXItc3dlYXRlci00NjUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"411\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"28\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3322,1081,256,'parent_product_id','411'),(3323,1082,447,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(3324,1082,381,'selection_qty_91','1'),(3325,1082,381,'product_qty_381','1'),(3326,1082,383,'selection_qty_88','1'),(3327,1082,383,'product_qty_383','1'),(3328,1082,447,'bundle_identity','447_91_1_88_1'),(3329,1082,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(3330,1082,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(3331,1083,381,'selection_id','91'),(3332,1083,381,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(3333,1083,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(3334,1083,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(3335,1083,381,'bundle_identity','447_91_1_88_1'),(3336,1084,383,'selection_id','88'),(3337,1084,383,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC9waWxsb3ctYW5kLXRocm93LXNldC5odG1s\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(3338,1084,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(3339,1084,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(3340,1084,383,'bundle_identity','447_91_1_88_1'),(3351,1090,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZ3NlYXJjaC9yZXN1bHQvP3E9YWNqMDA1\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(3353,1092,553,'info_buyRequest','a:3:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZ3NlYXJjaC9yZXN1bHQvP3E9YWNqMDAw\";s:7:\"product\";s:3:\"553\";s:3:\"qty\";i:1;}'),(3354,1093,459,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(3355,1093,473,'product_type','grouped'),(3362,1096,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9yaS10YW5rLTU2MS5odG1s\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3363,1096,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}'),(3364,1096,285,'product_qty_285','1'),(3365,1096,285,'simple_product','285'),(3366,1097,285,'info_buyRequest','a:6:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9yaS10YW5rLTU2MS5odG1s\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3367,1097,285,'parent_product_id','418'),(3368,1098,284,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzLmh0bWw,\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}'),(3369,1099,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3370,1099,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(3371,1099,512,'product_qty_512','1'),(3372,1099,512,'simple_product','512'),(3373,1100,512,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3374,1100,512,'parent_product_id','418'),(3392,1106,408,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1s\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3393,1106,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}'),(3394,1106,484,'product_qty_484','1'),(3395,1106,484,'simple_product','484'),(3396,1107,484,'info_buyRequest','a:6:{s:4:\"uenc\";s:88:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1s\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3397,1107,484,'parent_product_id','408'),(3478,1128,448,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(3479,1128,448,'downloadable_link_ids','20'),(3489,1133,558,'info_buyRequest','a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy5odG1s\";s:7:\"product\";s:3:\"558\";s:3:\"qty\";i:1;}'),(3490,1133,558,'downloadable_link_ids','13'),(3491,1134,284,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzLmh0bWw,\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}'),(3492,1135,410,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtNjUyLmh0bWw,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3493,1135,410,'option_ids','2'),(3494,1135,410,'option_2','1'),(3495,1135,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(3496,1135,483,'product_qty_483','1'),(3497,1135,483,'simple_product','483'),(3498,1136,483,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtNjUyLmh0bWw,\";s:7:\"product\";s:3:\"410\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3499,1136,483,'option_2','1'),(3500,1136,483,'parent_product_id','410'),(3501,1137,549,'info_buyRequest','a:7:{s:2:\"id\";s:4:\"1137\";s:7:\"product\";s:3:\"549\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(3502,1138,403,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDYwLmh0bWw,\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3503,1138,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}'),(3504,1138,500,'product_qty_500','1'),(3505,1138,500,'simple_product','500'),(3506,1139,500,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9zbGltLWZpdC1kb2JieS1veGZvcmQtc2hpcnQtNDYwLmh0bWw,\";s:7:\"product\";s:3:\"403\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3507,1139,500,'parent_product_id','403'),(3508,1140,418,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3509,1140,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(3510,1140,286,'product_qty_286','1'),(3511,1140,286,'simple_product','286'),(3512,1141,286,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL3RvcmktdGFuay00NTEuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"418\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3513,1141,286,'parent_product_id','418'),(3730,1214,386,'info_buyRequest','a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}'),(3731,1215,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3732,1215,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(3733,1215,284,'product_qty_284','1'),(3734,1215,284,'simple_product','284'),(3735,1216,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3736,1216,284,'parent_product_id','417'),(3737,1217,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3738,1217,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(3739,1217,498,'product_qty_498','1'),(3740,1217,498,'simple_product','498'),(3741,1218,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3742,1218,498,'parent_product_id','402'),(3749,1223,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3750,1223,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(3751,1223,243,'product_qty_243','1'),(3752,1223,243,'simple_product','243'),(3753,1224,243,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3754,1224,243,'parent_product_id','406'),(3888,1278,425,'info_buyRequest','a:6:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNzLmh0bWw,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3889,1278,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(3890,1278,312,'product_qty_312','1'),(3891,1278,312,'simple_product','312'),(3892,1279,312,'info_buyRequest','a:6:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNzLmh0bWw,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3893,1279,312,'parent_product_id','425'),(3895,1281,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(3915,1289,386,'info_buyRequest','a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}'),(3916,1290,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3917,1290,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(3918,1290,231,'product_qty_231','1'),(3919,1290,231,'simple_product','231'),(3920,1291,231,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1s\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3921,1291,231,'parent_product_id','402'),(3922,1292,561,'info_buyRequest','a:6:{s:4:\"uenc\";s:140:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9sb3ZlLWlzLWFuLWV0ZXJuYWwtbGllLWJ5LXRoZS1zbGVlcGluZy10cmVlLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"561\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"16\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3923,1292,561,'downloadable_link_ids','16'),(3924,1293,382,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"382\";s:3:\"qty\";i:1;}'),(3925,1294,385,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"385\";s:3:\"qty\";i:1;}'),(3926,1295,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3927,1295,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(3928,1295,284,'product_qty_284','1'),(3929,1295,284,'simple_product','284'),(3930,1296,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:100:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ3NS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3931,1296,284,'parent_product_id','417'),(3945,1300,337,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}'),(3960,1307,373,'info_buyRequest','a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"373\";s:3:\"qty\";i:1;}'),(3961,1308,374,'info_buyRequest','a:3:{s:4:\"uenc\";s:40:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdmlwLmh0bWw,\";s:7:\"product\";s:3:\"374\";s:3:\"qty\";i:1;}'),(3962,1309,337,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}'),(3970,1311,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGluZW4tYmxhemVyLTU2NS5odG1s\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3971,1311,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(3972,1311,506,'product_qty_506','1'),(3973,1311,506,'simple_product','506'),(3974,1312,506,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGluZW4tYmxhemVyLTU2NS5odG1s\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(3975,1312,506,'parent_product_id','406'),(3990,1319,431,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(3991,1319,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}'),(3992,1319,346,'product_qty_346','1'),(3993,1319,346,'simple_product','346'),(3994,1320,346,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3QtNDk2Lmh0bWw,\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:6:\"4.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(3995,1320,346,'parent_product_id','431'),(3996,1321,448,'info_buyRequest','a:7:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(3997,1321,448,'downloadable_link_ids','20'),(3998,1322,392,'info_buyRequest','a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"392\";s:3:\"qty\";s:6:\"6.0000\";s:7:\"options\";a:0:{}}'),(3999,1323,386,'info_buyRequest','a:4:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";s:6:\"5.0000\";s:7:\"options\";a:0:{}}'),(4000,1324,371,'info_buyRequest','a:4:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"371\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}'),(4001,1325,400,'info_buyRequest','a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"400\";s:3:\"qty\";s:7:\"20.0000\";s:7:\"options\";a:0:{}}'),(4003,1327,284,'info_buyRequest','a:3:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS93b21lbi5odG1s\";s:7:\"product\";s:3:\"284\";s:3:\"qty\";i:1;}'),(4010,1330,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}'),(4011,1330,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4012,1330,498,'product_qty_498','1'),(4013,1330,498,'simple_product','498'),(4014,1331,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}'),(4015,1331,498,'parent_product_id','402'),(4022,1334,396,'info_buyRequest','a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"396\";s:3:\"qty\";i:1;}'),(4023,1335,395,'info_buyRequest','a:3:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"395\";s:3:\"qty\";i:1;}'),(4028,1338,546,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4029,1338,546,'attributes','a:1:{i:209;s:3:\"212\";}'),(4030,1338,548,'product_qty_548','1'),(4031,1338,548,'simple_product','548'),(4032,1339,548,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4033,1339,548,'parent_product_id','546'),(4034,1340,414,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4035,1340,414,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}'),(4036,1340,267,'product_qty_267','1'),(4037,1340,267,'simple_product','267'),(4038,1341,267,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4039,1341,267,'parent_product_id','414'),(4046,1344,425,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4047,1344,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}'),(4048,1344,311,'product_qty_311','1'),(4049,1344,311,'simple_product','311'),(4050,1345,311,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4051,1345,311,'parent_product_id','425'),(4052,1346,414,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4053,1346,414,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}'),(4054,1346,268,'product_qty_268','1'),(4055,1346,268,'simple_product','268'),(4056,1347,268,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL2Jvd2VyeS1jaGluby1wYW50cy00OTAuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"414\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"63\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4057,1347,268,'parent_product_id','414'),(4070,1352,448,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"4\";s:10:\"return_url\";s:0:\"\";}'),(4071,1352,448,'downloadable_link_ids','20'),(4072,1353,426,'info_buyRequest','a:6:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4073,1353,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}'),(4074,1353,528,'product_qty_528','1'),(4075,1353,528,'simple_product','528'),(4076,1354,528,'info_buyRequest','a:6:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdHJpYmVjYS1za2lubnktamVhbi5odG1s\";s:7:\"product\";s:3:\"426\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4077,1354,528,'parent_product_id','426'),(4078,1355,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4079,1355,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4080,1355,231,'product_qty_231','1'),(4081,1355,231,'simple_product','231'),(4082,1356,231,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4083,1356,231,'parent_product_id','402'),(4084,1357,370,'info_buyRequest','a:3:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"370\";s:3:\"qty\";i:1;}'),(4085,1358,405,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4086,1358,405,'attributes','a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}'),(4087,1358,240,'product_qty_240','1'),(4088,1358,240,'simple_product','240'),(4089,1359,240,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(4090,1359,240,'parent_product_id','405'),(4091,1360,337,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:3:\"qty\";i:1;}'),(4092,1361,431,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4093,1361,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}'),(4094,1361,346,'product_qty_346','1'),(4095,1361,346,'simple_product','346'),(4096,1362,346,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4097,1362,346,'parent_product_id','431'),(4110,1367,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4111,1367,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4112,1367,498,'product_qty_498','1'),(4113,1367,498,'simple_product','498'),(4114,1368,498,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4115,1368,498,'parent_product_id','402'),(4128,1373,404,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9wbGFpZC1jb3R0b24tc2hpcnQtNDYxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"404\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4129,1373,404,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"80\";}'),(4130,1373,237,'product_qty_237','1'),(4131,1373,237,'simple_product','237'),(4132,1374,237,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9wbGFpZC1jb3R0b24tc2hpcnQtNDYxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"404\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(4133,1374,237,'parent_product_id','404'),(4134,1375,546,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(4135,1375,546,'attributes','a:1:{i:209;s:3:\"212\";}'),(4136,1375,548,'product_qty_548','1'),(4137,1375,548,'simple_product','548'),(4138,1376,548,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS9wZWFybC1zdHJhbmQtbmVja2xhY2UuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"546\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(4139,1376,548,'parent_product_id','546'),(4140,1377,431,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"7\";s:10:\"return_url\";s:0:\"\";}'),(4141,1377,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}'),(4142,1377,346,'product_qty_346','1'),(4143,1377,346,'simple_product','346'),(4144,1378,346,'info_buyRequest','a:6:{s:4:\"uenc\";s:104:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvYm9yZ2hhLWFua2xlLWJvb3QtNTIxLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"431\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"7\";s:10:\"return_url\";s:0:\"\";}'),(4145,1378,346,'parent_product_id','431'),(4147,1380,386,'info_buyRequest','a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}'),(4157,1386,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4158,1386,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4159,1386,291,'product_qty_291','1'),(4160,1386,291,'simple_product','291'),(4161,1387,291,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4162,1387,291,'parent_product_id','420'),(4287,1432,559,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9pZi15b3Utd2VyZS1ieS1rZXNoY28uaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"559\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"14\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4288,1432,559,'downloadable_link_ids','14'),(4289,1433,415,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL3RoZS1lc3NlbnRpYWwtYm9vdC1jdXQtamVhbi01MjMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"415\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"59\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4290,1433,415,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"59\";}'),(4291,1433,275,'product_qty_275','1'),(4292,1433,275,'simple_product','275'),(4293,1434,275,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3BhbnRzLWRlbmltL3RoZS1lc3NlbnRpYWwtYm9vdC1jdXQtamVhbi01MjMuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"415\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"59\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4294,1434,275,'parent_product_id','415'),(4295,1435,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}'),(4296,1435,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4297,1435,294,'product_qty_294','1'),(4298,1435,294,'simple_product','294'),(4299,1436,294,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"5\";s:10:\"return_url\";s:0:\"\";}'),(4300,1436,294,'parent_product_id','421'),(4301,1437,408,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4302,1437,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(4303,1437,253,'product_qty_253','1'),(4304,1437,253,'simple_product','253'),(4305,1438,253,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3RlZXMta25pdHMtYW5kLXBvbG9zL2NoZWxzZWEtdGVlLTU1My5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"408\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4306,1438,253,'parent_product_id','408'),(4307,1439,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4308,1439,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(4309,1439,292,'product_qty_292','1'),(4310,1439,292,'simple_product','292'),(4311,1440,292,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4312,1440,292,'parent_product_id','420'),(4313,1441,405,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4314,1441,405,'attributes','a:2:{i:92;s:2:\"15\";i:180;s:2:\"78\";}'),(4315,1441,242,'product_qty_242','1'),(4316,1441,242,'simple_product','242'),(4317,1442,242,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4318,1442,242,'parent_product_id','405'),(4319,1443,425,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vZHJlc3Nlcy1za2lydHMvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNzLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4320,1443,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}'),(4321,1443,310,'product_qty_310','1'),(4322,1443,310,'simple_product','310'),(4323,1444,310,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vZHJlc3Nlcy1za2lydHMvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNzLmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4324,1444,310,'parent_product_id','425'),(4439,1487,380,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"380\";s:3:\"qty\";i:1;}'),(4464,1496,421,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4465,1496,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4466,1496,518,'product_qty_518','1'),(4467,1496,518,'simple_product','518'),(4468,1497,518,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2VsaXphYmV0aC1rbml0LXRvcC00NzUuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"421\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4469,1497,518,'parent_product_id','421'),(4564,1529,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4565,1529,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4566,1529,243,'product_qty_243','1'),(4567,1529,243,'simple_product','243'),(4568,1530,243,'info_buyRequest','a:6:{s:4:\"uenc\";s:92:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"406\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4569,1530,243,'parent_product_id','406'),(4570,1531,405,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4571,1531,405,'attributes','a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}'),(4572,1531,240,'product_qty_240','1'),(4573,1531,240,'simple_product','240'),(4574,1532,240,'info_buyRequest','a:6:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL2JsYXplcnMvb3hmb3JkLXNwb3J0LWNvYXQtNDM1Lmh0bWw_b3B0aW9ucz1jYXJ0\";s:7:\"product\";s:3:\"405\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4575,1532,240,'parent_product_id','405'),(4576,1533,420,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4577,1533,420,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4578,1533,291,'product_qty_291','1'),(4579,1533,291,'simple_product','291'),(4580,1534,291,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vdG9wcy1ibG91c2VzL2x1ZGxvdy1veGZvcmQtdG9wLTQ3NC5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"420\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:2:\"15\";s:10:\"return_url\";s:0:\"\";}'),(4581,1534,291,'parent_product_id','420'),(4582,1535,386,'info_buyRequest','a:3:{s:4:\"uenc\";s:76:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9kZWNvcmF0aXZlLWFjY2VudHMuaHRtbA,,\";s:7:\"product\";s:3:\"386\";s:3:\"qty\";i:1;}'),(4640,1557,432,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTUyMi5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(4641,1557,432,'attributes','a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}'),(4642,1557,351,'product_qty_351','1'),(4643,1557,351,'simple_product','351'),(4644,1558,351,'info_buyRequest','a:6:{s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTUyMi5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"432\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(4645,1558,351,'parent_product_id','432'),(4646,1559,448,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaG9tZS1kZWNvci9ib29rcy1tdXNpYy9hLXRhbGUtb2YtdHdvLWNpdGllcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"448\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"8\";s:10:\"return_url\";s:0:\"\";}'),(4647,1559,448,'downloadable_link_ids','20'),(4657,1564,554,'info_buyRequest','a:3:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWNjZXNzb3JpZXMvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:3:\"qty\";i:1;}'),(4682,1573,425,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4683,1573,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}'),(4684,1573,310,'product_qty_310','1'),(4685,1573,310,'simple_product','310'),(4686,1574,310,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd29tZW4vbmV3LWFycml2YWxzL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcy5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"425\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4687,1574,310,'parent_product_id','425'),(4712,1583,402,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4713,1583,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(4714,1583,231,'product_qty_231','1'),(4715,1583,231,'simple_product','231'),(4716,1584,231,'info_buyRequest','a:6:{s:4:\"uenc\";s:116:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWVuL3NoaXJ0cy9mcmVuY2gtY3VmZi1jb3R0b24tdHdpbGwtb3hmb3JkLTQ1OS5odG1sP29wdGlvbnM9Y2FydA,,\";s:7:\"product\";s:3:\"402\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4717,1584,231,'parent_product_id','402'),(4718,1585,431,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3Q,\";s:7:\"product\";s:3:\"431\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(4719,1585,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"100\";}'),(4720,1585,347,'product_qty_347','1'),(4721,1585,347,'simple_product','347'),(4722,1586,347,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3Q,\";s:7:\"product\";s:3:\"431\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(4723,1586,347,'parent_product_id','431'),(4724,1587,431,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3Q,\";s:7:\"product\";s:3:\"431\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(4725,1587,431,'attributes','a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}'),(4726,1587,346,'product_qty_346','1'),(4727,1587,346,'simple_product','346'),(4728,1588,346,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9yZ2hhLWFua2xlLWJvb3Q,\";s:7:\"product\";s:3:\"431\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(4729,1588,346,'parent_product_id','431'),(4730,1589,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzExLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4731,1589,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(4732,1589,512,'product_qty_512','1'),(4733,1589,512,'simple_product','512'),(4734,1590,512,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzExLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4735,1590,512,'parent_product_id','418'),(4736,1591,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzExLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4737,1591,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(4738,1591,287,'product_qty_287','1'),(4739,1591,287,'simple_product','287'),(4740,1592,287,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzExLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"gqovbVlssyW9ZLcm\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4741,1592,287,'parent_product_id','418'),(4811,1615,409,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA5L2NhdGVnb3J5LzE2Lw,,\";s:7:\"product\";s:3:\"409\";s:8:\"form_key\";s:16:\"0W6iIHptyWngB1NI\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4812,1615,409,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(4813,1615,483,'product_qty_483','1'),(4814,1615,483,'simple_product','483'),(4815,1616,483,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA5L2NhdGVnb3J5LzE2Lw,,\";s:7:\"product\";s:3:\"409\";s:8:\"form_key\";s:16:\"0W6iIHptyWngB1NI\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4816,1616,483,'parent_product_id','409'),(4851,1628,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4852,1628,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4853,1628,506,'product_qty_506','1'),(4854,1628,506,'simple_product','506'),(4855,1629,506,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4856,1629,506,'parent_product_id','406'),(4864,1633,425,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"1dkzqXNInQkcRBfn\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4865,1633,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}'),(4866,1633,310,'product_qty_310','1'),(4867,1633,310,'simple_product','310'),(4868,1634,310,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"1dkzqXNInQkcRBfn\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(4869,1634,310,'parent_product_id','425'),(4937,1658,425,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4938,1658,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}'),(4939,1658,311,'product_qty_311','1'),(4940,1658,311,'simple_product','311'),(4941,1659,311,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4942,1659,311,'parent_product_id','425'),(4943,1660,425,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4944,1660,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(4945,1660,312,'product_qty_312','1'),(4946,1660,312,'simple_product','312'),(4947,1661,312,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4948,1661,312,'parent_product_id','425'),(4949,1662,456,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4950,1662,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}'),(4951,1662,267,'product_qty_267','1'),(4952,1662,267,'simple_product','267'),(4953,1663,267,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4954,1663,267,'parent_product_id','456'),(4955,1664,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:0:{}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(4956,1664,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}'),(4957,1664,484,'product_qty_484','1'),(4958,1664,484,'simple_product','484'),(4959,1665,484,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:0:{}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(4960,1665,484,'parent_product_id','410'),(4961,1666,402,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4962,1666,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4963,1666,498,'product_qty_498','1'),(4964,1666,498,'simple_product','498'),(4965,1667,498,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4966,1667,498,'parent_product_id','402'),(4967,1668,418,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4968,1668,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(4969,1668,286,'product_qty_286','1'),(4970,1668,286,'simple_product','286'),(4971,1669,286,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4972,1669,286,'parent_product_id','418'),(4973,1670,406,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4974,1670,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(4975,1670,506,'product_qty_506','1'),(4976,1670,506,'simple_product','506'),(4977,1671,506,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4978,1671,506,'parent_product_id','406'),(4979,1672,456,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4980,1672,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(4981,1672,478,'product_qty_478','1'),(4982,1672,478,'simple_product','478'),(4983,1673,478,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4984,1673,478,'parent_product_id','456'),(4985,1674,338,'info_buyRequest','a:5:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:3:\"qty\";s:6:\"1.0000\";s:7:\"options\";a:0:{}}'),(4986,1675,418,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4987,1675,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(4988,1675,512,'product_qty_512','1'),(4989,1675,512,'simple_product','512'),(4990,1676,512,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4991,1676,512,'parent_product_id','418'),(4992,1677,414,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4993,1677,414,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(4994,1677,478,'product_qty_478','1'),(4995,1677,478,'simple_product','478'),(4996,1678,478,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(4997,1678,478,'parent_product_id','414'),(5059,1700,425,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5060,1700,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}'),(5061,1700,311,'product_qty_311','1'),(5062,1700,311,'simple_product','311'),(5063,1701,311,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"75\";}s:3:\"qty\";s:6:\"5.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5064,1701,311,'parent_product_id','425'),(5065,1702,425,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5066,1702,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(5067,1702,312,'product_qty_312','1'),(5068,1702,312,'simple_product','312'),(5069,1703,312,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5070,1703,312,'parent_product_id','425'),(5071,1704,456,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5072,1704,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}'),(5073,1704,267,'product_qty_267','1'),(5074,1704,267,'simple_product','267'),(5075,1705,267,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"65\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5076,1705,267,'parent_product_id','456'),(5077,1706,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:0:{}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(5078,1706,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}'),(5079,1706,484,'product_qty_484','1'),(5080,1706,484,'simple_product','484'),(5081,1707,484,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"79\";}s:7:\"options\";a:0:{}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(5082,1707,484,'parent_product_id','410'),(5083,1708,402,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5084,1708,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(5085,1708,498,'product_qty_498','1'),(5086,1708,498,'simple_product','498'),(5087,1709,498,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5088,1709,498,'parent_product_id','402'),(5089,1710,418,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5090,1710,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5091,1710,286,'product_qty_286','1'),(5092,1710,286,'simple_product','286'),(5093,1711,286,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5094,1711,286,'parent_product_id','418'),(5095,1712,406,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5096,1712,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(5097,1712,506,'product_qty_506','1'),(5098,1712,506,'simple_product','506'),(5099,1713,506,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5100,1713,506,'parent_product_id','406'),(5101,1714,456,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5102,1714,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(5103,1714,478,'product_qty_478','1'),(5104,1714,478,'simple_product','478'),(5105,1715,478,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5106,1715,478,'parent_product_id','456'),(5107,1716,338,'info_buyRequest','a:5:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"Ie9J5yVXPtc3gULd\";s:3:\"qty\";s:6:\"1.0000\";s:7:\"options\";a:0:{}}'),(5108,1717,418,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5109,1717,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(5110,1717,512,'product_qty_512','1'),(5111,1717,512,'simple_product','512'),(5112,1718,512,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5113,1718,512,'parent_product_id','418'),(5114,1719,414,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5115,1719,414,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(5116,1719,478,'product_qty_478','1'),(5117,1719,478,'simple_product','478'),(5118,1720,478,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"Ev1nmihlfK1J4Grb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}}'),(5119,1720,478,'parent_product_id','414'),(5132,1725,562,'info_buyRequest','a:2:{s:3:\"qty\";i:2;s:5:\"links\";a:1:{i:0;s:2:\"22\";}}'),(5133,1725,562,'downloadable_link_ids','22'),(5195,1747,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"GWYhgrRlc7If9rEt\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5196,1747,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(5197,1747,231,'product_qty_231','1'),(5198,1747,231,'simple_product','231'),(5199,1748,231,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"GWYhgrRlc7If9rEt\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5200,1748,231,'parent_product_id','402'),(5229,1762,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"bznyCbTwJTeccFS2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5230,1762,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5231,1762,286,'product_qty_286','1'),(5232,1762,286,'simple_product','286'),(5233,1763,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"bznyCbTwJTeccFS2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5234,1763,286,'parent_product_id','418'),(5400,1814,384,'info_buyRequest','a:9:{s:4:\"item\";s:2:\"92\";s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpc2hsaXN0L2luZGV4L2NvbmZpZ3VyZS9pZC85Mi8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:7:\"product\";s:3:\"384\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:11:\"wishlist_id\";s:1:\"8\";s:12:\"original_qty\";s:1:\"1\";}'),(5401,1815,404,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNC9jYXRlZ29yeS8xNS8,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5402,1815,404,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}'),(5403,1815,238,'product_qty_238','1'),(5404,1815,238,'simple_product','238'),(5405,1816,238,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNC9jYXRlZ29yeS8xNS8,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5406,1816,238,'parent_product_id','404'),(5407,1817,447,'info_buyRequest','a:10:{s:4:\"item\";s:2:\"96\";s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpc2hsaXN0L2luZGV4L2NvbmZpZ3VyZS9pZC85Ni8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";d:1;s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:11:\"wishlist_id\";s:1:\"8\";s:12:\"original_qty\";s:1:\"1\";}'),(5408,1817,381,'selection_qty_91','1'),(5409,1817,381,'product_qty_381','1'),(5410,1817,383,'selection_qty_88','1'),(5411,1817,383,'product_qty_383','1'),(5412,1817,447,'bundle_identity','447_91_1_88_1'),(5413,1817,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(5414,1817,447,'bundle_selection_ids','a:2:{i:0;s:2:\"91\";i:1;s:2:\"88\";}'),(5415,1818,381,'selection_id','91'),(5416,1818,381,'info_buyRequest','a:10:{s:4:\"item\";s:2:\"96\";s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpc2hsaXN0L2luZGV4L2NvbmZpZ3VyZS9pZC85Ni8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";d:1;s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:11:\"wishlist_id\";s:1:\"8\";s:12:\"original_qty\";s:1:\"1\";}'),(5417,1818,381,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(5418,1818,381,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(5419,1818,381,'bundle_identity','447_91_1_88_1'),(5420,1819,383,'selection_id','88'),(5421,1819,383,'info_buyRequest','a:10:{s:4:\"item\";s:2:\"96\";s:4:\"uenc\";s:108:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dpc2hsaXN0L2luZGV4L2NvbmZpZ3VyZS9pZC85Ni8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:7:\"product\";s:3:\"447\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";d:1;s:13:\"bundle_option\";a:2:{i:24;s:2:\"91\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}s:11:\"wishlist_id\";s:1:\"8\";s:12:\"original_qty\";s:1:\"1\";}'),(5422,1819,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(5423,1819,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(5424,1819,383,'bundle_identity','447_91_1_88_1'),(5425,1820,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(5426,1820,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(5427,1820,284,'product_qty_284','1'),(5428,1820,284,'simple_product','284'),(5429,1821,284,'info_buyRequest','a:6:{s:4:\"uenc\";s:112:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL3dvbWVuL3RvcHMtYmxvdXNlcy9ub2xpdGEtY2FtaS00NDIuaHRtbD9vcHRpb25zPWNhcnQ,\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:6:\"1.0000\";s:10:\"return_url\";s:0:\"\";}'),(5430,1821,284,'parent_product_id','417'),(5439,1824,284,'info_buyRequest','a:5:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9wcy1ibG91c2VzLmh0bWw,\";s:7:\"product\";s:3:\"284\";s:8:\"form_key\";s:16:\"IVEBB0tzJutogL34\";s:3:\"qty\";d:1;s:12:\"original_qty\";i:1;}'),(5455,1829,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"AAmcdPvJkcA2RPYM\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5456,1829,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5457,1829,286,'product_qty_286','1'),(5458,1829,286,'simple_product','286'),(5459,1830,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"AAmcdPvJkcA2RPYM\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5460,1830,286,'parent_product_id','418'),(5473,1835,372,'info_buyRequest','a:6:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2xlYXRoZXItdGFibGV0LXNsZWV2ZQ,,\";s:7:\"product\";s:3:\"372\";s:8:\"form_key\";s:16:\"lrqk2tzqU8Jydbvc\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5480,1838,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"OPTT00mJggPK52Rb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5481,1838,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5482,1838,286,'product_qty_286','1'),(5483,1838,286,'simple_product','286'),(5484,1839,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"OPTT00mJggPK52Rb\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5485,1839,286,'parent_product_id','418'),(5504,1843,450,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2FsaWNlLWluLXdvbmRlcmxhbmQ,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"WafV53ePtDkCoe8m\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5505,1843,450,'downloadable_link_ids','21'),(5514,1847,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"a0Rtz4s4XZexUJz7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5515,1847,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5516,1847,286,'product_qty_286','1'),(5517,1847,286,'simple_product','286'),(5518,1848,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMC8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"a0Rtz4s4XZexUJz7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5519,1848,286,'parent_product_id','418'),(5659,1886,445,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhbWVyYS10cmF2ZWwtc2V0\";s:7:\"product\";s:3:\"445\";s:8:\"form_key\";s:16:\"1VsaayLZpWbrjMmK\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:4:{i:20;s:2:\"82\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:17;s:2:\"77\";}s:17:\"bundle_option_qty\";a:4:{i:20;s:1:\"1\";i:18;s:1:\"1\";i:19;s:1:\"1\";i:17;s:1:\"1\";}}'),(5660,1886,392,'selection_qty_82','1'),(5661,1886,392,'product_qty_392','1'),(5662,1886,396,'selection_qty_79','1'),(5663,1886,396,'product_qty_396','1'),(5664,1886,394,'selection_qty_80','1'),(5665,1886,394,'product_qty_394','1'),(5666,1886,441,'selection_qty_77','1'),(5667,1886,441,'product_qty_441','1'),(5668,1886,445,'bundle_identity','445_82_1_79_1_80_1_77_1'),(5669,1886,445,'bundle_option_ids','a:4:{i:0;i:20;i:1;i:18;i:2;i:19;i:3;i:17;}'),(5670,1886,445,'bundle_selection_ids','a:4:{i:0;s:2:\"82\";i:1;s:2:\"79\";i:2;s:2:\"80\";i:3;s:2:\"77\";}'),(5671,1887,392,'selection_id','82'),(5672,1887,392,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhbWVyYS10cmF2ZWwtc2V0\";s:7:\"product\";s:3:\"445\";s:8:\"form_key\";s:16:\"1VsaayLZpWbrjMmK\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:4:{i:20;s:2:\"82\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:17;s:2:\"77\";}s:17:\"bundle_option_qty\";a:4:{i:20;s:1:\"1\";i:18;s:1:\"1\";i:19;s:1:\"1\";i:17;s:1:\"1\";}}'),(5673,1887,392,'bundle_option_ids','a:4:{i:0;i:20;i:1;i:18;i:2;i:19;i:3;i:17;}'),(5674,1887,392,'bundle_selection_attributes','a:4:{s:5:\"price\";d:425;s:3:\"qty\";d:1;s:12:\"option_label\";s:6:\"Camera\";s:9:\"option_id\";s:2:\"20\";}'),(5675,1887,392,'bundle_identity','445_82_1_79_1_80_1_77_1'),(5676,1888,396,'selection_id','79'),(5677,1888,396,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhbWVyYS10cmF2ZWwtc2V0\";s:7:\"product\";s:3:\"445\";s:8:\"form_key\";s:16:\"1VsaayLZpWbrjMmK\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:4:{i:20;s:2:\"82\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:17;s:2:\"77\";}s:17:\"bundle_option_qty\";a:4:{i:20;s:1:\"1\";i:18;s:1:\"1\";i:19;s:1:\"1\";i:17;s:1:\"1\";}}'),(5678,1888,396,'bundle_option_ids','a:4:{i:0;i:20;i:1;i:18;i:2;i:19;i:3;i:17;}'),(5679,1888,396,'bundle_selection_attributes','a:4:{s:5:\"price\";d:120;s:3:\"qty\";d:1;s:12:\"option_label\";s:4:\"Case\";s:9:\"option_id\";s:2:\"18\";}'),(5680,1888,396,'bundle_identity','445_82_1_79_1_80_1_77_1'),(5681,1889,394,'selection_id','80'),(5682,1889,394,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhbWVyYS10cmF2ZWwtc2V0\";s:7:\"product\";s:3:\"445\";s:8:\"form_key\";s:16:\"1VsaayLZpWbrjMmK\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:4:{i:20;s:2:\"82\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:17;s:2:\"77\";}s:17:\"bundle_option_qty\";a:4:{i:20;s:1:\"1\";i:18;s:1:\"1\";i:19;s:1:\"1\";i:17;s:1:\"1\";}}'),(5683,1889,394,'bundle_option_ids','a:4:{i:0;i:20;i:1;i:18;i:2;i:19;i:3;i:17;}'),(5684,1889,394,'bundle_selection_attributes','a:4:{s:5:\"price\";d:30;s:3:\"qty\";d:1;s:12:\"option_label\";s:6:\"Memory\";s:9:\"option_id\";s:2:\"19\";}'),(5685,1889,394,'bundle_identity','445_82_1_79_1_80_1_77_1'),(5686,1890,441,'selection_id','77'),(5687,1890,441,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhbWVyYS10cmF2ZWwtc2V0\";s:7:\"product\";s:3:\"445\";s:8:\"form_key\";s:16:\"1VsaayLZpWbrjMmK\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:4:{i:20;s:2:\"82\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:17;s:2:\"77\";}s:17:\"bundle_option_qty\";a:4:{i:20;s:1:\"1\";i:18;s:1:\"1\";i:19;s:1:\"1\";i:17;s:1:\"1\";}}'),(5688,1890,441,'bundle_option_ids','a:4:{i:0;i:20;i:1;i:18;i:2;i:19;i:3;i:17;}'),(5689,1890,441,'bundle_selection_attributes','a:4:{s:5:\"price\";d:75;s:3:\"qty\";d:1;s:12:\"option_label\";s:8:\"Warranty\";s:9:\"option_id\";s:2:\"17\";}'),(5690,1890,441,'bundle_identity','445_82_1_79_1_80_1_77_1'),(5709,1897,387,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(5710,1897,440,'product_type','grouped'),(5715,1900,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwMi9jYXRlZ29yeS8xNS8,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zY5Xi4q56hycSyU7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5716,1900,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(5717,1900,498,'product_qty_498','1'),(5718,1900,498,'simple_product','498'),(5719,1901,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwMi9jYXRlZ29yeS8xNS8,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zY5Xi4q56hycSyU7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5720,1901,498,'parent_product_id','402'),(5721,1902,378,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2JlZC1iYXRoLmh0bWw,\";s:7:\"product\";s:3:\"378\";s:8:\"form_key\";s:16:\"zY5Xi4q56hycSyU7\";s:3:\"qty\";i:1;}'),(5722,1903,370,'info_buyRequest','a:4:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaW5kZXgucGhwL2JhZ3MtbHVnZ2FnZS5odG1s\";s:7:\"product\";s:3:\"370\";s:8:\"form_key\";s:16:\"zY5Xi4q56hycSyU7\";s:3:\"qty\";i:1;}'),(5741,1910,387,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(5742,1910,440,'product_type','grouped'),(5743,1911,388,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(5744,1911,440,'product_type','grouped'),(5749,1914,387,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(5750,1914,440,'product_type','grouped'),(5751,1915,388,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(5752,1915,440,'product_type','grouped'),(5765,1920,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"TDuxniyrDgvbUWmH\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5766,1920,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5767,1920,286,'product_qty_286','1'),(5768,1920,286,'simple_product','286'),(5769,1921,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"TDuxniyrDgvbUWmH\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5770,1921,286,'parent_product_id','418'),(5810,1933,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzQwLw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"UR4HptjyQTgZyepV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5811,1933,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(5812,1933,506,'product_qty_506','1'),(5813,1933,506,'simple_product','506'),(5814,1934,506,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzQwLw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"UR4HptjyQTgZyepV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5815,1934,506,'parent_product_id','406'),(5816,1935,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"GYjOSKn5mey1mhDV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5817,1935,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}'),(5818,1935,500,'product_qty_500','1'),(5819,1935,500,'simple_product','500'),(5820,1936,500,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"GYjOSKn5mey1mhDV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5821,1936,500,'parent_product_id','403'),(5823,1938,284,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdG9wcy1ibG91c2VzLmh0bWw,\";s:7:\"product\";s:3:\"284\";s:8:\"form_key\";s:16:\"Op1uIu42K2lLl4z7\";s:3:\"qty\";i:1;}'),(5824,1939,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Op1uIu42K2lLl4z7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5825,1939,410,'option_ids','2'),(5826,1939,410,'option_2','1'),(5827,1939,410,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}'),(5828,1939,249,'product_qty_249','1'),(5829,1939,249,'simple_product','249'),(5830,1940,249,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwLw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"Op1uIu42K2lLl4z7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5831,1940,249,'option_2','1'),(5832,1940,249,'parent_product_id','410'),(5833,1941,548,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(5834,1941,555,'product_type','grouped'),(5835,1942,551,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"555\";}}'),(5836,1942,555,'product_type','grouped'),(5850,1948,554,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc3dpc3MtbW92ZW1lbnQtc3BvcnRzLXdhdGNo\";s:7:\"product\";s:3:\"554\";s:8:\"form_key\";s:16:\"EpBkSwff8Rj8jHcw\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5852,1950,554,'info_buyRequest','a:4:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"554\";s:8:\"form_key\";s:16:\"T1VsbaOiOtVSe13b\";s:3:\"qty\";i:1;}'),(5853,1951,415,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdGhlLWVzc2VudGlhbC1ib290LWN1dC1qZWFu\";s:7:\"product\";s:3:\"415\";s:8:\"form_key\";s:16:\"T1VsbaOiOtVSe13b\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"65\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(5854,1951,415,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"65\";}'),(5855,1951,270,'product_qty_270','1'),(5856,1951,270,'simple_product','270'),(5857,1952,270,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvdGhlLWVzc2VudGlhbC1ib290LWN1dC1qZWFu\";s:7:\"product\";s:3:\"415\";s:8:\"form_key\";s:16:\"T1VsbaOiOtVSe13b\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"65\";}s:3:\"qty\";s:2:\"10\";s:10:\"return_url\";s:0:\"\";}'),(5858,1952,270,'parent_product_id','415'),(5871,1957,412,'info_buyRequest','a:9:{s:4:\"item\";s:3:\"108\";s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd2lzaGxpc3QvaW5kZXgvY29uZmlndXJlL2lkLzEwOC8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"Rv76xqYckxWaqaw5\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(5872,1957,412,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(5873,1957,494,'product_qty_494','1'),(5874,1957,494,'simple_product','494'),(5875,1958,494,'info_buyRequest','a:9:{s:4:\"item\";s:3:\"108\";s:4:\"uenc\";s:96:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvd2lzaGxpc3QvaW5kZXgvY29uZmlndXJlL2lkLzEwOC8_X19fc3RvcmU9ZGVmYXVsdA,,\";s:8:\"form_key\";s:16:\"Rv76xqYckxWaqaw5\";s:7:\"product\";s:3:\"412\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";d:1;s:10:\"return_url\";s:0:\"\";s:12:\"original_qty\";s:1:\"1\";}'),(5876,1958,494,'parent_product_id','412'),(5882,1962,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"1THJE5QkOSgvXNQA\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5883,1962,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(5884,1962,286,'product_qty_286','1'),(5885,1962,286,'simple_product','286'),(5886,1963,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"1THJE5QkOSgvXNQA\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5887,1963,286,'parent_product_id','418'),(5894,1967,458,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(5895,1967,473,'product_type','grouped'),(5896,1968,459,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"473\";}}'),(5897,1968,473,'product_type','grouped'),(5990,2004,456,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"vSJU1ErBIXa9hhGy\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5991,2004,456,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}'),(5992,2004,478,'product_qty_478','1'),(5993,2004,478,'simple_product','478'),(5994,2005,478,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDU2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"456\";s:8:\"form_key\";s:16:\"vSJU1ErBIXa9hhGy\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(5995,2005,478,'parent_product_id','456'),(6020,2014,560,'info_buyRequest','a:7:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2FuLXQtc3RvcC1pdC1ieS1zaGVhcmVy\";s:7:\"product\";s:3:\"560\";s:8:\"form_key\";s:16:\"VENSj5cIjZA07xqB\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"15\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6021,2014,560,'downloadable_link_ids','15'),(6022,2015,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"ZNXEDCAFaRGVUXey\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6023,2015,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}'),(6024,2015,501,'product_qty_501','1'),(6025,2015,501,'simple_product','501'),(6026,2016,501,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"ZNXEDCAFaRGVUXey\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6027,2016,501,'parent_product_id','403'),(6078,2033,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"5oqc8Nhb8GxUc13V\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:6:\"asdsad\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6079,2033,410,'option_ids','3,2'),(6080,2033,410,'option_3','asdsad'),(6081,2033,410,'option_2','1'),(6082,2033,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(6083,2033,483,'product_qty_483','1'),(6084,2033,483,'simple_product','483'),(6085,2034,483,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"5oqc8Nhb8GxUc13V\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:6:\"asdsad\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6086,2034,483,'option_3','asdsad'),(6087,2034,483,'option_2','1'),(6088,2034,483,'parent_product_id','410'),(6095,2037,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"5oqc8Nhb8GxUc13V\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:7:\"options\";a:2:{i:3;s:6:\"asdsad\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6096,2037,410,'option_ids','3,2'),(6097,2037,410,'option_3','asdsad'),(6098,2037,410,'option_2','1'),(6099,2037,410,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(6100,2037,251,'product_qty_251','1'),(6101,2037,251,'simple_product','251'),(6102,2038,251,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"5oqc8Nhb8GxUc13V\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:7:\"options\";a:2:{i:3;s:6:\"asdsad\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6103,2038,251,'option_3','asdsad'),(6104,2038,251,'option_2','1'),(6105,2038,251,'parent_product_id','410'),(6106,2039,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"mmjuP064mipycseg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6107,2039,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}'),(6108,2039,501,'product_qty_501','1'),(6109,2039,501,'simple_product','501'),(6110,2040,501,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"mmjuP064mipycseg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6111,2040,501,'parent_product_id','403'),(6121,2046,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"yKWByMopTtrVupvS\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6122,2046,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}'),(6123,2046,501,'product_qty_501','1'),(6124,2046,501,'simple_product','501'),(6125,2047,501,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"yKWByMopTtrVupvS\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"77\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6126,2047,501,'parent_product_id','403'),(6135,2052,877,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmxhY2stbm9saXRhLWNhbWk,\";s:7:\"product\";s:3:\"877\";s:8:\"form_key\";s:16:\"ZxUXSo6BS5HJmIHW\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6136,2052,877,'attributes','a:2:{i:92;s:2:\"21\";i:180;s:2:\"80\";}'),(6137,2052,282,'product_qty_282','1'),(6138,2052,282,'simple_product','282'),(6139,2053,282,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmxhY2stbm9saXRhLWNhbWk,\";s:7:\"product\";s:3:\"877\";s:8:\"form_key\";s:16:\"ZxUXSo6BS5HJmIHW\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6140,2053,282,'parent_product_id','877'),(6147,2056,877,'info_buyRequest','a:2:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}}'),(6148,2056,877,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(6149,2056,881,'product_qty_881','1'),(6150,2056,881,'simple_product','881'),(6151,2057,881,'info_buyRequest','a:2:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}}'),(6152,2057,881,'parent_product_id','877'),(6153,2058,337,'info_buyRequest','a:4:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"337\";s:8:\"form_key\";s:16:\"nkHRTbf9h0drygMc\";s:3:\"qty\";i:1;}'),(6154,2059,396,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxlY3Ryb25pY3MuaHRtbA,,\";s:7:\"product\";s:3:\"396\";s:8:\"form_key\";s:16:\"MaGd8bFYMGv50b3D\";s:3:\"qty\";i:1;}'),(6155,2060,881,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6165,2066,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xlP19fX3N0b3JlPWRlZmF1bHQ,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"FZZ34JyRFONLnUpk\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6166,2066,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}'),(6167,2066,284,'product_qty_284','1'),(6168,2066,284,'simple_product','284'),(6169,2067,284,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xlP19fX3N0b3JlPWRlZmF1bHQ,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"FZZ34JyRFONLnUpk\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6170,2067,284,'parent_product_id','417'),(6172,2069,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"ON5dum0pKKS7Acis\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6173,2069,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6174,2069,243,'product_qty_243','1'),(6175,2069,243,'simple_product','243'),(6176,2070,243,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"ON5dum0pKKS7Acis\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6177,2070,243,'parent_product_id','406'),(6178,2071,423,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIzLw,,\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"IvNr0mZYULodT2uU\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6179,2071,423,'attributes','a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}'),(6180,2071,539,'product_qty_539','1'),(6181,2071,539,'simple_product','539'),(6182,2072,539,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIzLw,,\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"IvNr0mZYULodT2uU\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6183,2072,539,'parent_product_id','423'),(6190,2075,423,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIzL2NhdGVnb3J5Lzgv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"yYApzDmIuX5sl6t3\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(6191,2075,423,'attributes','a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}'),(6192,2075,539,'product_qty_539','1'),(6193,2075,539,'simple_product','539'),(6194,2076,539,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIzL2NhdGVnb3J5Lzgv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"yYApzDmIuX5sl6t3\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:42:\"http://50.56.213.157/paypal/express/start/\";}'),(6195,2076,539,'parent_product_id','423'),(6196,2077,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"FN0oW6vXvms2UpOR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6197,2077,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6198,2077,498,'product_qty_498','1'),(6199,2077,498,'simple_product','498'),(6200,2078,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"FN0oW6vXvms2UpOR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6201,2078,498,'parent_product_id','402'),(6202,2079,554,'info_buyRequest','a:6:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc3dpc3MtbW92ZW1lbnQtc3BvcnRzLXdhdGNo\";s:7:\"product\";s:3:\"554\";s:8:\"form_key\";s:16:\"MpvK46DzAj2mXMkO\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6203,2080,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"IRCEouDuhhoiAQXR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6204,2080,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(6205,2080,286,'product_qty_286','1'),(6206,2080,286,'simple_product','286'),(6207,2081,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"IRCEouDuhhoiAQXR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6208,2081,286,'parent_product_id','418'),(6240,2093,425,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"EDC74YA18Cw5EvVZ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"73\";}s:3:\"qty\";s:2:\"20\";s:10:\"return_url\";s:0:\"\";}'),(6241,2093,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"73\";}'),(6242,2093,313,'product_qty_313','1'),(6243,2093,313,'simple_product','313'),(6244,2094,313,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"EDC74YA18Cw5EvVZ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"73\";}s:3:\"qty\";s:2:\"20\";s:10:\"return_url\";s:0:\"\";}'),(6245,2094,313,'parent_product_id','425'),(6275,2103,338,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2FsZS1hY2Nlc3Nvcmllcy5odG1s\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"t55mzAm6TvYi1V6q\";s:3:\"qty\";i:1;}'),(6276,2104,559,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaWYteW91LXdlcmUtYnkta2VzaGNv\";s:7:\"product\";s:3:\"559\";s:8:\"form_key\";s:16:\"t55mzAm6TvYi1V6q\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"14\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6277,2104,559,'downloadable_link_ids','14'),(6278,2105,450,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYWxpY2UtaW4td29uZGVybGFuZA,,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"t55mzAm6TvYi1V6q\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6279,2105,450,'downloadable_link_ids','21'),(6280,2106,558,'info_buyRequest','a:6:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZmFsbGluZy1ieS1pLWFtLW5vdC1sZWZ0aGFuZGVk\";s:7:\"product\";s:3:\"558\";s:8:\"form_key\";s:16:\"t55mzAm6TvYi1V6q\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6281,2106,558,'downloadable_link_ids','13'),(6292,2111,432,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaGFuYS1mbGF0LWNoYXJjb2Fs\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"hp2ZghePDjEWgEIg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6293,2111,432,'attributes','a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}'),(6294,2111,351,'product_qty_351','1'),(6295,2111,351,'simple_product','351'),(6296,2112,351,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvaGFuYS1mbGF0LWNoYXJjb2Fs\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"hp2ZghePDjEWgEIg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6297,2112,351,'parent_product_id','432'),(6298,2113,430,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"fCYunpyxZNUDUSEo\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"102\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6299,2113,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:3:\"102\";}'),(6300,2113,340,'product_qty_340','1'),(6301,2113,340,'simple_product','340'),(6302,2114,340,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"fCYunpyxZNUDUSEo\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"102\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6303,2114,340,'parent_product_id','430'),(6318,2121,422,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXNzZXgtcGVuY2lsLXNraXJ0\";s:7:\"product\";s:3:\"422\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"73\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6319,2121,422,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"73\";}'),(6320,2121,300,'product_qty_300','1'),(6321,2121,300,'simple_product','300'),(6322,2122,300,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXNzZXgtcGVuY2lsLXNraXJ0\";s:7:\"product\";s:3:\"422\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"73\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6323,2122,300,'parent_product_id','422'),(6324,2123,404,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA0Lw,,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6325,2123,404,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}'),(6326,2123,238,'product_qty_238','1'),(6327,2123,238,'simple_product','238'),(6328,2124,238,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA0Lw,,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6329,2124,238,'parent_product_id','404'),(6330,2125,408,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA4L2NhdGVnb3J5LzE2Lw,,\";s:7:\"product\";s:3:\"408\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6331,2125,408,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(6332,2125,253,'product_qty_253','1'),(6333,2125,253,'simple_product','253'),(6334,2126,253,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA4L2NhdGVnb3J5LzE2Lw,,\";s:7:\"product\";s:3:\"408\";s:8:\"form_key\";s:16:\"Z3H7IPdhRVXaQ5ia\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6335,2126,253,'parent_product_id','408'),(6336,2127,421,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxL2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"cdCEru9eeAHsOA1e\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6337,2127,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6338,2127,294,'product_qty_294','1'),(6339,2127,294,'simple_product','294'),(6340,2128,294,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxL2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"cdCEru9eeAHsOA1e\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6341,2128,294,'parent_product_id','421'),(6342,2129,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6343,2129,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(6344,2129,244,'product_qty_244','1'),(6345,2129,244,'simple_product','244'),(6346,2130,244,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6347,2130,244,'parent_product_id','406'),(6348,2131,425,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6349,2131,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(6350,2131,312,'product_qty_312','1'),(6351,2131,312,'simple_product','312'),(6352,2132,312,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6353,2132,312,'parent_product_id','425'),(6354,2133,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6355,2133,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(6356,2133,287,'product_qty_287','1'),(6357,2133,287,'simple_product','287'),(6358,2134,287,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"0Ce892nZxYQOdg73\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6359,2134,287,'parent_product_id','418'),(6374,2139,421,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"2QeiBlJe5ci08Fby\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6375,2139,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6376,2139,518,'product_qty_518','1'),(6377,2139,518,'simple_product','518'),(6378,2140,518,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"2QeiBlJe5ci08Fby\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6379,2140,518,'parent_product_id','421'),(6392,2145,404,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA0L2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"oh3xi1rDzynk5hDs\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6393,2145,404,'attributes','a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}'),(6394,2145,238,'product_qty_238','1'),(6395,2145,238,'simple_product','238'),(6396,2146,238,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA0L2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"404\";s:8:\"form_key\";s:16:\"oh3xi1rDzynk5hDs\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6397,2146,238,'parent_product_id','404'),(6405,2148,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"seHT8agdbdghLVr4\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6406,2148,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6407,2148,243,'product_qty_243','1'),(6408,2148,243,'simple_product','243'),(6409,2149,243,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"seHT8agdbdghLVr4\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6410,2149,243,'parent_product_id','406'),(6411,2150,425,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"seHT8agdbdghLVr4\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6412,2150,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}'),(6413,2150,312,'product_qty_312','1'),(6414,2150,312,'simple_product','312'),(6415,2151,312,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbGFmYXlldHRlLWNvbnZlcnRpYmxlLWRyZXNz\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"seHT8agdbdghLVr4\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"74\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6416,2151,312,'parent_product_id','425'),(6429,2156,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"8rNTkzSwCgXGPRHa\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6430,2156,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}'),(6431,2156,500,'product_qty_500','1'),(6432,2156,500,'simple_product','500'),(6433,2157,500,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"8rNTkzSwCgXGPRHa\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6434,2157,500,'parent_product_id','403'),(6435,2158,549,'info_buyRequest','a:4:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"k8k9MpwAPiUP3pki\";s:3:\"qty\";i:1;}'),(6436,2159,338,'info_buyRequest','a:4:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZXlld2Vhci5odG1s\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"AKKyev9IUAHDveTI\";s:3:\"qty\";i:1;}'),(6438,2161,378,'info_buyRequest','a:4:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmVkLWJhdGguaHRtbA,,\";s:7:\"product\";s:3:\"378\";s:8:\"form_key\";s:16:\"fWtHSGxICWXpdBga\";s:3:\"qty\";i:1;}'),(6439,2162,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"jI49LjbtijolzZEf\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6440,2162,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6441,2162,498,'product_qty_498','1'),(6442,2162,498,'simple_product','498'),(6443,2163,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"jI49LjbtijolzZEf\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6444,2163,498,'parent_product_id','402'),(6459,2170,405,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvb3hmb3JkLXNwb3J0LWNvYXQ,\";s:7:\"product\";s:3:\"405\";s:8:\"form_key\";s:16:\"vQ7BesIkwhbDuVdd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6460,2170,405,'attributes','a:2:{i:92;s:2:\"15\";i:180;s:2:\"79\";}'),(6461,2170,241,'product_qty_241','1'),(6462,2170,241,'simple_product','241'),(6463,2171,241,'info_buyRequest','a:7:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvb3hmb3JkLXNwb3J0LWNvYXQ,\";s:7:\"product\";s:3:\"405\";s:8:\"form_key\";s:16:\"vQ7BesIkwhbDuVdd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"15\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6464,2171,241,'parent_product_id','405'),(6485,2180,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"kZyLya3NGVvURGm5\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6486,2180,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6487,2180,243,'product_qty_243','1'),(6488,2180,243,'simple_product','243'),(6489,2181,243,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"kZyLya3NGVvURGm5\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6490,2181,243,'parent_product_id','406'),(6491,2182,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(6492,2182,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6493,2182,231,'product_qty_231','1'),(6494,2182,231,'simple_product','231'),(6495,2183,231,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(6496,2183,231,'parent_product_id','402'),(6503,2186,430,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(6504,2186,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}'),(6505,2186,341,'product_qty_341','1'),(6506,2186,341,'simple_product','341'),(6507,2187,341,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"3\";s:10:\"return_url\";s:0:\"\";}'),(6508,2187,341,'parent_product_id','430'),(6509,2188,372,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"372\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:3:\"qty\";i:1;}'),(6510,2189,370,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFncy1sdWdnYWdlLmh0bWw,\";s:7:\"product\";s:3:\"370\";s:8:\"form_key\";s:16:\"zMtAFHAmCJaQEeWE\";s:3:\"qty\";i:1;}'),(6511,2190,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"WFmUytDOlNjYG97S\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6512,2190,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(6513,2190,880,'product_qty_880','1'),(6514,2190,880,'simple_product','880'),(6515,2191,880,'info_buyRequest','a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"WFmUytDOlNjYG97S\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6516,2191,880,'parent_product_id','417'),(6538,2201,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"JwXDWoOLw7yLFn3y\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6539,2201,410,'option_ids','2'),(6540,2201,410,'option_2','1'),(6541,2201,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(6542,2201,253,'product_qty_253','1'),(6543,2201,253,'simple_product','253'),(6544,2202,253,'info_buyRequest','a:8:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDEwL2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"JwXDWoOLw7yLFn3y\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6545,2202,253,'option_2','1'),(6546,2202,253,'parent_product_id','410'),(6590,2218,426,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDI2L2NhdGVnb3J5LzEyLw,,\";s:7:\"product\";s:3:\"426\";s:8:\"form_key\";s:16:\"p9PtYe07X3MDHJGg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6591,2218,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"69\";}'),(6592,2218,527,'product_qty_527','1'),(6593,2218,527,'simple_product','527'),(6594,2219,527,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDI2L2NhdGVnb3J5LzEyLw,,\";s:7:\"product\";s:3:\"426\";s:8:\"form_key\";s:16:\"p9PtYe07X3MDHJGg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"69\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6595,2219,527,'parent_product_id','426'),(6596,2220,426,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDI2Lw,,\";s:7:\"product\";s:3:\"426\";s:8:\"form_key\";s:16:\"p9PtYe07X3MDHJGg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6597,2220,426,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}'),(6598,2220,528,'product_qty_528','1'),(6599,2220,528,'simple_product','528'),(6600,2221,528,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDI2Lw,,\";s:7:\"product\";s:3:\"426\";s:8:\"form_key\";s:16:\"p9PtYe07X3MDHJGg\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"68\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6601,2221,528,'parent_product_id','426'),(6602,2222,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"MyhrbEKxjaZhlalR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6603,2222,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6604,2222,498,'product_qty_498','1'),(6605,2222,498,'simple_product','498'),(6606,2223,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"MyhrbEKxjaZhlalR\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6607,2223,498,'parent_product_id','402'),(6626,2228,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6627,2228,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6628,2228,231,'product_qty_231','1'),(6629,2228,231,'simple_product','231'),(6630,2229,231,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6631,2229,231,'parent_product_id','402'),(6632,2230,414,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"25\";i:180;s:2:\"64\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6633,2230,414,'attributes','a:2:{i:92;s:2:\"25\";i:180;s:2:\"64\";}'),(6634,2230,480,'product_qty_480','1'),(6635,2230,480,'simple_product','480'),(6636,2231,480,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE0L2NhdGVnb3J5LzE3Lw,,\";s:7:\"product\";s:3:\"414\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"25\";i:180;s:2:\"64\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6637,2231,480,'parent_product_id','414'),(6638,2232,403,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzI3Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6639,2232,403,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}'),(6640,2232,500,'product_qty_500','1'),(6641,2232,500,'simple_product','500'),(6642,2233,500,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAzL2NhdGVnb3J5LzI3Lw,,\";s:7:\"product\";s:3:\"403\";s:8:\"form_key\";s:16:\"V05vr4RU6rPX6s1U\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6643,2233,500,'parent_product_id','403'),(6657,2237,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtbXRrMDA0Yw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"zedzNFMJJUF06NSE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:3:\"bmv\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6658,2237,410,'option_ids','3,2'),(6659,2237,410,'option_3','bmv'),(6660,2237,410,'option_2','1'),(6661,2237,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(6662,2237,253,'product_qty_253','1'),(6663,2237,253,'simple_product','253'),(6664,2238,253,'info_buyRequest','a:8:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlbHNlYS10ZWUtbXRrMDA0Yw,,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"zedzNFMJJUF06NSE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:3:\"bmv\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6665,2238,253,'option_3','bmv'),(6666,2238,253,'option_2','1'),(6667,2238,253,'parent_product_id','410'),(6668,2239,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zedzNFMJJUF06NSE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6669,2239,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6670,2239,498,'product_qty_498','1'),(6671,2239,498,'simple_product','498'),(6672,2240,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"zedzNFMJJUF06NSE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6673,2240,498,'parent_product_id','402'),(6674,2241,379,'info_buyRequest','a:4:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmVkLWJhdGguaHRtbA,,\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"Fekm6GBBB46WwDEh\";s:3:\"qty\";i:1;}'),(6675,2242,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"rcjY4rRBsBA7fnW8\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6676,2242,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(6677,2242,231,'product_qty_231','1'),(6678,2242,231,'simple_product','231'),(6679,2243,231,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"rcjY4rRBsBA7fnW8\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6680,2243,231,'parent_product_id','402'),(6681,2244,549,'info_buyRequest','a:4:{s:4:\"uenc\";s:44:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvamV3ZWxyeS5odG1s\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"sz4pmhEDOnkggU2Q\";s:3:\"qty\";i:1;}'),(6682,2245,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"tq4E32V9F6uVoS4Q\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6683,2245,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(6684,2245,286,'product_qty_286','1'),(6685,2245,286,'simple_product','286'),(6686,2246,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"tq4E32V9F6uVoS4Q\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6687,2246,286,'parent_product_id','418'),(6688,2247,402,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"8bjapyg5mHwwPQGe\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6689,2247,402,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6690,2247,498,'product_qty_498','1'),(6691,2247,498,'simple_product','498'),(6692,2248,498,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDAyL2NhdGVnb3J5LzE1Lw,,\";s:7:\"product\";s:3:\"402\";s:8:\"form_key\";s:16:\"8bjapyg5mHwwPQGe\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6693,2248,498,'parent_product_id','402'),(6700,2251,430,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9pOJsfv1HPqecENS\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6701,2251,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}'),(6702,2251,341,'product_qty_341','1'),(6703,2251,341,'simple_product','341'),(6704,2252,341,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmFyY2xheS1kLW9yc2F5LXB1bXAtbnVkZQ,,\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9pOJsfv1HPqecENS\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6705,2252,341,'parent_product_id','430'),(6706,2253,448,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYS10YWxlLW9mLXR3by1jaXRpZXM,\";s:7:\"product\";s:3:\"448\";s:8:\"form_key\";s:16:\"9pOJsfv1HPqecENS\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6707,2253,448,'downloadable_link_ids','20'),(6716,2258,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"0vd9aX6ZsRZE2Ahz\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6717,2258,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(6718,2258,881,'product_qty_881','1'),(6719,2258,881,'simple_product','881'),(6720,2259,881,'info_buyRequest','a:7:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbm9saXRhLWNhbWlzb2xl\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"0vd9aX6ZsRZE2Ahz\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6721,2259,881,'parent_product_id','417'),(6755,2273,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"25NJgUbA7sYOqBWh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6756,2273,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(6757,2273,287,'product_qty_287','1'),(6758,2273,287,'simple_product','287'),(6759,2274,287,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"25NJgUbA7sYOqBWh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6760,2274,287,'parent_product_id','418'),(6761,2275,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"skGZbn6htIvwgwrQ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6762,2275,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6763,2275,506,'product_qty_506','1'),(6764,2275,506,'simple_product','506'),(6765,2276,506,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDA2L2NhdGVnb3J5LzE0Lw,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"skGZbn6htIvwgwrQ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6766,2276,506,'parent_product_id','406'),(6767,2277,337,'info_buyRequest','a:6:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYXZpYXRvci1zdW5nbGFzc2Vz\";s:7:\"product\";s:3:\"337\";s:8:\"form_key\";s:16:\"PplhcYQ3Aho1Krty\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6768,2278,558,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYm9va3MtbXVzaWMuaHRtbA,,\";s:7:\"product\";s:3:\"558\";s:8:\"form_key\";s:16:\"PplhcYQ3Aho1Krty\";s:3:\"qty\";i:1;}'),(6769,2278,558,'downloadable_link_ids','13'),(6770,2279,448,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYS10YWxlLW9mLXR3by1jaXRpZXM,\";s:7:\"product\";s:3:\"448\";s:8:\"form_key\";s:16:\"PplhcYQ3Aho1Krty\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"20\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6771,2279,448,'downloadable_link_ids','20'),(6772,2280,397,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxlY3Ryb25pY3MuaHRtbA,,\";s:7:\"product\";s:3:\"397\";s:8:\"form_key\";s:16:\"PplhcYQ3Aho1Krty\";s:3:\"qty\";i:1;}'),(6773,2281,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"NKR7hfAZGgANTDiV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6774,2281,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(6775,2281,286,'product_qty_286','1'),(6776,2281,286,'simple_product','286'),(6777,2282,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"NKR7hfAZGgANTDiV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6778,2282,286,'parent_product_id','418'),(6779,2283,421,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxL2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"z2p9aU8zAwIWIxNJ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6780,2283,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}'),(6781,2283,518,'product_qty_518','1'),(6782,2283,518,'simple_product','518'),(6783,2284,518,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDIxL2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"z2p9aU8zAwIWIxNJ\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6784,2284,518,'parent_product_id','421'),(6785,2285,383,'info_buyRequest','a:4:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvYmVkLWJhdGguaHRtbA,,\";s:7:\"product\";s:3:\"383\";s:8:\"form_key\";s:16:\"zSQt3IhsLkrXf2Jn\";s:3:\"qty\";i:1;}'),(6786,2286,399,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxlY3Ryb25pY3MuaHRtbA,,\";s:7:\"product\";s:3:\"399\";s:8:\"form_key\";s:16:\"zSQt3IhsLkrXf2Jn\";s:3:\"qty\";i:1;}'),(6787,2287,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"v5Ge23bUHrsK9zPV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6788,2287,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(6789,2287,287,'product_qty_287','1'),(6790,2287,287,'simple_product','287'),(6791,2288,287,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"v5Ge23bUHrsK9zPV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6792,2288,287,'parent_product_id','418'),(6793,2289,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"v5Ge23bUHrsK9zPV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6794,2289,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(6795,2289,286,'product_qty_286','1'),(6796,2289,286,'simple_product','286'),(6797,2290,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4Lw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"v5Ge23bUHrsK9zPV\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6798,2290,286,'parent_product_id','418'),(6799,2291,397,'info_buyRequest','a:4:{s:4:\"uenc\";s:52:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvZWxlY3Ryb25pY3MuaHRtbA,,\";s:7:\"product\";s:3:\"397\";s:8:\"form_key\";s:16:\"Q82Os5RFI7Jsjtnv\";s:3:\"qty\";i:1;}'),(6800,2292,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"EwvCSrPrks3BI7mu\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6801,2292,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}'),(6802,2292,287,'product_qty_287','1'),(6803,2292,287,'simple_product','287'),(6804,2293,287,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"EwvCSrPrks3BI7mu\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6805,2293,287,'parent_product_id','418'),(6806,2294,441,'info_buyRequest','a:5:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2hlY2tvdXQvY2FydC8,\";s:7:\"product\";s:3:\"441\";s:8:\"form_key\";s:16:\"Q82Os5RFI7Jsjtnv\";s:7:\"in_cart\";s:1:\"1\";s:3:\"qty\";i:1;}'),(6807,2295,399,'info_buyRequest','a:6:{s:4:\"uenc\";s:72:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvbWFkaXNvbi04Z2ItZGlnaXRhbC1tZWRpYS1wbGF5ZXI,\";s:7:\"product\";s:3:\"399\";s:8:\"form_key\";s:16:\"yeyOvXNGW1NQl0Vs\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6808,2296,546,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcGVhcmwtc3RyYW5kLW5lY2tsYWNl\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"Q82Os5RFI7Jsjtnv\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6809,2296,546,'attributes','a:1:{i:209;s:3:\"212\";}'),(6810,2296,548,'product_qty_548','1'),(6811,2296,548,'simple_product','548'),(6812,2297,548,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvcGVhcmwtc3RyYW5kLW5lY2tsYWNl\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"Q82Os5RFI7Jsjtnv\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6813,2297,548,'parent_product_id','546'),(6814,2298,879,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6815,2299,880,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6816,2300,881,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6817,2301,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"EwvCSrPrks3BI7mu\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6818,2301,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}'),(6819,2301,286,'product_qty_286','1'),(6820,2301,286,'simple_product','286'),(6821,2302,286,'info_buyRequest','a:7:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvY2F0YWxvZy9wcm9kdWN0L3ZpZXcvaWQvNDE4L2NhdGVnb3J5LzEwLw,,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"EwvCSrPrks3BI7mu\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6822,2302,286,'parent_product_id','418'),(6835,2307,553,'info_buyRequest','a:6:{s:4:\"uenc\";s:60:\"aHR0cDovLzUwLjU2LjIxMy4xNTcvc2lsdmVyLWRlc2VydC1uZWNrbGFjZQ,,\";s:7:\"product\";s:3:\"553\";s:8:\"form_key\";s:16:\"Q82Os5RFI7Jsjtnv\";s:15:\"related_product\";s:7:\"551,552\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6836,2308,551,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6837,2309,552,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(6844,2312,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"ta5R2i831ODMNwME\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6845,2312,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(6846,2312,512,'product_qty_512','1'),(6847,2312,512,'simple_product','512'),(6848,2313,512,'info_buyRequest','a:7:{s:4:\"uenc\";s:80:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"ta5R2i831ODMNwME\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6849,2313,512,'parent_product_id','418'),(6857,2315,393,'info_buyRequest','a:4:{s:4:\"uenc\";s:64:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"393\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:3:\"qty\";i:1;}'),(6858,2316,396,'info_buyRequest','a:4:{s:4:\"uenc\";s:64:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9lbGVjdHJvbmljcy5odG1s\";s:7:\"product\";s:3:\"396\";s:8:\"form_key\";s:16:\"18owwYZqmMopo5xy\";s:3:\"qty\";i:1;}'),(6866,2318,546,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9wZWFybC1zdHJhbmQtbmVja2xhY2U,\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6867,2318,546,'attributes','a:1:{i:209;s:3:\"212\";}'),(6868,2318,548,'product_qty_548','1'),(6869,2318,548,'simple_product','548'),(6870,2319,548,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9wZWFybC1zdHJhbmQtbmVja2xhY2U,\";s:7:\"product\";s:3:\"546\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:209;s:3:\"212\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6871,2319,548,'parent_product_id','546'),(6872,2320,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(6873,2320,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(6874,2320,512,'product_qty_512','1'),(6875,2320,512,'simple_product','512'),(6876,2321,512,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTgvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"2\";s:10:\"return_url\";s:0:\"\";}'),(6877,2321,512,'parent_product_id','418'),(6878,2322,423,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MjMvY2F0ZWdvcnkvMTMv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6879,2322,423,'attributes','a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}'),(6880,2322,302,'product_qty_302','1'),(6881,2322,302,'simple_product','302'),(6882,2323,302,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MjMvY2F0ZWdvcnkvMTMv\";s:7:\"product\";s:3:\"423\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"18\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6883,2323,302,'parent_product_id','423'),(6884,2324,387,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(6885,2324,440,'product_type','grouped'),(6886,2325,388,'info_buyRequest','a:1:{s:20:\"super_product_config\";a:2:{s:12:\"product_type\";s:7:\"grouped\";s:10:\"product_id\";s:3:\"440\";}}'),(6887,2325,440,'product_type','grouped'),(6888,2326,379,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:3:\"qty\";i:1;}'),(6889,2327,447,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(6890,2327,382,'selection_qty_92','1'),(6891,2327,382,'product_qty_382','1'),(6892,2327,383,'selection_qty_88','1'),(6893,2327,383,'product_qty_383','1'),(6894,2327,447,'bundle_identity','447_92_1_88_1'),(6895,2327,447,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(6896,2327,447,'bundle_selection_ids','a:2:{i:0;s:2:\"92\";i:1;s:2:\"88\";}'),(6897,2328,382,'selection_id','92'),(6898,2328,382,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(6899,2328,382,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(6900,2328,382,'bundle_selection_attributes','a:4:{s:5:\"price\";d:210;s:3:\"qty\";d:1;s:12:\"option_label\";s:13:\"Accent Pillow\";s:9:\"option_id\";s:2:\"24\";}'),(6901,2328,382,'bundle_identity','447_92_1_88_1'),(6902,2329,383,'selection_id','88'),(6903,2329,383,'info_buyRequest','a:7:{s:4:\"uenc\";s:72:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9waWxsb3ctYW5kLXRocm93LXNldA,,\";s:7:\"product\";s:3:\"447\";s:8:\"form_key\";s:16:\"sj7gV8wdnPmbJkIX\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:24;s:2:\"92\";i:23;s:2:\"88\";}s:17:\"bundle_option_qty\";a:2:{i:24;s:1:\"1\";i:23;s:1:\"1\";}}'),(6904,2329,383,'bundle_option_ids','a:2:{i:0;i:24;i:1;i:23;}'),(6905,2329,383,'bundle_selection_attributes','a:4:{s:5:\"price\";d:275;s:3:\"qty\";d:1;s:12:\"option_label\";s:16:\"Decorative Throw\";s:9:\"option_id\";s:2:\"23\";}'),(6906,2329,383,'bundle_identity','447_92_1_88_1'),(6907,2330,419,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTkvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6908,2330,419,'attributes','a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}'),(6909,2330,288,'product_qty_288','1'),(6910,2330,288,'simple_product','288'),(6911,2331,288,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jYXRhbG9nL3Byb2R1Y3Qvdmlldy9pZC80MTkvY2F0ZWdvcnkvMTEv\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6912,2331,288,'parent_product_id','419'),(6913,2332,551,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9qZXdlbHJ5Lmh0bWw,\";s:7:\"product\";s:3:\"551\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:3:\"qty\";i:1;}'),(6914,2333,337,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9leWV3ZWFyLmh0bWw,\";s:7:\"product\";s:3:\"337\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:3:\"qty\";i:1;}'),(6915,2334,430,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6916,2334,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:3:\"100\";}'),(6917,2334,342,'product_qty_342','1'),(6918,2334,342,'simple_product','342'),(6919,2335,342,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"9o6wK5hU1DWETOuh\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"100\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6920,2335,342,'parent_product_id','430'),(6921,2336,374,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS92aXAuaHRtbA,,\";s:7:\"product\";s:3:\"374\";s:8:\"form_key\";s:16:\"kAANiGERVVxoAZs5\";s:3:\"qty\";i:1;}'),(6923,2338,379,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iZWQtYmF0aC5odG1s\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"kAANiGERVVxoAZs5\";s:3:\"qty\";i:1;}'),(6945,2348,430,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"96naPiUQZd3oadW1\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6946,2348,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}'),(6947,2348,341,'product_qty_341','1'),(6948,2348,341,'simple_product','341'),(6949,2349,341,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9iYXJjbGF5LWQtb3JzYXktcHVtcC1udWRl\";s:7:\"product\";s:3:\"430\";s:8:\"form_key\";s:16:\"96naPiUQZd3oadW1\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:3:\"101\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6950,2349,341,'parent_product_id','430'),(6951,2350,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jaGVsc2VhLXRlZS1tdGswMDRj\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"96naPiUQZd3oadW1\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:7:\"Marilyn\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6952,2350,410,'option_ids','3,2'),(6953,2350,410,'option_3','Marilyn'),(6954,2350,410,'option_2','1'),(6955,2350,410,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}'),(6956,2350,249,'product_qty_249','1'),(6957,2350,249,'simple_product','249'),(6958,2351,249,'info_buyRequest','a:8:{s:4:\"uenc\";s:68:\"aHR0cDovL2FraXppYW4udGVhbS5tYWdlbnRvLmNvbS9jaGVsc2VhLXRlZS1tdGswMDRj\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"96naPiUQZd3oadW1\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:7:\"Marilyn\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6959,2351,249,'option_3','Marilyn'),(6960,2351,249,'option_2','1'),(6961,2351,249,'parent_product_id','410'),(6965,2354,450,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2FsaWNlLWluLXdvbmRlcmxhbmQ,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"Cz7rsU7OB1SdHuTW\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6966,2354,450,'downloadable_link_ids','21'),(6967,2355,549,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2pld2VscnkuaHRtbA,,\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"Cz7rsU7OB1SdHuTW\";s:3:\"qty\";i:1;}'),(6975,2359,392,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2VsZWN0cm9uaWNzLmh0bWw,\";s:7:\"product\";s:3:\"392\";s:8:\"form_key\";s:16:\"Cz7rsU7OB1SdHuTW\";s:3:\"qty\";i:1;}'),(6976,2360,425,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcz9fX19zdG9yZT1kZWZhdWx0\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"m4Imtneq7K5AoSNG\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6977,2360,425,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}'),(6978,2360,310,'product_qty_310','1'),(6979,2360,310,'simple_product','310'),(6980,2361,310,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2xhZmF5ZXR0ZS1jb252ZXJ0aWJsZS1kcmVzcz9fX19zdG9yZT1kZWZhdWx0\";s:7:\"product\";s:3:\"425\";s:8:\"form_key\";s:16:\"m4Imtneq7K5AoSNG\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"76\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(6981,2361,310,'parent_product_id','425'),(6999,2367,549,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2pld2VscnkuaHRtbA,,\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"dAlaOQezC6iMsBDu\";s:3:\"qty\";i:1;}'),(7000,2368,379,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2JlZC1iYXRoLmh0bWw,\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"zS8a8idx8cEdTVdp\";s:3:\"qty\";i:1;}'),(7002,2370,450,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2FsaWNlLWluLXdvbmRlcmxhbmQ,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7003,2370,450,'downloadable_link_ids','21'),(7033,2382,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9zL2xpbmVuLWJsYXplci8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7034,2382,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(7035,2382,243,'product_qty_243','1'),(7036,2382,243,'simple_product','243'),(7037,2383,243,'info_buyRequest','a:7:{s:4:\"uenc\";s:96:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9zL2xpbmVuLWJsYXplci8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7038,2383,243,'parent_product_id','406'),(7039,2384,338,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2V5ZXdlYXIuaHRtbA,,\";s:7:\"product\";s:3:\"338\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:3:\"qty\";i:1;}'),(7040,2385,450,'info_buyRequest','a:7:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2FsaWNlLWluLXdvbmRlcmxhbmQ,\";s:7:\"product\";s:3:\"450\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:5:\"links\";a:1:{i:0;s:2:\"21\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7041,2385,450,'downloadable_link_ids','21'),(7042,2386,558,'info_buyRequest','a:6:{s:4:\"uenc\";s:80:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2ZhbGxpbmctYnktaS1hbS1ub3QtbGVmdGhhbmRlZA,,\";s:7:\"product\";s:3:\"558\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7043,2386,558,'downloadable_link_ids','13'),(7059,2390,418,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMS8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"WgO6e4Q3ZTN1R2ym\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7060,2390,418,'attributes','a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}'),(7061,2390,512,'product_qty_512','1'),(7062,2390,512,'simple_product','512'),(7063,2391,512,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQxOC9jYXRlZ29yeS8xMS8,\";s:7:\"product\";s:3:\"418\";s:8:\"form_key\";s:16:\"WgO6e4Q3ZTN1R2ym\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"26\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7064,2391,512,'parent_product_id','418'),(7066,2393,427,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQyNy9jYXRlZ29yeS85Lw,,\";s:7:\"product\";s:3:\"427\";s:8:\"form_key\";s:16:\"u2dznB70on7EMA8T\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7067,2393,427,'attributes','a:2:{i:92;s:2:\"27\";i:180;s:2:\"67\";}'),(7068,2393,522,'product_qty_522','1'),(7069,2393,522,'simple_product','522'),(7070,2394,522,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQyNy9jYXRlZ29yeS85Lw,,\";s:7:\"product\";s:3:\"427\";s:8:\"form_key\";s:16:\"u2dznB70on7EMA8T\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"27\";i:180;s:2:\"67\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7071,2394,522,'parent_product_id','427'),(7073,2396,370,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2lzbGEtY3Jvc3Nib2R5LWhhbmRiYWc,\";s:7:\"product\";s:3:\"370\";s:8:\"form_key\";s:16:\"QUVXMX0JiukF1mtn\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:4;s:8:\"John Doe\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7074,2396,370,'option_ids','4'),(7075,2396,370,'option_4','John Doe'),(7076,2397,379,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2JlZC1iYXRoLmh0bWw,\";s:7:\"product\";s:3:\"379\";s:8:\"form_key\";s:16:\"QUVXMX0JiukF1mtn\";s:3:\"qty\";i:1;}'),(7085,2400,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"tooAj7cZJmAgsVB2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"77\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:0:\"\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7086,2400,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"77\";}'),(7087,2400,488,'product_qty_488','1'),(7088,2400,488,'simple_product','488'),(7089,2401,488,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"tooAj7cZJmAgsVB2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"77\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:0:\"\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7090,2401,488,'parent_product_id','410'),(7092,2403,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"QUGPp5v3rp4W7qRE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7093,2403,410,'option_ids','2'),(7094,2403,410,'option_2','1'),(7095,2403,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(7096,2403,253,'product_qty_253','1'),(7097,2403,253,'simple_product','253'),(7098,2404,253,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"QUGPp5v3rp4W7qRE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7099,2404,253,'option_2','1'),(7100,2404,253,'parent_product_id','410'),(7109,2407,549,'info_buyRequest','a:4:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2pld2VscnkuaHRtbA,,\";s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"DvnDlX2XOuwe12zN\";s:3:\"qty\";i:1;}'),(7110,2408,397,'info_buyRequest','a:4:{s:4:\"uenc\";s:60:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2VsZWN0cm9uaWNzLmh0bWw,\";s:7:\"product\";s:3:\"397\";s:8:\"form_key\";s:16:\"DvnDlX2XOuwe12zN\";s:3:\"qty\";i:1;}'),(7111,2409,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7112,2409,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(7113,2409,244,'product_qty_244','1'),(7114,2409,244,'simple_product','244'),(7115,2410,244,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7116,2410,244,'parent_product_id','406'),(7117,2411,446,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7118,2411,399,'selection_qty_84','1'),(7119,2411,399,'product_qty_399','1'),(7120,2411,398,'selection_qty_87','1'),(7121,2411,398,'product_qty_398','1'),(7122,2411,446,'bundle_identity','446_84_1_87_1'),(7123,2411,446,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7124,2411,446,'bundle_selection_ids','a:2:{i:0;s:2:\"84\";i:1;s:2:\"87\";}'),(7125,2412,399,'selection_id','84'),(7126,2412,399,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7127,2412,399,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7128,2412,399,'bundle_selection_attributes','a:4:{s:5:\"price\";d:150;s:3:\"qty\";d:1;s:12:\"option_label\";s:12:\"Media Player\";s:9:\"option_id\";s:2:\"21\";}'),(7129,2412,399,'bundle_identity','446_84_1_87_1'),(7130,2413,398,'selection_id','87'),(7131,2413,398,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7132,2413,398,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7133,2413,398,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:12:\"Audio Output\";s:9:\"option_id\";s:2:\"22\";}'),(7134,2413,398,'bundle_identity','446_84_1_87_1'),(7135,2414,553,'info_buyRequest','a:1:{s:3:\"qty\";s:1:\"1\";}'),(7136,2415,552,'info_buyRequest','a:1:{s:3:\"qty\";s:1:\"1\";}'),(7137,2416,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7138,2416,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(7139,2416,244,'product_qty_244','1'),(7140,2416,244,'simple_product','244'),(7141,2417,446,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7142,2417,399,'selection_qty_84','1'),(7143,2417,399,'product_qty_399','1'),(7144,2417,398,'selection_qty_87','1'),(7145,2417,398,'product_qty_398','1'),(7146,2417,446,'bundle_identity','446_84_1_87_1'),(7147,2417,446,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7148,2417,446,'bundle_selection_ids','a:2:{i:0;s:2:\"84\";i:1;s:2:\"87\";}'),(7149,2418,553,'info_buyRequest','a:1:{s:3:\"qty\";s:1:\"1\";}'),(7150,2419,552,'info_buyRequest','a:1:{s:3:\"qty\";s:1:\"1\";}'),(7151,2420,244,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7152,2420,244,'parent_product_id','406'),(7153,2421,399,'selection_id','84'),(7154,2421,399,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7155,2421,399,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7156,2421,399,'bundle_selection_attributes','a:4:{s:5:\"price\";d:150;s:3:\"qty\";d:1;s:12:\"option_label\";s:12:\"Media Player\";s:9:\"option_id\";s:2:\"21\";}'),(7157,2421,399,'bundle_identity','446_84_1_87_1'),(7158,2422,398,'selection_id','87'),(7159,2422,398,'info_buyRequest','a:7:{s:4:\"uenc\";s:68:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21wMy1wbGF5ZXItd2l0aC1hdWRpbw,,\";s:7:\"product\";s:3:\"446\";s:8:\"form_key\";s:16:\"JXFc5VYNOa2Aftpr\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:13:\"bundle_option\";a:2:{i:21;s:2:\"84\";i:22;s:2:\"87\";}s:17:\"bundle_option_qty\";a:2:{i:21;s:1:\"1\";i:22;s:1:\"1\";}}'),(7160,2422,398,'bundle_option_ids','a:2:{i:0;i:21;i:1;i:22;}'),(7161,2422,398,'bundle_selection_attributes','a:4:{s:5:\"price\";d:125;s:3:\"qty\";d:1;s:12:\"option_label\";s:12:\"Audio Output\";s:9:\"option_id\";s:2:\"22\";}'),(7162,2422,398,'bundle_identity','446_84_1_87_1'),(7163,2423,392,'info_buyRequest','a:6:{s:4:\"uenc\";s:56:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21hZGlzb24tbHgyMjAw\";s:7:\"product\";s:3:\"392\";s:8:\"form_key\";s:16:\"mEvvGfk9qm9Mhf1Q\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7164,2424,406,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"STfmWKCIransQqrx\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7165,2424,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}'),(7166,2424,244,'product_qty_244','1'),(7167,2424,244,'simple_product','244'),(7168,2425,244,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NhdGFsb2cvcHJvZHVjdC92aWV3L2lkLzQwNi9jYXRlZ29yeS8xNC8,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"STfmWKCIransQqrx\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7169,2425,244,'parent_product_id','406'),(7177,2427,410,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"BY0lzhCFcVLIFZW7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7178,2427,410,'option_ids','2'),(7179,2427,410,'option_2','1'),(7180,2427,410,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(7181,2427,483,'product_qty_483','1'),(7182,2427,483,'simple_product','483'),(7183,2428,483,'info_buyRequest','a:8:{s:4:\"uenc\";s:64:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL2NoZWxzZWEtdGVlLW10azAwNGM,\";s:7:\"product\";s:3:\"410\";s:8:\"form_key\";s:16:\"BY0lzhCFcVLIFZW7\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:7:\"options\";a:2:{i:3;s:0:\"\";i:2;s:1:\"1\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7184,2428,483,'option_2','1'),(7185,2428,483,'parent_product_id','410'),(7198,2433,564,'info_buyRequest','a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9tYWRpc29uLWlzbGFuZC12aXAtbWVtYmVyc2hpcC0xLXllYXI,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"6e4oz3fawy2D4taX\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"6\";s:3:\"day\";s:2:\"13\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-06-13 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"06/18/2013 09:43 AM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7199,2433,564,'option_ids','6'),(7200,2433,564,'option_6','2013-06-13 00:00:00'),(7201,2434,391,'info_buyRequest','a:4:{s:4:\"uenc\";s:48:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC92aXAuaHRtbA,,\";s:7:\"product\";s:3:\"391\";s:8:\"form_key\";s:16:\"kepMP4BWUnPvZ0Qh\";s:3:\"qty\";i:1;}'),(7202,2435,564,'info_buyRequest','a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9tYWRpc29uLWlzbGFuZC12aXAtbWVtYmVyc2hpcC0xLXllYXI,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"hfDnfwATrZDKORgj\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"1\";s:3:\"day\";s:1:\"1\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-01-01 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"06/20/2013 11:12 AM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7203,2435,564,'option_ids','6'),(7204,2435,564,'option_6','2013-01-01 00:00:00'),(7205,2436,564,'info_buyRequest','a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9tYWRpc29uLWlzbGFuZC12aXAtbWVtYmVyc2hpcC0xLXllYXI,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"NFtn14lG5fz747Oe\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"1\";s:3:\"day\";s:1:\"1\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-01-01 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"06/20/2013 11:14 AM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7206,2436,564,'option_ids','6'),(7207,2436,564,'option_6','2013-01-01 00:00:00'),(7208,2437,564,'info_buyRequest','a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9tYWRpc29uLWlzbGFuZC12aXAtbWVtYmVyc2hpcC0xLXllYXI,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"LKAjG1wTyWqYHiIC\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"5\";s:3:\"day\";s:1:\"3\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-05-03 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"06/27/2013 02:19 PM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7209,2437,564,'option_ids','6'),(7210,2437,564,'option_6','2013-05-03 00:00:00'),(7211,2438,564,'info_buyRequest','a:9:{s:4:\"uenc\";s:84:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9tYWRpc29uLWlzbGFuZC12aXAtbWVtYmVyc2hpcC0xLXllYXI,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"6e4oz3fawy2D4taX\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"6\";s:3:\"day\";s:2:\"15\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-06-15 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"06/20/2013 09:40 AM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7212,2438,564,'option_ids','6'),(7213,2438,564,'option_6','2013-06-15 00:00:00'),(7214,2439,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9ub2xpdGEtY2FtaXNvbGU,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"frM2qI9C67liXiBc\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7215,2439,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(7216,2439,880,'product_qty_880','1'),(7217,2439,880,'simple_product','880'),(7218,2440,880,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9ub2xpdGEtY2FtaXNvbGU,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"frM2qI9C67liXiBc\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7219,2440,880,'parent_product_id','417'),(7220,2441,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9ub2xpdGEtY2FtaXNvbGU,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"frM2qI9C67liXiBc\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7221,2441,417,'attributes','a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}'),(7222,2441,879,'product_qty_879','1'),(7223,2441,879,'simple_product','879'),(7224,2442,879,'info_buyRequest','a:7:{s:4:\"uenc\";s:56:\"aHR0cDovLzUwLjU2LjIxMy4xNTc6ODA4MC9ub2xpdGEtY2FtaXNvbGU,\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"frM2qI9C67liXiBc\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7225,2442,879,'parent_product_id','417'),(7226,2443,421,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL21wYWxhbWFyZGV2LmMzL2VsaXphYmV0aC1rbml0LXRvcC01MjJodG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"Nfjl8mgBWwmiRXEd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7227,2443,421,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}'),(7228,2443,294,'product_qty_294','1'),(7229,2443,294,'simple_product','294'),(7230,2444,294,'info_buyRequest','a:7:{s:4:\"uenc\";s:76:\"aHR0cDovL21wYWxhbWFyZGV2LmMzL2VsaXphYmV0aC1rbml0LXRvcC01MjJodG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"421\";s:8:\"form_key\";s:16:\"Nfjl8mgBWwmiRXEd\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7231,2444,294,'parent_product_id','421'),(7232,2445,437,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL21hZ2VudG8ubG9jYWxob3N0L3ZpcC9tb2Rlcm4tbXVycmF5LWNlcmFtaWMtdmFzZWh0bWw_X19fU0lEPVU,\";s:7:\"product\";s:3:\"437\";s:8:\"form_key\";s:16:\"EgTZCksLE8KppZP5\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:92;s:2:\"22\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7233,2445,437,'attributes','a:1:{i:92;s:2:\"22\";}'),(7234,2445,387,'product_qty_387','1'),(7235,2445,387,'simple_product','387'),(7236,2446,387,'info_buyRequest','a:7:{s:4:\"uenc\";s:92:\"aHR0cDovL21hZ2VudG8ubG9jYWxob3N0L3ZpcC9tb2Rlcm4tbXVycmF5LWNlcmFtaWMtdmFzZWh0bWw_X19fU0lEPVU,\";s:7:\"product\";s:3:\"437\";s:8:\"form_key\";s:16:\"EgTZCksLE8KppZP5\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:1:{i:92;s:2:\"22\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7237,2446,387,'parent_product_id','437'),(7238,2447,406,'info_buyRequest','a:6:{s:4:\"uenc\";s:124:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9fX19TSUQ9VQ,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"TMGtjK4gydZH3Gpn\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";}'),(7239,2447,406,'attributes','a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}'),(7240,2447,245,'product_qty_245','1'),(7241,2447,245,'simple_product','245'),(7242,2448,245,'info_buyRequest','a:6:{s:4:\"uenc\";s:124:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvbWVuL25ldy1hcnJpdmFscy9saW5lbi1ibGF6ZXIuaHRtbD9fX19TSUQ9VQ,,\";s:7:\"product\";s:3:\"406\";s:8:\"form_key\";s:16:\"TMGtjK4gydZH3Gpn\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"22\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";}'),(7243,2448,245,'parent_product_id','406'),(7244,2449,417,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"Ydck16W4ZqYUVVB0\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";}'),(7245,2449,417,'attributes','a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}'),(7246,2449,283,'product_qty_283','1'),(7247,2449,283,'simple_product','283'),(7248,2450,283,'info_buyRequest','a:6:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"Ydck16W4ZqYUVVB0\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";}'),(7249,2450,283,'parent_product_id','417'),(7250,2451,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"AlRSZpyMqN97pqny\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7251,2451,417,'attributes','a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}'),(7252,2451,283,'product_qty_283','1'),(7253,2451,283,'simple_product','283'),(7254,2452,283,'info_buyRequest','a:7:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"AlRSZpyMqN97pqny\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"79\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7255,2452,283,'parent_product_id','417'),(7256,2453,419,'info_buyRequest','a:7:{s:4:\"uenc\";s:148:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL2RlbGFuY3ktY2FyZGlnYW4tc3dlYXRlci00ODIuaHRtbD9fX19TSUQ9VQ,,\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"JIHC9ihuiYkFljmW\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7257,2453,419,'attributes','a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}'),(7258,2453,288,'product_qty_288','1'),(7259,2453,288,'simple_product','288'),(7260,2454,288,'info_buyRequest','a:7:{s:4:\"uenc\";s:148:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL2RlbGFuY3ktY2FyZGlnYW4tc3dlYXRlci00ODIuaHRtbD9fX19TSUQ9VQ,,\";s:7:\"product\";s:3:\"419\";s:8:\"form_key\";s:16:\"JIHC9ihuiYkFljmW\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7261,2454,288,'parent_product_id','419'),(7262,2455,417,'info_buyRequest','a:7:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"UjkHFmZAvs8xhCUw\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7263,2455,417,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}'),(7264,2455,880,'product_qty_880','1'),(7265,2455,880,'simple_product','880'),(7266,2456,880,'info_buyRequest','a:7:{s:4:\"uenc\";s:128:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2Uvd29tZW4vdG9wcy1ibG91c2VzL25vbGl0YS1jYW1pLTQ4NC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"417\";s:8:\"form_key\";s:16:\"UjkHFmZAvs8xhCUw\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"81\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7267,2456,880,'parent_product_id','417'),(7268,2457,393,'info_buyRequest','a:6:{s:4:\"uenc\";s:132:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvaG9tZS1kZWNvci9lbGVjdHJvbmljcy9tYWRpc29uLXJ4MzQwMC5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"393\";s:8:\"form_key\";s:16:\"0gpirxZAh7vDKfnv\";s:15:\"related_product\";s:0:\"\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7275,2460,432,'info_buyRequest','a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7276,2460,432,'attributes','a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}'),(7277,2460,353,'product_qty_353','1'),(7278,2460,353,'simple_product','353'),(7279,2461,353,'info_buyRequest','a:7:{s:4:\"uenc\";s:136:\"aHR0cDovL2phc21pbmUuZGV2Lm1hZ2VudG8uY29tL21hZGlzb25pc2xhbmQtY2UvYWNjZXNzb3JpZXMvc2hvZXMvaGFuYS1mbGF0LWNoYXJjb2FsLTU0Ny5odG1sP19fX1NJRD1V\";s:7:\"product\";s:3:\"432\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"17\";i:186;s:2:\"99\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(7280,2461,353,'parent_product_id','432'),(7281,2462,417,'info_buyRequest','a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(7282,2462,417,'attributes','a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}'),(7283,2462,879,'product_qty_879','1'),(7284,2462,879,'simple_product','879'),(7285,2463,879,'info_buyRequest','a:9:{s:2:\"id\";s:4:\"2458\";s:8:\"form_key\";s:16:\"C3sSv84iZXJFinA2\";s:7:\"product\";s:3:\"417\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"21\";i:180;s:2:\"78\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";s:7:\"options\";a:0:{}s:11:\"reset_count\";b:1;}'),(7286,2463,879,'parent_product_id','417'),(7287,2464,337,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(7288,2465,337,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(7289,2466,553,'info_buyRequest','a:1:{s:3:\"qty\";i:1;}'),(7290,2467,430,'info_buyRequest','a:2:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}}'),(7291,2467,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}'),(7292,2467,343,'product_qty_343','1'),(7293,2467,343,'simple_product','343'),(7294,2468,343,'info_buyRequest','a:2:{s:3:\"qty\";i:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}}'),(7295,2468,343,'parent_product_id','430'),(7296,2469,337,'info_buyRequest','a:2:{s:3:\"qty\";d:1;s:7:\"options\";a:0:{}}'),(7297,2470,553,'info_buyRequest','a:2:{s:3:\"qty\";d:1;s:7:\"options\";a:0:{}}'),(7298,2471,430,'info_buyRequest','a:3:{s:3:\"qty\";d:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}'),(7299,2471,430,'attributes','a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}'),(7300,2471,343,'product_qty_343','1'),(7301,2471,343,'simple_product','343'),(7302,2472,343,'info_buyRequest','a:3:{s:3:\"qty\";d:1;s:15:\"super_attribute\";a:2:{i:92;s:2:\"14\";i:186;s:2:\"99\";}s:7:\"options\";a:0:{}}'),(7303,2472,343,'parent_product_id','430');
/*!40000 ALTER TABLE `sales_flat_quote_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_payment`
--

DROP TABLE IF EXISTS `sales_flat_quote_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_payment` (
  `payment_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Payment Id',
  `quote_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Quote Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `cc_type` varchar(255) DEFAULT NULL COMMENT 'Cc Type',
  `cc_number_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Number Enc',
  `cc_last4` varchar(255) DEFAULT NULL COMMENT 'Cc Last4',
  `cc_cid_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Cid Enc',
  `cc_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_exp_month` smallint(5) unsigned DEFAULT '0' COMMENT 'Cc Exp Month',
  `cc_exp_year` smallint(5) unsigned DEFAULT '0' COMMENT 'Cc Exp Year',
  `cc_ss_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Owner',
  `cc_ss_start_month` smallint(5) unsigned DEFAULT '0' COMMENT 'Cc Ss Start Month',
  `cc_ss_start_year` smallint(5) unsigned DEFAULT '0' COMMENT 'Cc Ss Start Year',
  `po_number` varchar(255) DEFAULT NULL COMMENT 'Po Number',
  `additional_data` text COMMENT 'Additional Data',
  `cc_ss_issue` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `additional_information` text COMMENT 'Additional Information',
  `paypal_payer_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer Id',
  `paypal_payer_status` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer Status',
  `paypal_correlation_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Correlation Id',
  `cybersource_token` varchar(255) DEFAULT NULL COMMENT 'Cybersource Token',
  `ideal_issuer_id` varchar(255) DEFAULT NULL COMMENT 'Ideal Issuer Id',
  `ideal_issuer_list` text COMMENT 'Ideal Issuer List',
  PRIMARY KEY (`payment_id`),
  KEY `IDX_SALES_FLAT_QUOTE_PAYMENT_QUOTE_ID` (`quote_id`),
  CONSTRAINT `FK_SALES_FLAT_QUOTE_PAYMENT_QUOTE_ID_SALES_FLAT_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=822 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_payment`
--

LOCK TABLES `sales_flat_quote_payment` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_payment` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_payment` VALUES (1,1,'2013-01-31 10:37:46','2013-01-31 10:37:46',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,15,'2013-02-20 10:39:59','2013-02-20 10:40:09',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,24,'2013-02-22 13:11:33','2013-02-22 13:11:33',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,26,'2013-02-22 14:16:49','2013-02-22 14:16:49',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,27,'2013-02-23 04:11:30','2013-02-23 04:11:30',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,33,'2013-02-25 04:22:34','2013-02-25 04:22:34',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,34,'2013-02-25 04:32:43','2013-02-25 04:32:43',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,35,'2013-02-25 04:45:07','2013-02-25 04:45:07',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,37,'2013-02-25 06:30:12','2013-02-25 06:30:12',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,42,'2013-02-25 11:00:37','2013-02-25 11:00:38',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,43,'2013-02-25 14:28:50','2013-02-25 14:28:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,44,'2013-02-26 05:44:22','2013-02-26 06:10:57',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,52,'2013-02-26 12:43:40','2013-02-26 12:43:40',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,53,'2013-02-26 15:38:47','2013-02-26 15:38:47',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,65,'2013-02-27 18:01:16','2013-02-27 18:01:16',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,76,'2013-03-05 22:59:37','2013-03-05 22:59:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,79,'2013-03-06 08:39:26','2013-03-06 08:39:26',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,80,'2013-03-06 08:41:24','2013-03-06 08:41:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,81,'2013-03-06 08:42:15','2013-03-06 08:42:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,85,'2013-03-06 16:57:28','2013-03-06 16:58:03',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,101,'2013-03-07 09:51:48','2013-03-07 09:53:14',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,116,'2013-03-08 09:54:25','2013-03-08 09:54:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,162,'2013-03-12 09:19:05','2013-03-12 09:19:05',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,129,'2013-03-13 07:53:48','2013-03-18 05:42:24','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,173,'2013-03-13 14:06:43','2013-03-13 14:06:43',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,174,'2013-03-13 22:20:51','2013-03-13 22:20:52',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,177,'2013-03-14 05:02:18','2013-03-14 05:03:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,178,'2013-03-14 05:04:44','2013-03-14 05:04:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,179,'2013-03-14 05:23:09','2013-03-14 05:24:17',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,163,'2013-03-14 06:48:45','2013-03-14 06:51:05','paypal_express',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:8:{s:39:\"paypal_express_checkout_shipping_method\";s:0:\"\";s:15:\"paypal_payer_id\";s:13:\"CJB8CMFA6FHV2\";s:18:\"paypal_payer_email\";s:35:\"amjath_1334838882_per@corratech.com\";s:19:\"paypal_payer_status\";s:8:\"verified\";s:21:\"paypal_address_status\";s:9:\"Confirmed\";s:21:\"paypal_correlation_id\";s:13:\"6ffa3424a931e\";s:32:\"paypal_express_checkout_payer_id\";s:13:\"CJB8CMFA6FHV2\";s:29:\"paypal_express_checkout_token\";s:20:\"EC-51L90644VJ636135B\";}',NULL,NULL,NULL,NULL,NULL,NULL),(123,183,'2013-03-14 10:53:21','2013-03-14 10:54:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,186,'2013-03-14 11:27:19','2013-03-14 11:54:12','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,187,'2013-03-14 11:56:07','2013-03-14 12:13:01',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,200,'2013-03-20 01:06:48','2013-03-20 01:07:47',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,201,'2013-03-20 06:15:12','2013-03-20 06:38:19',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,184,'2013-03-20 12:35:29','2013-03-20 12:41:53',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,203,'2013-03-21 07:57:49','2013-03-21 08:00:39',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,204,'2013-03-21 16:06:56','2013-03-21 16:14:56',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,205,'2013-03-21 19:23:10','2013-03-21 19:23:10',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,229,'2013-04-01 09:31:23','2013-04-01 10:14:08',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,235,'2013-04-02 20:36:32','2013-04-02 20:47:10','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,258,'2013-04-04 01:24:10','2013-04-04 01:24:11',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,265,'2013-04-08 10:50:43','2013-04-08 10:50:43',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,270,'2013-04-09 06:13:46','2013-04-09 06:38:31','ccsave','VI','0:2:55b6bc078d50770f:FwevO+0ajObLJvzX0KloAA==','1111',NULL,'Mrudula',2,2015,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,286,'2013-04-10 13:50:28','2013-04-10 13:52:14','paypal_express',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:8:{s:39:\"paypal_express_checkout_shipping_method\";s:0:\"\";s:15:\"paypal_payer_id\";s:13:\"CJB8CMFA6FHV2\";s:18:\"paypal_payer_email\";s:35:\"amjath_1334838882_per@corratech.com\";s:19:\"paypal_payer_status\";s:8:\"verified\";s:21:\"paypal_address_status\";s:9:\"Confirmed\";s:21:\"paypal_correlation_id\";s:13:\"ff9f9c11f01ec\";s:32:\"paypal_express_checkout_payer_id\";s:13:\"CJB8CMFA6FHV2\";s:29:\"paypal_express_checkout_token\";s:20:\"EC-2FC766958E656794T\";}',NULL,NULL,NULL,NULL,NULL,NULL),(173,290,'2013-04-11 06:18:50','2013-04-11 06:21:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,294,'2013-04-11 10:05:57','2013-04-11 10:05:57',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,295,'2013-04-11 10:08:35','2013-04-11 10:10:13',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,296,'2013-04-11 17:54:04','2013-04-11 17:54:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,272,'2013-04-12 05:18:10','2013-04-12 05:18:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,299,'2013-04-12 05:50:56','2013-04-12 06:05:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,301,'2013-04-12 06:47:16','2013-04-12 06:48:39','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,302,'2013-04-12 06:58:43','2013-04-12 07:07:58',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,293,'2013-04-15 03:27:31','2013-04-15 03:27:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,305,'2013-04-15 05:27:22','2013-04-15 05:27:41',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,309,'2013-04-15 08:38:11','2013-04-15 09:12:20',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,310,'2013-04-15 08:48:41','2013-04-15 08:48:43',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,304,'2013-04-15 10:07:31','2013-04-15 10:21:58',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,313,'2013-04-15 18:30:48','2013-04-15 18:44:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,314,'2013-04-15 18:35:10','2013-04-15 18:35:10',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,315,'2013-04-15 20:08:09','2013-04-15 20:08:40',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,316,'2013-04-15 23:26:27','2013-04-15 23:26:27',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,311,'2013-04-16 04:16:31','2013-04-16 04:16:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,318,'2013-04-16 05:55:18','2013-04-16 06:04:45',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,319,'2013-04-16 06:55:49','2013-04-16 06:55:49',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,320,'2013-04-16 08:04:10','2013-04-16 09:29:21',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,321,'2013-04-16 09:15:55','2013-04-16 09:15:55',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,324,'2013-04-16 10:19:57','2013-04-16 10:21:00',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,325,'2013-04-16 10:33:23','2013-04-16 11:26:06',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,329,'2013-04-16 14:35:45','2013-04-16 14:37:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,330,'2013-04-16 14:39:40','2013-04-16 14:39:40',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,331,'2013-04-16 15:04:44','2013-04-16 15:19:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,332,'2013-04-16 16:49:12','2013-04-16 16:50:15',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,333,'2013-04-16 22:31:41','2013-04-16 22:31:41',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,334,'2013-04-17 04:06:39','2013-04-17 04:47:35',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,342,'2013-04-17 09:29:03','2013-04-17 09:42:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,343,'2013-04-17 11:20:59','2013-04-17 11:23:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,346,'2013-04-17 17:28:18','2013-04-17 17:29:07',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,347,'2013-04-18 21:16:40','2013-04-18 21:16:40',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,291,'2013-04-19 05:03:23','2013-04-19 05:06:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,348,'2013-04-19 05:15:54','2013-04-19 05:20:21',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,349,'2013-04-19 08:59:52','2013-04-19 08:59:52',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,350,'2013-04-22 15:17:36','2013-04-22 15:17:36',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,351,'2013-04-22 16:36:46','2013-04-22 16:43:08','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,352,'2013-04-22 16:49:38','2013-04-22 17:13:27','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,354,'2013-04-22 17:36:15','2013-04-22 17:48:29','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,356,'2013-04-23 04:48:04','2013-04-23 04:50:51',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,357,'2013-04-23 09:43:21','2013-04-23 09:48:18',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,361,'2013-04-24 02:27:02','2013-04-24 02:27:51','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,362,'2013-04-24 02:34:19','2013-04-24 02:34:44','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,363,'2013-04-24 03:02:37','2013-04-24 03:04:25','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,364,'2013-04-24 03:06:00','2013-04-24 03:16:31','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,365,'2013-04-24 03:17:22','2013-04-24 03:19:02',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,366,'2013-04-24 03:23:09','2013-04-24 03:24:59','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,367,'2013-04-24 03:25:37','2013-04-24 03:27:45','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,368,'2013-04-24 03:30:00','2013-04-24 03:31:09','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,369,'2013-04-24 03:31:52','2013-04-24 03:41:34','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,370,'2013-04-24 03:45:43','2013-04-24 03:45:43',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,371,'2013-04-24 03:48:13','2013-05-16 03:43:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,372,'2013-04-24 03:52:30','2013-04-24 03:52:30',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,374,'2013-04-24 04:05:53','2013-04-24 04:12:51','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,353,'2013-04-24 04:17:36','2013-04-24 04:20:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,395,'2013-04-24 22:08:25','2013-04-24 22:10:44','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,273,'2013-04-25 04:26:01','2013-04-25 04:53:05',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,401,'2013-04-25 06:44:57','2013-04-25 06:45:21',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,405,'2013-04-25 08:08:29','2013-04-25 08:08:42',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,421,'2013-04-25 17:37:54','2013-04-25 17:41:25','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,424,'2013-04-25 18:15:07','2013-04-25 18:25:19',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,425,'2013-04-25 18:26:52','2013-04-25 18:35:23',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,430,'2013-04-26 07:45:43','2013-04-26 07:45:58',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,435,'2013-04-26 17:54:55','2013-04-26 17:55:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,436,'2013-04-29 16:35:16','2013-05-15 22:52:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,441,'2013-04-30 06:42:40','2013-04-30 06:43:51',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,442,'2013-04-30 07:15:49','2013-04-30 07:16:58','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,443,'2013-04-30 10:00:32','2013-04-30 10:26:45',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,445,'2013-04-30 11:02:57','2013-04-30 11:03:12','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,447,'2013-04-30 11:26:58','2013-04-30 11:27:14','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,448,'2013-04-30 19:09:42','2013-04-30 19:09:44','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,451,'2013-05-01 05:34:27','2013-05-01 05:35:07','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,453,'2013-05-01 14:24:57','2013-05-01 14:24:57',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,456,'2013-05-02 08:44:41','2013-05-02 08:44:41',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,459,'2013-05-02 10:39:23','2013-05-02 10:41:48','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,460,'2013-05-02 10:42:52','2013-05-02 10:45:44','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,437,'2013-05-02 10:48:52','2013-05-02 10:50:41',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,464,'2013-05-02 12:04:53','2013-05-02 12:05:36','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,467,'2013-05-02 13:31:50','2013-05-02 13:32:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,470,'2013-05-02 17:04:34','2013-05-02 17:05:26',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,472,'2013-05-03 03:35:05','2013-05-03 03:49:23',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,474,'2013-05-03 07:23:12','2013-05-03 07:24:32','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,479,'2013-05-03 08:58:24','2013-05-03 09:35:48',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,483,'2013-05-03 09:41:20','2013-05-03 09:45:54',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,484,'2013-05-03 09:57:27','2013-05-03 10:18:14',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,490,'2013-05-03 15:06:33','2013-05-03 16:09:10',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,491,'2013-05-03 18:08:30','2013-05-03 18:08:30',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,493,'2013-05-05 16:25:34','2013-05-05 16:25:34',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,497,'2013-05-06 14:41:29','2013-05-06 14:42:02',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,499,'2013-05-06 19:44:10','2013-05-06 19:44:48',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,496,'2013-05-06 19:49:28','2013-05-06 19:49:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,495,'2013-05-07 04:53:28','2013-05-07 11:14:21',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,502,'2013-05-07 05:09:01','2013-05-07 05:25:47',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,503,'2013-05-07 05:23:15','2013-05-07 05:23:15',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,510,'2013-05-07 19:08:47','2013-05-07 19:09:09',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,511,'2013-05-07 21:04:18','2013-05-07 21:04:18',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,513,'2013-05-08 07:04:10','2013-05-08 08:52:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,514,'2013-05-08 07:05:45','2013-05-08 07:22:18',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,515,'2013-05-08 08:22:55','2013-05-08 08:23:06',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,180,'2013-05-08 08:32:58','2013-05-08 08:35:05',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,516,'2013-05-08 15:35:06','2013-05-08 15:35:06',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,518,'2013-05-09 13:56:08','2013-05-09 13:56:58','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,520,'2013-05-09 21:57:37','2013-05-09 21:57:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,522,'2013-05-10 00:11:17','2013-05-10 00:11:32','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,523,'2013-05-10 16:23:20','2013-05-10 16:23:20',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,524,'2013-05-10 17:07:31','2013-05-10 17:07:33','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,526,'2013-05-10 17:08:20','2013-05-10 17:14:07','authorizenet',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,531,'2013-05-10 20:58:32','2013-05-10 20:59:05',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,532,'2013-05-10 21:51:56','2013-05-10 21:52:49',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,533,'2013-05-10 21:56:22','2013-05-10 21:57:13',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,536,'2013-05-11 00:22:42','2013-05-11 00:22:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,537,'2013-05-13 01:40:52','2013-05-13 01:41:03',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,538,'2013-05-13 15:29:13','2013-05-13 15:29:13',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,539,'2013-05-13 15:32:55','2013-05-13 15:32:55',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,541,'2013-05-13 23:02:22','2013-05-14 00:05:09',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,543,'2013-05-14 18:18:42','2013-05-14 18:48:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,544,'2013-05-14 18:58:01','2013-05-14 19:05:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,546,'2013-05-14 20:06:23','2013-05-15 18:07:16',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:1:{s:42:\"paypal_express_checkout_shipping_overriden\";i:1;}',NULL,NULL,NULL,NULL,NULL,NULL),(634,547,'2013-05-14 23:49:40','2013-05-15 00:39:51',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,548,'2013-05-15 04:29:35','2013-05-15 04:41:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,549,'2013-05-15 06:06:20','2013-05-15 06:23:59',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,551,'2013-05-15 06:26:33','2013-05-15 06:49:29',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,552,'2013-05-15 06:52:12','2013-05-15 07:04:10',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,553,'2013-05-15 07:01:05','2013-05-15 07:04:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,554,'2013-05-15 08:33:02','2013-05-15 08:41:39',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,555,'2013-05-15 09:15:17','2013-05-16 06:38:52',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,557,'2013-05-15 15:01:51','2013-05-15 15:01:51',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(657,558,'2013-05-15 15:14:34','2013-05-15 15:42:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,559,'2013-05-15 15:15:32','2013-05-15 15:15:32',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,561,'2013-05-15 15:20:41','2013-05-15 15:41:39',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,565,'2013-05-15 18:20:50','2013-05-15 18:20:57',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,545,'2013-05-15 22:46:42','2013-05-15 22:50:20',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,572,'2013-05-15 22:53:31','2013-05-15 22:54:20',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,573,'2013-05-15 22:55:16','2013-05-15 22:55:45',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(684,574,'2013-05-16 03:01:51','2013-05-16 03:10:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,575,'2013-05-16 04:11:16','2013-05-16 04:11:46',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(687,506,'2013-05-16 04:14:13','2013-05-16 04:18:32','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,576,'2013-05-16 04:15:52','2013-05-16 05:24:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,581,'2013-05-16 07:48:27','2013-05-16 08:25:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(698,582,'2013-05-16 08:26:40','2013-05-16 08:27:49',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(700,584,'2013-05-16 09:35:05','2013-05-16 09:52:47',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(701,585,'2013-05-16 09:54:58','2013-05-16 10:02:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(703,588,'2013-05-16 14:38:30','2013-05-16 14:38:51',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,589,'2013-05-16 14:39:29','2013-05-16 14:39:46',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(707,590,'2013-05-16 14:41:25','2013-05-16 14:41:42',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(709,591,'2013-05-16 14:43:18','2013-05-16 14:44:07',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,595,'2013-05-16 17:55:19','2013-05-16 18:16:48',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,598,'2013-05-16 19:46:22','2013-05-16 21:21:23',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,592,'2013-05-16 21:45:09','2013-05-16 22:48:12',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,601,'2013-05-17 03:32:35','2013-05-17 03:32:56',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,602,'2013-05-17 03:59:53','2013-05-17 04:00:37',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,603,'2013-05-17 04:03:28','2013-05-17 04:06:53',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,604,'2013-05-17 04:46:25','2013-05-17 04:51:35',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,605,'2013-05-17 05:00:47','2013-05-17 05:01:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,606,'2013-05-17 05:35:18','2013-05-17 06:17:25',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(735,607,'2013-05-17 08:19:26','2013-05-17 08:31:33',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(737,608,'2013-05-17 09:40:21','2013-05-17 10:18:46',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(739,609,'2013-05-17 09:43:19','2013-05-17 10:01:05',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(741,610,'2013-05-17 09:59:05','2013-05-17 09:59:17',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,612,'2013-05-17 09:59:42','2013-05-17 10:09:37','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,617,'2013-05-24 01:04:14','2013-05-24 01:50:36',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:1:{s:42:\"paypal_express_checkout_shipping_overriden\";i:0;}',NULL,NULL,NULL,NULL,NULL,NULL),(749,597,'2013-05-25 00:42:10','2013-05-25 01:42:11','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,577,'2013-05-25 01:56:49','2013-05-25 01:58:37','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,618,'2013-05-25 21:03:04','2013-05-29 01:28:25','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(755,619,'2013-05-25 21:35:37','2013-05-25 21:37:05','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(756,620,'2013-05-25 21:37:46','2013-05-25 21:43:25','ccsave','VI','0:2:e2bde39091d95c50:gU+zMdkGEizq4WotQcWuBQ==','1111',NULL,'Marilyn Mereles',1,2014,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(758,622,'2013-05-28 00:05:57','2013-05-28 00:07:47','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(759,623,'2013-05-28 00:08:09','2013-05-28 00:08:58','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(760,624,'2013-05-28 00:09:28','2013-05-28 00:10:20','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,628,'2013-05-28 11:59:53','2013-05-28 12:21:35',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(774,634,'2013-05-29 05:17:59','2013-05-29 05:18:16',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:1:{s:42:\"paypal_express_checkout_shipping_overriden\";i:0;}',NULL,NULL,NULL,NULL,NULL,NULL),(775,635,'2013-05-29 05:30:30','2013-05-29 05:30:33',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,638,'2013-05-29 12:19:59','2013-05-29 13:23:48','paypal_express',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,'a:6:{s:15:\"paypal_payer_id\";s:13:\"BW65JEZQUQWTU\";s:18:\"paypal_payer_email\";s:30:\"noreply-demo-personal@ebay.com\";s:19:\"paypal_payer_status\";s:10:\"unverified\";s:21:\"paypal_correlation_id\";s:13:\"81ffbbe421de9\";s:32:\"paypal_express_checkout_payer_id\";s:13:\"BW65JEZQUQWTU\";s:29:\"paypal_express_checkout_token\";s:20:\"EC-0KM99603M5237422V\";}',NULL,NULL,NULL,NULL,NULL,NULL),(778,637,'2013-05-29 13:05:41','2013-05-29 13:29:44','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(779,639,'2013-05-29 13:46:48','2013-05-29 13:47:04','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(780,647,'2013-05-30 02:30:09','2013-05-30 02:31:11',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,641,'2013-05-30 02:55:04','2013-05-30 02:55:38','checkmo',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(784,650,'2013-05-30 05:08:42','2013-05-30 05:41:34',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(785,651,'2013-05-30 05:08:42','2013-05-30 06:12:04',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,652,'2013-05-30 22:53:29','2013-05-30 22:53:32','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(787,653,'2013-06-01 00:58:16','2013-06-01 00:58:24','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(789,654,'2013-06-01 01:15:54','2013-06-01 01:15:54',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,655,'2013-06-11 23:38:14','2013-06-11 23:46:35',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,540,'2013-06-12 08:00:59','2013-06-12 08:02:44','cashondelivery',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(793,656,'2013-06-12 11:35:30','2013-06-12 11:35:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,659,'2013-06-18 16:48:24','2013-06-18 16:48:24',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,660,'2013-06-20 05:46:38','2013-06-20 05:46:44',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,661,'2013-06-20 05:48:45','2013-06-20 06:11:15',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(805,664,'2013-06-20 16:44:28','2013-06-20 16:44:28',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,665,'2013-06-24 08:17:32','2013-06-24 08:20:10',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(808,666,'2013-12-20 12:14:47','2013-12-20 12:14:47',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(809,668,'2013-12-25 10:01:32','2013-12-25 10:04:53',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(811,669,'2014-04-10 00:54:45','2014-04-10 00:55:03',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,671,'2014-04-19 19:10:28','2014-04-19 19:26:39',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,672,'2014-04-25 05:55:16','2014-04-25 05:56:31',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,673,'2014-04-28 23:27:53','2014-04-28 23:53:50',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,674,'2014-04-30 03:30:00','2014-04-30 03:30:00',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,675,'2014-04-30 05:22:59','2014-04-30 05:42:28','cashondelivery',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(819,677,'2014-05-03 20:58:43','2014-05-03 20:59:17','free',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(820,678,'2014-05-03 21:00:02','2014-05-03 21:19:24','cashondelivery',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(821,679,'2014-05-03 21:34:22','2014-05-03 21:36:47','cashondelivery',NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_shipping_rate`
--

DROP TABLE IF EXISTS `sales_flat_quote_shipping_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_quote_shipping_rate` (
  `rate_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rate Id',
  `address_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Address Id',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Updated At',
  `carrier` varchar(255) DEFAULT NULL COMMENT 'Carrier',
  `carrier_title` varchar(255) DEFAULT NULL COMMENT 'Carrier Title',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `method_description` text COMMENT 'Method Description',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `error_message` text COMMENT 'Error Message',
  `method_title` text COMMENT 'Method Title',
  PRIMARY KEY (`rate_id`),
  KEY `IDX_SALES_FLAT_QUOTE_SHIPPING_RATE_ADDRESS_ID` (`address_id`),
  CONSTRAINT `FK_B1F177EFB73D3EDF5322BA64AC48D150` FOREIGN KEY (`address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16364 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Quote Shipping Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_quote_shipping_rate`
--

LOCK TABLES `sales_flat_quote_shipping_rate` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_shipping_rate` VALUES (3,58,'2013-02-21 18:12:40','2013-02-21 18:12:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(166,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,925.0000,NULL,'Fixed'),(167,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,0.0000,NULL,'Free'),(168,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_GND','GND',NULL,1396.2600,NULL,'Ground'),(169,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_3DS','3DS',NULL,4613.4900,NULL,'3 Day Select'),(170,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_2DA','2DA',NULL,6454.8000,NULL,'2nd Day Air'),(171,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_1DP','1DP',NULL,8476.6500,NULL,'Next Day Air Saver'),(172,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_1DA','1DA',NULL,8724.2400,NULL,'Next Day Air'),(173,216,'2013-02-26 12:42:58','2013-02-26 12:42:58','ups','United Parcel Service','ups_1DM','1DM',NULL,9022.5900,NULL,'Next Day Air Early AM'),(487,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(488,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_GND','GND',NULL,49.4000,NULL,'Ground'),(489,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_3DS','3DS',NULL,113.0400,NULL,'3 Day Select'),(490,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_2DA','2DA',NULL,162.3200,NULL,'2nd Day Air'),(491,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_1DP','1DP',NULL,215.0300,NULL,'Next Day Air Saver'),(492,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_1DA','1DA',NULL,224.3200,NULL,'Next Day Air'),(493,260,'2013-02-27 11:59:08','2013-02-27 11:59:08','ups','United Parcel Service','ups_1DM','1DM',NULL,257.4700,NULL,'Next Day Air Early AM'),(1382,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(1383,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_GND','GND',NULL,19.5800,NULL,'Ground'),(1384,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_3DS','3DS',NULL,42.3300,NULL,'3 Day Select'),(1385,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_2DA','2DA',NULL,55.4800,NULL,'2nd Day Air'),(1386,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_1DP','1DP',NULL,94.6200,NULL,'Next Day Air Saver'),(1387,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_1DA','1DA',NULL,106.1600,NULL,'Next Day Air'),(1388,509,'2013-03-07 09:52:58','2013-03-07 09:53:14','ups','United Parcel Service','ups_1DM','1DM',NULL,139.6100,NULL,'Next Day Air Early AM'),(3170,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3171,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_GND','GND',NULL,13.4400,NULL,'Ground'),(3172,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_3DS','3DS',NULL,24.5900,NULL,'3 Day Select'),(3173,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_2DA','2DA',NULL,30.2700,NULL,'2nd Day Air'),(3174,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_1DP','1DP',NULL,62.8900,NULL,'Next Day Air Saver'),(3175,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_1DA','1DA',NULL,69.4100,NULL,'Next Day Air'),(3176,1028,'2013-03-14 05:03:39','2013-03-14 05:03:39','ups','United Parcel Service','ups_1DM','1DM',NULL,102.8600,NULL,'Next Day Air Early AM'),(3191,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3192,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_GND','GND',NULL,13.4400,NULL,'Ground'),(3193,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_3DS','3DS',NULL,24.5900,NULL,'3 Day Select'),(3194,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_2DA','2DA',NULL,30.2700,NULL,'2nd Day Air'),(3195,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_1DP','1DP',NULL,62.8900,NULL,'Next Day Air Saver'),(3196,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_1DA','1DA',NULL,69.4100,NULL,'Next Day Air'),(3197,1032,'2013-03-14 05:05:33','2013-03-14 05:05:33','ups','United Parcel Service','ups_1DM','1DM',NULL,102.8600,NULL,'Next Day Air Early AM'),(3240,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3241,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_GND','GND',NULL,13.4400,NULL,'Ground'),(3242,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_3DS','3DS',NULL,24.5900,NULL,'3 Day Select'),(3243,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_2DA','2DA',NULL,30.2700,NULL,'2nd Day Air'),(3244,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_1DP','1DP',NULL,62.8900,NULL,'Next Day Air Saver'),(3245,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_1DA','1DA',NULL,69.4100,NULL,'Next Day Air'),(3246,1036,'2013-03-14 05:24:56','2013-03-14 05:24:56','ups','United Parcel Service','ups_1DM','1DM',NULL,102.8600,NULL,'Next Day Air Early AM'),(3338,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3339,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_GND','GND',NULL,13.4400,NULL,'Ground'),(3340,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_3DS','3DS',NULL,24.5900,NULL,'3 Day Select'),(3341,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_2DA','2DA',NULL,30.2700,NULL,'2nd Day Air'),(3342,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_1DP','1DP',NULL,62.8900,NULL,'Next Day Air Saver'),(3343,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_1DA','1DA',NULL,69.4100,NULL,'Next Day Air'),(3344,1057,'2013-03-14 06:52:47','2013-03-14 06:52:47','ups','United Parcel Service','ups_1DM','1DM',NULL,102.8600,NULL,'Next Day Air Early AM'),(3443,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(3444,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_GND','GND',NULL,19.3300,NULL,'Ground'),(3445,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_3DS','3DS',NULL,41.9200,NULL,'3 Day Select'),(3446,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_2DA','2DA',NULL,55.0800,NULL,'2nd Day Air'),(3447,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_1DP','1DP',NULL,94.2200,NULL,'Next Day Air Saver'),(3448,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_1DA','1DA',NULL,105.7600,NULL,'Next Day Air'),(3449,1071,'2013-03-14 10:54:23','2013-03-14 10:54:23','ups','United Parcel Service','ups_1DM','1DM',NULL,139.2100,NULL,'Next Day Air Early AM'),(3613,1083,'2013-03-14 11:54:12','2013-03-14 11:54:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(3614,1083,'2013-03-14 11:54:12','2013-03-14 11:54:12','ups','United Parcel Service','ups_GND','GND',NULL,14.5600,NULL,'Ground'),(3615,1083,'2013-03-14 11:54:12','2013-03-14 11:54:12','ups','United Parcel Service','ups_3DS','3DS',NULL,26.4300,NULL,'3 Day Select'),(3616,1083,'2013-03-14 11:54:12','2013-03-14 11:54:12','ups','United Parcel Service','ups_2DA','2DA',NULL,33.7800,NULL,'2nd Day Air'),(3617,1083,'2013-03-14 11:54:12','2013-03-14 11:54:12','ups','United Parcel Service','ups_1DA','1DA',NULL,74.1500,NULL,'Next Day Air'),(3660,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(3661,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_GND','GND',NULL,19.3300,NULL,'Ground'),(3662,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_3DS','3DS',NULL,41.9200,NULL,'3 Day Select'),(3663,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_2DA','2DA',NULL,55.0800,NULL,'2nd Day Air'),(3664,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_1DP','1DP',NULL,94.2200,NULL,'Next Day Air Saver'),(3665,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_1DA','1DA',NULL,105.7600,NULL,'Next Day Air'),(3666,1087,'2013-03-14 12:13:30','2013-03-14 12:13:30','ups','United Parcel Service','ups_1DM','1DM',NULL,139.2100,NULL,'Next Day Air Early AM'),(3776,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,45.0000,NULL,'Fixed'),(3777,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_GND','GND',NULL,18.4600,NULL,'Ground'),(3778,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_3DS','3DS',NULL,43.0400,NULL,'3 Day Select'),(3779,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_2DA','2DA',NULL,65.5100,NULL,'2nd Day Air'),(3780,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_1DP','1DP',NULL,107.3700,NULL,'Next Day Air Saver'),(3781,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_1DA','1DA',NULL,115.4600,NULL,'Next Day Air'),(3782,1132,'2013-03-18 05:42:24','2013-03-18 05:42:24','ups','United Parcel Service','ups_1DM','1DM',NULL,148.9100,NULL,'Next Day Air Early AM'),(3853,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3854,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_GND','GND',NULL,13.1300,NULL,'Ground'),(3855,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_3DS','3DS',NULL,21.7400,NULL,'3 Day Select'),(3856,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_2DA','2DA',NULL,28.7100,NULL,'2nd Day Air'),(3857,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_1DP','1DP',NULL,57.7000,NULL,'Next Day Air Saver'),(3858,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_1DA','1DA',NULL,63.5000,NULL,'Next Day Air'),(3859,1163,'2013-03-20 06:38:09','2013-03-20 06:38:09','ups','United Parcel Service','ups_1DM','1DM',NULL,96.9500,NULL,'Next Day Air Early AM'),(3930,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3931,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_GND','GND',NULL,13.4400,NULL,'Ground'),(3932,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_3DS','3DS',NULL,24.5900,NULL,'3 Day Select'),(3933,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_2DA','2DA',NULL,30.2700,NULL,'2nd Day Air'),(3934,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_1DP','1DP',NULL,62.8900,NULL,'Next Day Air Saver'),(3935,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_1DA','1DA',NULL,69.4100,NULL,'Next Day Air'),(3936,1171,'2013-03-20 12:41:49','2013-03-20 12:41:53','ups','United Parcel Service','ups_1DM','1DM',NULL,102.8600,NULL,'Next Day Air Early AM'),(3942,1179,'2013-03-21 16:07:33','2013-03-21 16:14:56','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(3943,1179,'2013-03-21 16:07:33','2013-03-21 16:14:56','ups','United Parcel Service','ups_GND','GND',NULL,13.6300,NULL,'Ground'),(3944,1179,'2013-03-21 16:07:33','2013-03-21 16:14:56','ups','United Parcel Service','ups_3DS','3DS',NULL,24.9600,NULL,'3 Day Select'),(3945,1179,'2013-03-21 16:07:33','2013-03-21 16:14:56','ups','United Parcel Service','ups_2DA','2DA',NULL,30.6500,NULL,'2nd Day Air'),(3946,1179,'2013-03-21 16:07:33','2013-03-21 16:14:56','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7800,NULL,'Next Day Air'),(4229,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,65.0000,NULL,'Fixed'),(4230,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,0.0000,NULL,'Free'),(4231,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','ups','United Parcel Service','ups_GND','GND',NULL,16.5700,NULL,'Ground'),(4232,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','ups','United Parcel Service','ups_3DS','3DS',NULL,24.9800,NULL,'3 Day Select'),(4233,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','ups','United Parcel Service','ups_2DA','2DA',NULL,30.1300,NULL,'2nd Day Air'),(4234,1293,'2013-04-02 20:46:45','2013-04-02 20:47:10','ups','United Parcel Service','ups_1DA','1DA',NULL,52.8600,NULL,'Next Day Air'),(4792,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(4793,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(4794,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(4795,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(4796,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(4797,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(4798,1375,'2013-04-08 06:28:59','2013-04-08 06:28:59','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(4806,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(4807,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(4808,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(4809,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(4810,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(4811,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(4812,1383,'2013-04-08 06:34:55','2013-04-08 06:34:55','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(5394,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(5395,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(5396,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_3DS','3DS',NULL,28.1100,NULL,'3 Day Select'),(5397,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_2DA','2DA',NULL,35.3400,NULL,'2nd Day Air'),(5398,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_1DP','1DP',NULL,70.0600,NULL,'Next Day Air Saver'),(5399,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_1DA','1DA',NULL,77.3900,NULL,'Next Day Air'),(5400,1379,'2013-04-08 10:50:52','2013-04-08 10:50:52','ups','United Parcel Service','ups_1DM','1DM',NULL,110.9900,NULL,'Next Day Air Early AM'),(5685,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_GND','GND',NULL,75.9400,NULL,'Ground'),(5686,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_3DS','3DS',NULL,188.3300,NULL,'3 Day Select'),(5687,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_2DA','2DA',NULL,274.8500,NULL,'2nd Day Air'),(5688,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_1DP','1DP',NULL,335.1600,NULL,'Next Day Air Saver'),(5689,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_1DA','1DA',NULL,352.4600,NULL,'Next Day Air'),(5690,1409,'2013-04-09 06:38:31','2013-04-09 06:38:31','ups','United Parcel Service','ups_1DM','1DM',NULL,386.0600,NULL,'Next Day Air Early AM'),(6075,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(6076,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(6077,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(6078,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(6079,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(6080,1429,'2013-04-09 09:16:47','2013-04-09 09:16:47','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(6087,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(6088,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_3DS','3DS',NULL,28.1100,NULL,'3 Day Select'),(6089,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_2DA','2DA',NULL,35.3400,NULL,'2nd Day Air'),(6090,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_1DP','1DP',NULL,70.0600,NULL,'Next Day Air Saver'),(6091,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_1DA','1DA',NULL,77.3900,NULL,'Next Day Air'),(6092,1455,'2013-04-10 05:41:12','2013-04-10 05:41:12','ups','United Parcel Service','ups_1DM','1DM',NULL,110.9900,NULL,'Next Day Air Early AM'),(6399,1471,'2013-04-10 14:24:13','2013-04-10 14:24:13','ups','United Parcel Service','ups_GND','GND',NULL,19.9700,NULL,'Ground'),(6400,1471,'2013-04-10 14:24:13','2013-04-10 14:24:13','ups','United Parcel Service','ups_3DS','3DS',NULL,45.9200,NULL,'3 Day Select'),(6401,1471,'2013-04-10 14:24:13','2013-04-10 14:24:13','ups','United Parcel Service','ups_2DA','2DA',NULL,60.4800,NULL,'2nd Day Air'),(6402,1471,'2013-04-10 14:24:13','2013-04-10 14:24:13','ups','United Parcel Service','ups_1DA','1DA',NULL,113.2300,NULL,'Next Day Air'),(6463,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(6464,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(6465,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(6466,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(6467,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(6468,1487,'2013-04-11 06:21:25','2013-04-11 06:21:25','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(6829,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(6830,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(6831,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(6832,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(6833,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(6834,1533,'2013-04-12 05:18:28','2013-04-12 05:18:28','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(6979,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(6980,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(6981,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(6982,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(6983,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(6984,1547,'2013-04-12 06:48:39','2013-04-12 06:48:39','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(7969,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(7970,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_3DS','3DS',NULL,28.1100,NULL,'3 Day Select'),(7971,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_2DA','2DA',NULL,35.3400,NULL,'2nd Day Air'),(7972,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_1DP','1DP',NULL,70.0600,NULL,'Next Day Air Saver'),(7973,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_1DA','1DA',NULL,77.3900,NULL,'Next Day Air'),(7974,1593,'2013-04-15 09:12:20','2013-04-15 09:12:20','ups','United Parcel Service','ups_1DM','1DM',NULL,110.9900,NULL,'Next Day Air Early AM'),(9495,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_GND','GND',NULL,15.2800,NULL,'Ground'),(9496,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_3DS','3DS',NULL,28.5300,NULL,'3 Day Select'),(9497,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_2DA','2DA',NULL,35.7600,NULL,'2nd Day Air'),(9498,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_1DP','1DP',NULL,70.4800,NULL,'Next Day Air Saver'),(9499,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_1DA','1DA',NULL,77.8100,NULL,'Next Day Air'),(9500,1733,'2013-04-17 09:42:50','2013-04-17 09:42:50','ups','United Parcel Service','ups_1DM','1DM',NULL,111.4100,NULL,'Next Day Air Early AM'),(9969,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_GND','GND',NULL,16.8300,NULL,'Ground'),(9970,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_3DS','3DS',NULL,31.8100,NULL,'3 Day Select'),(9971,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_2DA','2DA',NULL,40.0400,NULL,'2nd Day Air'),(9972,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_1DP','1DP',NULL,76.2200,NULL,'Next Day Air Saver'),(9973,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_1DA','1DA',NULL,84.2800,NULL,'Next Day Air'),(9974,1765,'2013-04-19 05:06:50','2013-04-19 05:06:50','ups','United Parcel Service','ups_1DM','1DM',NULL,117.8800,NULL,'Next Day Air Early AM'),(10131,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(10132,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_3DS','3DS',NULL,28.1100,NULL,'3 Day Select'),(10133,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_2DA','2DA',NULL,35.3400,NULL,'2nd Day Air'),(10134,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_1DP','1DP',NULL,70.0600,NULL,'Next Day Air Saver'),(10135,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_1DA','1DA',NULL,77.3900,NULL,'Next Day Air'),(10136,1771,'2013-04-19 05:20:21','2013-04-19 05:20:21','ups','United Parcel Service','ups_1DM','1DM',NULL,110.9900,NULL,'Next Day Air Early AM'),(10173,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(10174,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_3DS','3DS',NULL,14.9000,NULL,'3 Day Select'),(10175,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_2DA','2DA',NULL,20.5500,NULL,'2nd Day Air'),(10176,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_1DP','1DP',NULL,29.3400,NULL,'Next Day Air Saver'),(10177,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_1DA','1DA',NULL,32.6500,NULL,'Next Day Air'),(10178,1781,'2013-04-22 16:42:54','2013-04-22 16:43:08','ups','United Parcel Service','ups_1DM','1DM',NULL,66.2500,NULL,'Next Day Air Early AM'),(10395,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(10396,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_3DS','3DS',NULL,28.1100,NULL,'3 Day Select'),(10397,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_2DA','2DA',NULL,35.3400,NULL,'2nd Day Air'),(10398,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_1DP','1DP',NULL,70.0600,NULL,'Next Day Air Saver'),(10399,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_1DA','1DA',NULL,77.3900,NULL,'Next Day Air'),(10400,1785,'2013-04-22 17:11:56','2013-04-22 17:13:27','ups','United Parcel Service','ups_1DM','1DM',NULL,110.9900,NULL,'Next Day Air Early AM'),(10581,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_GND','GND',NULL,15.2200,NULL,'Ground'),(10582,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_3DS','3DS',NULL,28.5000,NULL,'3 Day Select'),(10583,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_2DA','2DA',NULL,35.7300,NULL,'2nd Day Air'),(10584,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_1DP','1DP',NULL,70.4500,NULL,'Next Day Air Saver'),(10585,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_1DA','1DA',NULL,77.7800,NULL,'Next Day Air'),(10586,1791,'2013-04-22 17:48:25','2013-04-22 17:48:29','ups','United Parcel Service','ups_1DM','1DM',NULL,111.3800,NULL,'Next Day Air Early AM'),(10629,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(10630,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(10631,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(10632,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(10633,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(10634,1797,'2013-04-23 04:50:51','2013-04-23 04:50:51','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(10689,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_GND','GND',NULL,24.5500,NULL,'Ground'),(10690,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_3DS','3DS',NULL,60.0300,NULL,'3 Day Select'),(10691,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_2DA','2DA',NULL,84.1100,NULL,'2nd Day Air'),(10692,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_1DP','1DP',NULL,126.5600,NULL,'Next Day Air Saver'),(10693,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_1DA','1DA',NULL,142.2400,NULL,'Next Day Air'),(10694,1813,'2013-04-24 02:27:02','2013-04-24 02:27:51','ups','United Parcel Service','ups_1DM','1DM',NULL,175.8400,NULL,'Next Day Air Early AM'),(10695,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_GND','GND',NULL,65.3000,NULL,'Ground'),(10696,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_3DS','3DS',NULL,151.2600,NULL,'3 Day Select'),(10697,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_2DA','2DA',NULL,221.8200,NULL,'2nd Day Air'),(10698,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_1DP','1DP',NULL,275.1300,NULL,'Next Day Air Saver'),(10699,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_1DA','1DA',NULL,282.3500,NULL,'Next Day Air'),(10700,1815,'2013-04-24 02:34:19','2013-04-24 02:34:44','ups','United Parcel Service','ups_1DM','1DM',NULL,315.9500,NULL,'Next Day Air Early AM'),(10705,1819,'2013-04-24 03:04:18','2013-04-24 03:04:25','ups','United Parcel Service','ups_XPD','XPD',NULL,93.4600,NULL,'Worldwide Expedited'),(10706,1819,'2013-04-24 03:04:18','2013-04-24 03:04:25','ups','United Parcel Service','ups_WXS','WXS',NULL,97.5500,NULL,'Worldwide Express Saver'),(10711,1821,'2013-04-24 03:16:22','2013-04-24 03:16:31','ups','United Parcel Service','ups_XPD','XPD',NULL,149.7400,NULL,'Worldwide Expedited'),(10712,1821,'2013-04-24 03:16:22','2013-04-24 03:16:31','ups','United Parcel Service','ups_WXS','WXS',NULL,162.5100,NULL,'Worldwide Express Saver'),(10717,1823,'2013-04-24 03:19:02','2013-04-24 03:19:02','ups','United Parcel Service','ups_XPD','XPD',NULL,78.6800,NULL,'Worldwide Expedited'),(10718,1823,'2013-04-24 03:19:02','2013-04-24 03:19:02','ups','United Parcel Service','ups_WXS','WXS',NULL,85.2300,NULL,'Worldwide Express Saver'),(10731,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(10732,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_3DS','3DS',NULL,32.2000,NULL,'3 Day Select'),(10733,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_2DA','2DA',NULL,40.4300,NULL,'2nd Day Air'),(10734,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_1DP','1DP',NULL,76.6100,NULL,'Next Day Air Saver'),(10735,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_1DA','1DA',NULL,84.6700,NULL,'Next Day Air'),(10736,1827,'2013-04-24 03:24:54','2013-04-24 03:24:59','ups','United Parcel Service','ups_1DM','1DM',NULL,118.2700,NULL,'Next Day Air Early AM'),(10749,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(10750,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_3DS','3DS',NULL,57.1700,NULL,'3 Day Select'),(10751,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_2DA','2DA',NULL,78.3400,NULL,'2nd Day Air'),(10752,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_1DP','1DP',NULL,120.6200,NULL,'Next Day Air Saver'),(10753,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_1DA','1DA',NULL,128.3500,NULL,'Next Day Air'),(10754,1829,'2013-04-24 03:27:30','2013-04-24 03:27:45','ups','United Parcel Service','ups_1DM','1DM',NULL,161.9500,NULL,'Next Day Air Early AM'),(10767,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_GND','GND',NULL,23.3200,NULL,'Ground'),(10768,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_3DS','3DS',NULL,56.7800,NULL,'3 Day Select'),(10769,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_2DA','2DA',NULL,77.9500,NULL,'2nd Day Air'),(10770,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_1DP','1DP',NULL,120.2300,NULL,'Next Day Air Saver'),(10771,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_1DA','1DA',NULL,127.9600,NULL,'Next Day Air'),(10772,1833,'2013-04-24 03:31:02','2013-04-24 03:31:09','ups','United Parcel Service','ups_1DM','1DM',NULL,161.5600,NULL,'Next Day Air Early AM'),(10785,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_GND','GND',NULL,70.0400,NULL,'Ground'),(10786,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_3DS','3DS',NULL,167.8900,NULL,'3 Day Select'),(10787,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_2DA','2DA',NULL,246.1800,NULL,'2nd Day Air'),(10788,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_1DP','1DP',NULL,305.7000,NULL,'Next Day Air Saver'),(10789,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_1DA','1DA',NULL,317.1300,NULL,'Next Day Air'),(10790,1835,'2013-04-24 03:41:28','2013-04-24 03:41:34','ups','United Parcel Service','ups_1DM','1DM',NULL,350.7300,NULL,'Next Day Air Early AM'),(10795,1839,'2013-04-24 03:45:47','2013-04-24 03:45:47','ups','United Parcel Service','ups_XPD','XPD',NULL,91.9000,NULL,'Worldwide Expedited'),(10796,1839,'2013-04-24 03:45:47','2013-04-24 03:45:47','ups','United Parcel Service','ups_WXS','WXS',NULL,96.6600,NULL,'Worldwide Express Saver'),(10797,1839,'2013-04-24 03:45:47','2013-04-24 03:45:47','ups','United Parcel Service','ups_XPR','XPR',NULL,100.2400,NULL,'Worldwide Express'),(10798,1839,'2013-04-24 03:45:47','2013-04-24 03:45:47','ups','United Parcel Service','ups_XDM','XDM',NULL,145.0400,NULL,'Worldwide Express Plus'),(10837,1847,'2013-04-24 03:54:01','2013-04-24 03:54:01','ups','United Parcel Service','ups_GND','GND',NULL,16.8300,NULL,'Ground'),(10838,1847,'2013-04-24 03:54:01','2013-04-24 03:54:01','ups','United Parcel Service','ups_3DS','3DS',NULL,31.8100,NULL,'3 Day Select'),(10839,1847,'2013-04-24 03:54:01','2013-04-24 03:54:01','ups','United Parcel Service','ups_2DA','2DA',NULL,40.0400,NULL,'2nd Day Air'),(10840,1847,'2013-04-24 03:54:01','2013-04-24 03:54:01','ups','United Parcel Service','ups_1DA','1DA',NULL,84.2800,NULL,'Next Day Air'),(10903,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_GND','GND',NULL,14.6700,NULL,'Ground'),(10904,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_3DS','3DS',NULL,19.8800,NULL,'3 Day Select'),(10905,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_2DA','2DA',NULL,24.3600,NULL,'2nd Day Air'),(10906,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_1DP','1DP',NULL,64.7400,NULL,'Next Day Air Saver'),(10907,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_1DA','1DA',NULL,71.1800,NULL,'Next Day Air'),(10908,1843,'2013-04-24 04:04:19','2013-04-24 04:04:19','ups','United Parcel Service','ups_1DM','1DM',NULL,104.7800,NULL,'Next Day Air Early AM'),(10917,1857,'2013-04-24 04:10:37','2013-04-24 04:12:51','ups','United Parcel Service','ups_GND','GND',NULL,22.0600,NULL,'Ground'),(10918,1857,'2013-04-24 04:10:37','2013-04-24 04:12:51','ups','United Parcel Service','ups_3DS','3DS',NULL,53.3700,NULL,'3 Day Select'),(10919,1857,'2013-04-24 04:10:37','2013-04-24 04:12:51','ups','United Parcel Service','ups_2DA','2DA',NULL,72.3000,NULL,'2nd Day Air'),(10920,1857,'2013-04-24 04:10:37','2013-04-24 04:12:51','ups','United Parcel Service','ups_1DA','1DA',NULL,127.7900,NULL,'Next Day Air'),(11197,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_GND','GND',NULL,37.4700,NULL,'Ground'),(11198,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_3DS','3DS',NULL,89.2600,NULL,'3 Day Select'),(11199,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_2DA','2DA',NULL,126.6700,NULL,'2nd Day Air'),(11200,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_1DP','1DP',NULL,180.7100,NULL,'Next Day Air Saver'),(11201,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_1DA','1DA',NULL,187.7700,NULL,'Next Day Air'),(11202,1923,'2013-04-24 22:10:38','2013-04-24 22:10:44','ups','United Parcel Service','ups_1DM','1DM',NULL,221.3700,NULL,'Next Day Air Early AM'),(11413,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(11414,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(11415,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(11416,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_1DP','1DP',NULL,63.1700,NULL,'Next Day Air Saver'),(11417,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(11418,1951,'2013-04-25 06:45:21','2013-04-25 06:45:21','ups','United Parcel Service','ups_1DM','1DM',NULL,103.3200,NULL,'Next Day Air Early AM'),(11553,1997,'2013-04-25 17:41:21','2013-04-25 17:41:25','ups','United Parcel Service','ups_GND','GND',NULL,77.0000,NULL,'Ground'),(11554,1997,'2013-04-25 17:41:21','2013-04-25 17:41:25','ups','United Parcel Service','ups_3DS','3DS',NULL,191.3500,NULL,'3 Day Select'),(11555,1997,'2013-04-25 17:41:21','2013-04-25 17:41:25','ups','United Parcel Service','ups_2DA','2DA',NULL,279.5500,NULL,'2nd Day Air'),(11556,1997,'2013-04-25 17:41:21','2013-04-25 17:41:25','ups','United Parcel Service','ups_1DA','1DA',NULL,359.2400,NULL,'Next Day Air'),(11761,2057,'2013-04-30 07:16:53','2013-04-30 07:16:58','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(11762,2057,'2013-04-30 07:16:53','2013-04-30 07:16:58','ups','United Parcel Service','ups_3DS','3DS',NULL,18.3700,NULL,'3 Day Select'),(11763,2057,'2013-04-30 07:16:53','2013-04-30 07:16:58','ups','United Parcel Service','ups_2DA','2DA',NULL,23.6300,NULL,'2nd Day Air'),(11764,2057,'2013-04-30 07:16:53','2013-04-30 07:16:58','ups','United Parcel Service','ups_1DA','1DA',NULL,59.0200,NULL,'Next Day Air'),(11777,2063,'2013-04-30 11:02:57','2013-04-30 11:03:12','ups','United Parcel Service','ups_XPD','XPD',NULL,122.9800,NULL,'Worldwide Expedited'),(11778,2063,'2013-04-30 11:02:57','2013-04-30 11:03:12','ups','United Parcel Service','ups_WXS','WXS',NULL,131.1500,NULL,'Worldwide Express Saver'),(11781,2067,'2013-04-30 11:26:58','2013-04-30 11:27:14','ups','United Parcel Service','ups_XPD','XPD',NULL,122.9800,NULL,'Worldwide Expedited'),(11782,2067,'2013-04-30 11:26:58','2013-04-30 11:27:14','ups','United Parcel Service','ups_WXS','WXS',NULL,131.1500,NULL,'Worldwide Express Saver'),(12201,2047,'2013-05-02 10:50:41','2013-05-02 10:50:41','ups','United Parcel Service','ups_XPD','XPD',NULL,122.9800,NULL,'Worldwide Expedited'),(12202,2047,'2013-05-02 10:50:41','2013-05-02 10:50:41','ups','United Parcel Service','ups_WXS','WXS',NULL,131.1500,NULL,'Worldwide Express Saver'),(13011,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_GND','GND',NULL,11.6200,NULL,'Ground'),(13012,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_3DS','3DS',NULL,14.4500,NULL,'3 Day Select'),(13013,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_2DA','2DA',NULL,20.3300,NULL,'2nd Day Air'),(13014,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_1DP','1DP',NULL,27.6600,NULL,'Next Day Air Saver'),(13015,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_1DA','1DA',NULL,32.0900,NULL,'Next Day Air'),(13016,2113,'2013-05-02 17:05:26','2013-05-02 17:05:26','ups','United Parcel Service','ups_1DM','1DM',NULL,65.6900,NULL,'Next Day Air Early AM'),(13067,2117,'2013-05-03 03:49:23','2013-05-03 03:49:23','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(13068,2117,'2013-05-03 03:49:23','2013-05-03 03:49:23','ups','United Parcel Service','ups_3DS','3DS',NULL,24.7000,NULL,'3 Day Select'),(13069,2117,'2013-05-03 03:49:23','2013-05-03 03:49:23','ups','United Parcel Service','ups_2DA','2DA',NULL,30.4100,NULL,'2nd Day Air'),(13070,2117,'2013-05-03 03:49:23','2013-05-03 03:49:23','ups','United Parcel Service','ups_1DA','1DA',NULL,69.7200,NULL,'Next Day Air'),(13511,2121,'2013-05-03 07:24:32','2013-05-03 07:24:32','ups','United Parcel Service','ups_GND','GND',NULL,17.2600,NULL,'Ground'),(13512,2121,'2013-05-03 07:24:32','2013-05-03 07:24:32','ups','United Parcel Service','ups_3DS','3DS',NULL,28.6200,NULL,'3 Day Select'),(13513,2121,'2013-05-03 07:24:32','2013-05-03 07:24:32','ups','United Parcel Service','ups_2DA','2DA',NULL,34.3300,NULL,'2nd Day Air'),(13514,2121,'2013-05-03 07:24:32','2013-05-03 07:24:32','ups','United Parcel Service','ups_1DA','1DA',NULL,73.6400,NULL,'Next Day Air'),(13893,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(13894,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_3DS','3DS',NULL,21.8400,NULL,'3 Day Select'),(13895,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_2DA','2DA',NULL,28.8400,NULL,'2nd Day Air'),(13896,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_1DP','1DP',NULL,57.9600,NULL,'Next Day Air Saver'),(13897,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_1DA','1DA',NULL,63.7800,NULL,'Next Day Air'),(13898,2167,'2013-05-03 15:46:28','2013-05-03 16:09:10','ups','United Parcel Service','ups_1DM','1DM',NULL,97.3800,NULL,'Next Day Air Early AM'),(14325,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(14326,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_3DS','3DS',NULL,45.5100,NULL,'3 Day Select'),(14327,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_2DA','2DA',NULL,59.9400,NULL,'2nd Day Air'),(14328,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_1DP','1DP',NULL,99.9600,NULL,'Next Day Air Saver'),(14329,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_1DA','1DA',NULL,112.2200,NULL,'Next Day Air'),(14330,1767,'2013-05-08 08:35:05','2013-05-08 08:35:05','ups','United Parcel Service','ups_1DM','1DM',NULL,145.5200,NULL,'Next Day Air Early AM'),(14455,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_GND','GND',NULL,11.6200,NULL,'Ground'),(14456,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_3DS','3DS',NULL,14.3200,NULL,'3 Day Select'),(14457,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_2DA','2DA',NULL,20.1500,NULL,'2nd Day Air'),(14458,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_1DP','1DP',NULL,27.4200,NULL,'Next Day Air Saver'),(14459,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_1DA','1DA',NULL,31.8000,NULL,'Next Day Air'),(14460,2280,'2013-05-10 20:59:05','2013-05-10 20:59:05','ups','United Parcel Service','ups_1DM','1DM',NULL,65.1000,NULL,'Next Day Air Early AM'),(14479,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(14480,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_3DS','3DS',NULL,14.3200,NULL,'3 Day Select'),(14481,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_2DA','2DA',NULL,20.1500,NULL,'2nd Day Air'),(14482,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_1DP','1DP',NULL,27.4200,NULL,'Next Day Air Saver'),(14483,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_1DA','1DA',NULL,31.8000,NULL,'Next Day Air'),(14484,2282,'2013-05-10 21:52:43','2013-05-10 21:52:49','ups','United Parcel Service','ups_1DM','1DM',NULL,65.1000,NULL,'Next Day Air Early AM'),(14739,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(14740,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(14741,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_2DA','2DA',NULL,30.1400,NULL,'2nd Day Air'),(14742,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_1DP','1DP',NULL,62.6000,NULL,'Next Day Air Saver'),(14743,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(14744,2317,'2013-05-15 04:41:50','2013-05-15 04:41:50','ups','United Parcel Service','ups_1DM','1DM',NULL,102.4000,NULL,'Next Day Air Early AM'),(14771,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_GND','GND',NULL,16.8300,NULL,'Ground'),(14772,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_3DS','3DS',NULL,31.5200,NULL,'3 Day Select'),(14773,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_2DA','2DA',NULL,39.6800,NULL,'2nd Day Air'),(14774,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_1DP','1DP',NULL,75.5400,NULL,'Next Day Air Saver'),(14775,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_1DA','1DA',NULL,83.5300,NULL,'Next Day Air'),(14776,2319,'2013-05-15 06:23:59','2013-05-15 06:23:59','ups','United Parcel Service','ups_1DM','1DM',NULL,116.8300,NULL,'Next Day Air Early AM'),(15065,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15066,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15067,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_2DA','2DA',NULL,30.1400,NULL,'2nd Day Air'),(15068,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_1DP','1DP',NULL,62.6000,NULL,'Next Day Air Saver'),(15069,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15070,2323,'2013-05-15 06:49:29','2013-05-15 06:49:29','ups','United Parcel Service','ups_1DM','1DM',NULL,102.4000,NULL,'Next Day Air Early AM'),(15137,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15138,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15139,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_2DA','2DA',NULL,30.1400,NULL,'2nd Day Air'),(15140,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_1DP','1DP',NULL,62.6000,NULL,'Next Day Air Saver'),(15141,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15142,2325,'2013-05-15 07:04:10','2013-05-15 07:04:10','ups','United Parcel Service','ups_1DM','1DM',NULL,102.4000,NULL,'Next Day Air Early AM'),(15191,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15192,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_3DS','3DS',NULL,27.8600,NULL,'3 Day Select'),(15193,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_2DA','2DA',NULL,35.0200,NULL,'2nd Day Air'),(15194,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_1DP','1DP',NULL,69.4300,NULL,'Next Day Air Saver'),(15195,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_1DA','1DA',NULL,76.7000,NULL,'Next Day Air'),(15196,2329,'2013-05-15 08:41:39','2013-05-15 08:41:39','ups','United Parcel Service','ups_1DM','1DM',NULL,110.0000,NULL,'Next Day Air Early AM'),(15281,2337,'2013-05-15 15:25:16','2013-05-15 15:25:16','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15282,2337,'2013-05-15 15:25:16','2013-05-15 15:25:16','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15283,2337,'2013-05-15 15:25:16','2013-05-15 15:25:16','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15326,2313,'2013-05-15 18:07:16','2013-05-15 18:07:16','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(15327,2313,'2013-05-15 18:07:16','2013-05-15 18:07:16','ups','United Parcel Service','ups_3DS','3DS',NULL,27.8600,NULL,'3 Day Select'),(15328,2313,'2013-05-15 18:07:16','2013-05-15 18:07:16','ups','United Parcel Service','ups_1DA','1DA',NULL,76.7000,NULL,'Next Day Air'),(15404,2311,'2013-05-15 22:50:20','2013-05-15 22:50:20','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15405,2311,'2013-05-15 22:50:20','2013-05-15 22:50:20','ups','United Parcel Service','ups_3DS','3DS',NULL,31.5200,NULL,'3 Day Select'),(15406,2311,'2013-05-15 22:50:20','2013-05-15 22:50:20','ups','United Parcel Service','ups_1DA','1DA',NULL,83.5300,NULL,'Next Day Air'),(15416,2045,'2013-05-15 22:52:44','2013-05-15 22:52:44','ups','United Parcel Service','ups_GND','GND',NULL,22.0600,NULL,'Ground'),(15417,2045,'2013-05-15 22:52:44','2013-05-15 22:52:44','ups','United Parcel Service','ups_3DS','3DS',NULL,52.8900,NULL,'3 Day Select'),(15418,2045,'2013-05-15 22:52:44','2013-05-15 22:52:44','ups','United Parcel Service','ups_1DA','1DA',NULL,126.6500,NULL,'Next Day Air'),(15425,2372,'2013-05-15 22:54:20','2013-05-15 22:54:20','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15426,2372,'2013-05-15 22:54:20','2013-05-15 22:54:20','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15427,2372,'2013-05-15 22:54:20','2013-05-15 22:54:20','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15431,2374,'2013-05-15 22:55:45','2013-05-15 22:55:45','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15432,2374,'2013-05-15 22:55:45','2013-05-15 22:55:45','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15433,2374,'2013-05-15 22:55:45','2013-05-15 22:55:45','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15455,2207,'2013-05-16 04:18:32','2013-05-16 04:18:32','ups','United Parcel Service','ups_GND','GND',NULL,17.2600,NULL,'Ground'),(15456,2207,'2013-05-16 04:18:32','2013-05-16 04:18:32','ups','United Parcel Service','ups_3DS','3DS',NULL,28.3600,NULL,'3 Day Select'),(15457,2207,'2013-05-16 04:18:32','2013-05-16 04:18:32','ups','United Parcel Service','ups_1DA','1DA',NULL,72.9800,NULL,'Next Day Air'),(15497,2331,'2013-05-16 06:37:46','2013-05-16 06:37:46','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15498,2331,'2013-05-16 06:37:46','2013-05-16 06:37:46','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15499,2331,'2013-05-16 06:37:46','2013-05-16 06:37:46','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15508,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,12.2900,NULL,'Ground'),(15509,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,30.5200,NULL,'2 Day'),(15510,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,31.4500,NULL,'Priority Overnight'),(15511,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,63.8500,NULL,'Standard Overnight'),(15512,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,100.2000,NULL,'First Overnight'),(15513,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(15514,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','ups','United Parcel Service','ups_3DS','3DS',NULL,27.8600,NULL,'3 Day Select'),(15515,2398,'2013-05-16 10:02:34','2013-05-16 10:02:34','ups','United Parcel Service','ups_1DA','1DA',NULL,76.7000,NULL,'Next Day Air'),(15516,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,7.7500,NULL,'Ground'),(15517,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,22.8800,NULL,'2 Day'),(15518,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,25.8500,NULL,'Priority Overnight'),(15519,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,54.1800,NULL,'Standard Overnight'),(15520,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,89.8200,NULL,'First Overnight'),(15521,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15522,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15523,2404,'2013-05-16 14:38:51','2013-05-16 14:38:51','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15524,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,10.3000,NULL,'Ground'),(15525,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,25.4300,NULL,'2 Day'),(15526,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,28.4000,NULL,'Priority Overnight'),(15527,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,56.7300,NULL,'Standard Overnight'),(15528,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,92.3700,NULL,'First Overnight'),(15529,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15530,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15531,2406,'2013-05-16 14:39:46','2013-05-16 14:39:46','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15532,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,7.7500,NULL,'Ground'),(15533,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,22.8800,NULL,'2 Day'),(15534,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,25.8500,NULL,'Priority Overnight'),(15535,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,54.1800,NULL,'Standard Overnight'),(15536,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,89.8200,NULL,'First Overnight'),(15537,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15538,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15539,2408,'2013-05-16 14:41:42','2013-05-16 14:41:42','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15540,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,7.7500,NULL,'Ground'),(15541,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,22.8800,NULL,'2 Day'),(15542,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,25.8500,NULL,'Priority Overnight'),(15543,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,54.1800,NULL,'Standard Overnight'),(15544,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,89.8200,NULL,'First Overnight'),(15545,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15546,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15547,2410,'2013-05-16 14:44:07','2013-05-16 14:44:07','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15676,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,0.0000,NULL,'Ground'),(15677,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,27.1300,NULL,'2 Day'),(15678,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,30.1000,NULL,'Priority Overnight'),(15679,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,58.4300,NULL,'Standard Overnight'),(15680,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,94.0700,NULL,'First Overnight'),(15681,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15682,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15683,2424,'2013-05-16 21:21:23','2013-05-16 21:21:23','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15812,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,10.3000,NULL,'Ground'),(15813,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,25.4300,NULL,'2 Day'),(15814,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,28.4000,NULL,'Priority Overnight'),(15815,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,56.7300,NULL,'Standard Overnight'),(15816,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,92.3700,NULL,'First Overnight'),(15817,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15818,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15819,2412,'2013-05-16 22:48:12','2013-05-16 22:48:12','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15820,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,7.7500,NULL,'Ground'),(15821,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,22.8800,NULL,'2 Day'),(15822,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,25.8500,NULL,'Priority Overnight'),(15823,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,54.1800,NULL,'Standard Overnight'),(15824,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,89.8200,NULL,'First Overnight'),(15825,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15826,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15827,2430,'2013-05-17 03:32:56','2013-05-17 03:32:56','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15836,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,0.0000,NULL,'Ground'),(15837,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,27.1300,NULL,'2 Day'),(15838,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,30.1000,NULL,'Priority Overnight'),(15839,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,58.4300,NULL,'Standard Overnight'),(15840,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,94.0700,NULL,'First Overnight'),(15841,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15842,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15843,2432,'2013-05-17 04:00:41','2013-05-17 04:00:41','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15844,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,12.2900,NULL,'Ground'),(15845,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,30.5200,NULL,'2 Day'),(15846,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,31.4500,NULL,'Priority Overnight'),(15847,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,63.8500,NULL,'Standard Overnight'),(15848,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,100.2000,NULL,'First Overnight'),(15849,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(15850,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','ups','United Parcel Service','ups_3DS','3DS',NULL,27.8600,NULL,'3 Day Select'),(15851,2434,'2013-05-17 04:06:53','2013-05-17 04:06:53','ups','United Parcel Service','ups_1DA','1DA',NULL,76.7000,NULL,'Next Day Air'),(15868,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,7.7500,NULL,'Ground'),(15869,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,22.8800,NULL,'2 Day'),(15870,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,25.8500,NULL,'Priority Overnight'),(15871,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,54.1800,NULL,'Standard Overnight'),(15872,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,89.8200,NULL,'First Overnight'),(15873,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15874,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15875,2436,'2013-05-17 04:51:35','2013-05-17 04:51:35','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15876,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,10.3000,NULL,'Ground'),(15877,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,25.4300,NULL,'2 Day'),(15878,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,28.4000,NULL,'Priority Overnight'),(15879,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,56.7300,NULL,'Standard Overnight'),(15880,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,92.3700,NULL,'First Overnight'),(15881,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15882,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15883,2438,'2013-05-17 05:01:04','2013-05-17 05:01:04','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15908,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','fedex','Federal Express','fedex_FEDEX_GROUND','FEDEX_GROUND',NULL,0.0000,NULL,'Ground'),(15909,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','fedex','Federal Express','fedex_PRIORITY_OVERNIGHT','PRIORITY_OVERNIGHT',NULL,48.4500,NULL,'Priority Overnight'),(15910,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','fedex','Federal Express','fedex_FEDEX_2_DAY','FEDEX_2_DAY',NULL,51.3100,NULL,'2 Day'),(15911,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','fedex','Federal Express','fedex_STANDARD_OVERNIGHT','STANDARD_OVERNIGHT',NULL,87.7800,NULL,'Standard Overnight'),(15912,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','fedex','Federal Express','fedex_FIRST_OVERNIGHT','FIRST_OVERNIGHT',NULL,125.5600,NULL,'First Overnight'),(15913,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15914,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','ups','United Parcel Service','ups_3DS','3DS',NULL,37.5200,NULL,'3 Day Select'),(15915,2440,'2013-05-17 06:17:25','2013-05-17 06:17:25','ups','United Parcel Service','ups_1DA','1DA',NULL,96.0200,NULL,'Next Day Air'),(15922,2450,'2013-05-17 10:09:37','2013-05-17 10:09:37','ups','United Parcel Service','ups_GND','GND',NULL,16.8300,NULL,'Ground'),(15923,2450,'2013-05-17 10:09:37','2013-05-17 10:09:37','ups','United Parcel Service','ups_3DS','3DS',NULL,31.5200,NULL,'3 Day Select'),(15924,2450,'2013-05-17 10:09:37','2013-05-17 10:09:37','ups','United Parcel Service','ups_1DA','1DA',NULL,83.5300,NULL,'Next Day Air'),(15937,2422,'2013-05-25 01:42:06','2013-05-25 01:42:11','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15938,2422,'2013-05-25 01:42:06','2013-05-25 01:42:11','ups','United Parcel Service','ups_3DS','3DS',NULL,14.3200,NULL,'3 Day Select'),(15939,2422,'2013-05-25 01:42:06','2013-05-25 01:42:11','ups','United Parcel Service','ups_1DA','1DA',NULL,31.8000,NULL,'Next Day Air'),(15946,2382,'2013-05-25 01:58:33','2013-05-25 01:58:37','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15947,2382,'2013-05-25 01:58:33','2013-05-25 01:58:37','ups','United Parcel Service','ups_3DS','3DS',NULL,14.7600,NULL,'3 Day Select'),(15948,2382,'2013-05-25 01:58:33','2013-05-25 01:58:37','ups','United Parcel Service','ups_1DA','1DA',NULL,32.3600,NULL,'Next Day Air'),(15955,2465,'2013-05-25 21:36:58','2013-05-25 21:37:05','ups','United Parcel Service','ups_GND','GND',NULL,12.3100,NULL,'Ground'),(15956,2465,'2013-05-25 21:36:58','2013-05-25 21:37:05','ups','United Parcel Service','ups_3DS','3DS',NULL,15.5400,NULL,'3 Day Select'),(15957,2465,'2013-05-25 21:36:58','2013-05-25 21:37:05','ups','United Parcel Service','ups_1DA','1DA',NULL,36.0200,NULL,'Next Day Air'),(15967,2467,'2013-05-25 21:43:19','2013-05-25 21:43:25','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(15968,2467,'2013-05-25 21:43:19','2013-05-25 21:43:25','ups','United Parcel Service','ups_3DS','3DS',NULL,17.5400,NULL,'3 Day Select'),(15969,2467,'2013-05-25 21:43:19','2013-05-25 21:43:25','ups','United Parcel Service','ups_1DA','1DA',NULL,39.0700,NULL,'Next Day Air'),(15976,2471,'2013-05-28 00:07:42','2013-05-28 00:07:47','ups','United Parcel Service','ups_GND','GND',NULL,15.0200,NULL,'Ground'),(15977,2471,'2013-05-28 00:07:42','2013-05-28 00:07:47','ups','United Parcel Service','ups_3DS','3DS',NULL,27.8600,NULL,'3 Day Select'),(15978,2471,'2013-05-28 00:07:42','2013-05-28 00:07:47','ups','United Parcel Service','ups_1DA','1DA',NULL,76.7000,NULL,'Next Day Air'),(15985,2473,'2013-05-28 00:08:54','2013-05-28 00:08:58','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15986,2473,'2013-05-28 00:08:54','2013-05-28 00:08:58','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15987,2473,'2013-05-28 00:08:54','2013-05-28 00:08:58','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(15994,2475,'2013-05-28 00:10:14','2013-05-28 00:10:20','ups','United Parcel Service','ups_GND','GND',NULL,13.5000,NULL,'Ground'),(15995,2475,'2013-05-28 00:10:14','2013-05-28 00:10:20','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(15996,2475,'2013-05-28 00:10:14','2013-05-28 00:10:20','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(16051,2483,'2013-05-28 12:21:35','2013-05-28 12:21:35','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(16052,2483,'2013-05-28 12:21:35','2013-05-28 12:21:35','ups','United Parcel Service','ups_3DS','3DS',NULL,24.4800,NULL,'3 Day Select'),(16053,2483,'2013-05-28 12:21:35','2013-05-28 12:21:35','ups','United Parcel Service','ups_1DA','1DA',NULL,69.1000,NULL,'Next Day Air'),(16141,2463,'2013-05-29 01:28:20','2013-05-29 01:28:25','ups','United Parcel Service','ups_GND','GND',NULL,12.5200,NULL,'Ground'),(16142,2463,'2013-05-29 01:28:20','2013-05-29 01:28:25','ups','United Parcel Service','ups_3DS','3DS',NULL,16.6500,NULL,'3 Day Select'),(16143,2463,'2013-05-29 01:28:20','2013-05-29 01:28:25','ups','United Parcel Service','ups_1DA','1DA',NULL,38.5200,NULL,'Next Day Air'),(16180,2500,'2013-05-29 13:09:14','2013-05-29 13:09:14','ups','United Parcel Service','ups_GND','GND',NULL,11.6200,NULL,'Ground'),(16181,2500,'2013-05-29 13:09:14','2013-05-29 13:09:14','ups','United Parcel Service','ups_3DS','3DS',NULL,14.3200,NULL,'3 Day Select'),(16182,2500,'2013-05-29 13:09:14','2013-05-29 13:09:14','ups','United Parcel Service','ups_1DA','1DA',NULL,31.8000,NULL,'Next Day Air'),(16186,2502,'2013-05-29 13:23:48','2013-05-29 13:23:48','ups','United Parcel Service','ups_GND','GND',NULL,12.1500,NULL,'Ground'),(16187,2502,'2013-05-29 13:23:48','2013-05-29 13:23:48','ups','United Parcel Service','ups_3DS','3DS',NULL,15.9300,NULL,'3 Day Select'),(16188,2502,'2013-05-29 13:23:48','2013-05-29 13:23:48','ups','United Parcel Service','ups_1DA','1DA',NULL,41.4600,NULL,'Next Day Air'),(16207,2501,'2013-05-29 13:29:36','2013-05-29 13:29:44','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(16208,2501,'2013-05-29 13:29:36','2013-05-29 13:29:44','ups','United Parcel Service','ups_3DS','3DS',NULL,14.7600,NULL,'3 Day Select'),(16209,2501,'2013-05-29 13:29:36','2013-05-29 13:29:44','ups','United Parcel Service','ups_1DA','1DA',NULL,32.3600,NULL,'Next Day Air'),(16255,2519,'2013-05-30 02:31:03','2013-05-30 02:31:10','ups','United Parcel Service','ups_GND','GND',NULL,12.1500,NULL,'Ground'),(16256,2519,'2013-05-30 02:31:03','2013-05-30 02:31:10','ups','United Parcel Service','ups_3DS','3DS',NULL,15.9300,NULL,'3 Day Select'),(16257,2519,'2013-05-30 02:31:03','2013-05-30 02:31:10','ups','United Parcel Service','ups_1DA','1DA',NULL,41.4600,NULL,'Next Day Air'),(16264,2509,'2013-05-30 02:55:31','2013-05-30 02:55:38','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(16265,2509,'2013-05-30 02:55:31','2013-05-30 02:55:38','ups','United Parcel Service','ups_3DS','3DS',NULL,18.9800,NULL,'3 Day Select'),(16266,2509,'2013-05-30 02:55:31','2013-05-30 02:55:38','ups','United Parcel Service','ups_1DA','1DA',NULL,44.5100,NULL,'Next Day Air'),(16321,2297,'2013-06-12 08:02:44','2013-06-12 08:02:44','ups','United Parcel Service','ups_GND','GND',NULL,11.6200,NULL,'Ground'),(16322,2297,'2013-06-12 08:02:44','2013-06-12 08:02:44','ups','United Parcel Service','ups_3DS','3DS',NULL,14.1900,NULL,'3 Day Select'),(16323,2297,'2013-06-12 08:02:44','2013-06-12 08:02:44','ups','United Parcel Service','ups_1DA','1DA',NULL,31.5200,NULL,'Next Day Air'),(16352,2575,'2014-04-30 05:42:21','2014-04-30 05:42:28','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,0.0000,NULL,'Free'),(16353,2575,'2014-04-30 05:42:21','2014-04-30 05:42:28','ups','United Parcel Service','ups_GND','GND',NULL,12.2800,NULL,'Ground'),(16354,2575,'2014-04-30 05:42:21','2014-04-30 05:42:28','ups','United Parcel Service','ups_3DS','3DS',NULL,15.7100,NULL,'3 Day Select'),(16355,2575,'2014-04-30 05:42:21','2014-04-30 05:42:28','ups','United Parcel Service','ups_1DA','1DA',NULL,33.4100,NULL,'Next Day Air'),(16356,2581,'2014-05-03 21:12:13','2014-05-03 21:19:23','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,0.0000,NULL,'Free'),(16357,2581,'2014-05-03 21:12:13','2014-05-03 21:19:23','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(16358,2581,'2014-05-03 21:12:13','2014-05-03 21:19:23','ups','United Parcel Service','ups_3DS','3DS',NULL,16.5400,NULL,'3 Day Select'),(16359,2581,'2014-05-03 21:12:13','2014-05-03 21:19:23','ups','United Parcel Service','ups_1DA','1DA',NULL,37.1900,NULL,'Next Day Air'),(16360,2583,'2014-05-03 21:34:22','2014-05-03 21:36:47','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,0.0000,NULL,'Free'),(16361,2583,'2014-05-03 21:34:22','2014-05-03 21:36:47','ups','United Parcel Service','ups_GND','GND',NULL,0.0000,NULL,'Ground'),(16362,2583,'2014-05-03 21:34:22','2014-05-03 21:36:47','ups','United Parcel Service','ups_3DS','3DS',NULL,15.7100,NULL,'3 Day Select'),(16363,2583,'2014-05-03 21:34:22','2014-05-03 21:36:47','ups','United Parcel Service','ups_1DA','1DA',NULL,33.4100,NULL,'Next Day Air');
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment`
--

DROP TABLE IF EXISTS `sales_flat_shipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `total_weight` decimal(12,4) DEFAULT NULL COMMENT 'Total Weight',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer Id',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address Id',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address Id',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `packages` text COMMENT 'Packed Products in Packages',
  `shipping_label` mediumblob COMMENT 'Shipping Label Content',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_SHIPMENT_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_TOTAL_QTY` (`total_qty`),
  KEY `IDX_SALES_FLAT_SHIPMENT_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_SHIPMENT_UPDATED_AT` (`updated_at`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_ORDER_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Shipment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment`
--

LOCK TABLES `sales_flat_shipment` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment` DISABLE KEYS */;
INSERT INTO `sales_flat_shipment` VALUES (3,1,NULL,7.0000,NULL,51,30,98,97,NULL,'100000003','2013-04-04 00:26:25','2013-04-04 00:26:25',NULL,NULL),(4,1,NULL,3.0000,NULL,57,24,110,109,NULL,'100000004','2013-04-04 00:50:13','2013-04-04 00:50:13',NULL,NULL),(12,1,NULL,40.0000,NULL,73,25,142,141,NULL,'100000012','2013-04-24 02:36:09','2013-04-24 02:36:09',NULL,NULL),(13,NULL,NULL,5.0000,NULL,96,84,188,187,NULL,'400000001','2013-04-24 14:33:27','2013-04-24 14:33:27',NULL,NULL),(14,1,NULL,20.0000,NULL,98,92,192,191,NULL,'100000013','2013-04-24 22:11:17','2013-04-24 22:11:17',NULL,NULL),(16,1,NULL,52.0000,NULL,122,95,240,239,NULL,'100000015','2013-04-25 17:42:34','2013-04-25 17:42:34',NULL,NULL),(30,1,NULL,5.0000,NULL,187,135,368,367,NULL,'100000027','2013-05-29 12:38:19','2013-05-29 12:38:19',NULL,NULL),(31,1,NULL,1.0000,NULL,184,100,362,361,NULL,'100000028','2013-05-29 12:55:49','2013-05-29 12:55:49',NULL,NULL),(32,1,NULL,1.0000,NULL,184,100,362,361,NULL,'100000029','2013-05-29 12:56:07','2013-05-29 12:56:07',NULL,NULL),(33,1,NULL,1.0000,NULL,188,135,370,369,NULL,'100000030','2013-05-29 13:30:27','2013-05-29 13:30:27',NULL,NULL),(34,1,NULL,1.0000,NULL,186,100,366,365,NULL,'100000031','2013-06-18 18:12:29','2013-06-18 18:12:29',NULL,NULL),(35,1,NULL,1.0000,NULL,179,136,352,351,NULL,'100000032','2013-06-18 18:14:07','2013-06-18 18:14:07',NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_shipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_comment`
--

DROP TABLE IF EXISTS `sales_flat_shipment_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Visible On Front',
  `comment` text COMMENT 'Comment',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_COMMENT_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_SHIPMENT_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_C2D69CC1FB03D2B2B794B0439F6650CF` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Shipment Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_comment`
--

LOCK TABLES `sales_flat_shipment_comment` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_grid`
--

DROP TABLE IF EXISTS `sales_flat_shipment_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment Id',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `shipping_name` varchar(255) DEFAULT NULL COMMENT 'Shipping Name',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `UNQ_SALES_FLAT_SHIPMENT_GRID_INCREMENT_ID` (`increment_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_STORE_ID` (`store_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_TOTAL_QTY` (`total_qty`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_SHIPMENT_STATUS` (`shipment_status`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_CREATED_AT` (`created_at`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `IDX_SALES_FLAT_SHIPMENT_GRID_SHIPPING_NAME` (`shipping_name`),
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_GRID_ENTT_ID_SALES_FLAT_SHIPMENT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_SHIPMENT_GRID_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Shipment Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_grid`
--

LOCK TABLES `sales_flat_shipment_grid` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_grid` DISABLE KEYS */;
INSERT INTO `sales_flat_shipment_grid` VALUES (3,1,7.0000,51,NULL,'100000003','100000051-1','2013-04-04 00:26:25','2013-04-04 00:25:53','Robert Ngia'),(4,1,3.0000,57,NULL,'100000004','100000067','2013-04-04 00:50:13','2013-04-04 00:46:06','Jack Fitz'),(12,1,40.0000,73,NULL,'100000012','100000088','2013-04-24 02:36:09','2013-04-24 02:34:44','Mark Woodland'),(13,NULL,5.0000,96,NULL,'400000001','400000002','2013-04-24 14:33:27','2013-04-24 14:32:54','Pearl Glory'),(14,1,20.0000,98,NULL,'100000013','100000111','2013-04-24 22:11:17','2013-04-24 22:10:44','Kip Chee'),(16,1,52.0000,122,NULL,'100000015','100000135','2013-04-25 17:42:34','2013-04-25 17:41:25','Dong Berg'),(30,1,5.0000,187,NULL,'100000027','100000206','2013-05-29 12:38:19','2013-05-29 01:28:25','John Doe'),(31,1,1.0000,184,NULL,'100000028','100000203','2013-05-29 12:55:49','2013-05-28 00:07:47','Jane Smith'),(32,1,1.0000,184,NULL,'100000029','100000203','2013-05-29 12:56:07','2013-05-28 00:07:47','Jane Smith'),(33,1,1.0000,188,NULL,'100000030','100000208','2013-05-29 13:30:27','2013-05-29 13:29:44','John Doe'),(34,1,1.0000,186,NULL,'100000031','100000205','2013-06-18 18:12:29','2013-05-28 00:10:20','Jane Smith'),(35,1,1.0000,179,NULL,'100000032','100000199','2013-06-18 18:14:07','2013-05-25 01:42:11','Jane Doe');
/*!40000 ALTER TABLE `sales_flat_shipment_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_item`
--

DROP TABLE IF EXISTS `sales_flat_shipment_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `row_total` decimal(12,4) DEFAULT NULL COMMENT 'Row Total',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product Id',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item Id',
  `additional_data` text COMMENT 'Additional Data',
  `description` text COMMENT 'Description',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `FK_3AECE5007D18F159231B87E8306FC02A` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=78 DEFAULT CHARSET=utf8 COMMENT='Sales Flat Shipment Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_item`
--

LOCK TABLES `sales_flat_shipment_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_item` DISABLE KEYS */;
INSERT INTO `sales_flat_shipment_item` VALUES (4,3,NULL,75.0000,1.0000,6.0000,409,137,NULL,NULL,'Chelsea Tee','mtk004'),(5,3,NULL,210.0000,1.0000,1.0000,421,139,NULL,NULL,'Elizabeth Knit Top','wbk012'),(6,4,NULL,140.0000,1.0000,2.0000,403,157,NULL,NULL,'Slim fit Dobby Oxford Shirt','msj005'),(7,4,NULL,210.0000,1.0000,1.0000,432,159,NULL,NULL,'Hana Flat, Charcoal','aws011'),(22,12,NULL,625.0000,1.0000,20.0000,371,202,NULL,NULL,'Florentine Satchel Handbag','abl001'),(23,12,NULL,40.0000,1.0000,20.0000,400,203,NULL,NULL,'Compact mp3 Player','hde013'),(24,13,NULL,295.0000,1.0000,5.0000,812,257,NULL,NULL,'Draper Pant','Pmp00131'),(25,14,NULL,140.0000,1.0000,15.0000,415,262,NULL,NULL,'The Essential Boot Cut Jean','mpd011'),(26,14,NULL,210.0000,1.0000,5.0000,421,264,NULL,NULL,'Elizabeth Knit Top','wbk012'),(33,16,NULL,455.0000,1.0000,15.0000,406,321,NULL,NULL,'Linen Blazer','msj012'),(34,16,NULL,510.0000,1.0000,15.0000,405,323,NULL,NULL,'Sullivan Sport Coat','msj009'),(35,16,NULL,185.0000,1.0000,15.0000,420,325,NULL,NULL,'Ludlow Oxford Top','wbk009'),(36,16,NULL,110.0000,1.0000,7.0000,386,327,NULL,NULL,'Herald Glass Vase','hdd000'),(69,30,NULL,150.0000,1.0000,1.0000,454,565,NULL,NULL,'Virtual and Physical Gift Card','gif001'),(70,30,NULL,280.0000,0.5000,2.0000,546,566,NULL,NULL,'Pearl Strand Necklace','acj00124'),(71,30,NULL,25.0000,1.0000,1.0000,379,568,NULL,NULL,'Bath Minerals and Salt','hdb001'),(72,30,NULL,425.0000,1.0000,1.0000,392,569,NULL,NULL,'Madison LX2200','hde001'),(73,31,NULL,275.0000,1.0000,1.0000,419,559,NULL,NULL,'Delancy Cardigan Sweater','wbk006'),(74,32,NULL,110.0000,0.2500,1.0000,551,561,NULL,NULL,'Pearl Stud Earrings','acj003'),(75,33,NULL,225.0000,1.0000,1.0000,338,572,NULL,NULL,'Jackie O Round Sunglasses','ace001'),(76,34,NULL,390.0000,1.0000,1.0000,430,563,NULL,NULL,'Barclay d\'Orsay pump, Nude','aws002'),(77,35,NULL,150.0000,1.0000,1.0000,417,538,NULL,NULL,'NoLIta Cami','wbk002c-Black-S');
/*!40000 ALTER TABLE `sales_flat_shipment_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_shipment_track`
--

DROP TABLE IF EXISTS `sales_flat_shipment_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_flat_shipment_track` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent Id',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `track_number` text COMMENT 'Number',
  `description` text COMMENT 'Description',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `carrier_code` varchar(32) DEFAULT NULL COMMENT 'Carrier Code',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_TRACK_PARENT_ID` (`parent_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_TRACK_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_FLAT_SHIPMENT_TRACK_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_BCD2FA28717D29F37E10A153E6F2F841` FOREIGN KEY (`parent_id`) REFERENCES `sales_flat_shipment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Flat Shipment Track';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_flat_shipment_track`
--

LOCK TABLES `sales_flat_shipment_track` WRITE;
/*!40000 ALTER TABLE `sales_flat_shipment_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_shipment_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_invoiced_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_INVOICED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_INVOICED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_INVOICED_AGGREGATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='Sales Invoiced Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated`
--

LOCK TABLES `sales_invoiced_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated` VALUES (1,'2013-04-11',1,'complete',2,2.0000,5826.5600,5826.5600,0.0000),(2,'2013-04-11',0,'complete',2,2.0000,5826.5600,5826.5600,0.0000),(3,'2013-04-12',1,'complete',1,1.0000,203.5000,203.5000,0.0000),(4,'2013-04-12',0,'complete',1,1.0000,203.5000,203.5000,0.0000),(5,'2013-04-17',1,'complete',4,4.0000,15635.4400,15635.4400,0.0000),(6,'2013-04-17',0,'complete',4,4.0000,15635.4400,15635.4400,0.0000),(7,'2013-04-22',1,'processing',1,1.0000,781.4700,781.4700,0.0000),(8,'2013-04-22',0,'processing',1,1.0000,781.4700,781.4700,0.0000),(9,'2013-04-24',1,'processing',1,1.0000,1403.2000,1403.2000,0.0000),(10,'2013-04-24',0,'processing',1,1.0000,1403.2000,1403.2000,0.0000),(11,'2013-04-25',1,'complete',2,2.0000,33336.4300,33336.4300,0.0000),(12,'2013-04-25',0,'complete',2,2.0000,33336.4300,33336.4300,0.0000),(13,'2013-04-26',1,'closed',2,2.0000,312.7700,312.7700,0.0000),(14,'2013-04-26',0,'closed',2,2.0000,312.7700,312.7700,0.0000),(15,'2013-04-30',1,'closed',1,1.0000,3846.7800,3846.7800,0.0000),(16,'2013-04-30',1,'complete',1,1.0000,3647.9800,3647.9800,0.0000),(18,'2013-04-30',0,'closed',1,1.0000,3846.7800,3846.7800,0.0000),(19,'2013-04-30',0,'complete',1,1.0000,3647.9800,3647.9800,0.0000),(21,'2013-05-01',1,'processing',1,1.0000,3647.9800,3647.9800,0.0000),(22,'2013-05-01',0,'processing',1,1.0000,3647.9800,3647.9800,0.0000),(23,'2013-05-02',1,'complete',1,1.0000,332.9800,332.9800,0.0000),(24,'2013-05-02',0,'complete',1,1.0000,332.9800,332.9800,0.0000),(25,'2013-05-03',1,'complete',1,1.0000,99.5000,99.5000,0.0000),(26,'2013-05-03',0,'complete',1,1.0000,99.5000,99.5000,0.0000),(29,'2013-05-06',1,'processing',1,1.0000,379.6700,379.6700,0.0000),(30,'2013-05-07',1,'complete',2,2.0000,2117.9600,2117.9600,0.0000),(32,'2013-05-06',0,'processing',1,1.0000,379.6700,379.6700,0.0000),(33,'2013-05-07',0,'complete',2,2.0000,2117.9600,2117.9600,0.0000),(35,'2013-05-08',NULL,'complete',1,1.0000,2192.5300,2192.5300,0.0000),(36,'2013-05-08',0,'complete',1,1.0000,2192.5300,2192.5300,0.0000),(37,'2013-05-10',NULL,'complete',1,1.0000,560.4800,560.4800,0.0000),(38,'2013-05-10',0,'complete',1,1.0000,560.4800,560.4800,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated_order`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_invoiced_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) NOT NULL DEFAULT '' COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_INVOICED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_INVOICED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_INVOICED_AGGREGATED_ORDER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COMMENT='Sales Invoiced Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated_order`
--

LOCK TABLES `sales_invoiced_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated_order` VALUES (1,'2013-03-12',1,'complete',1,1.0000,150.0000,150.0000,0.0000),(2,'2013-04-11',1,'complete',2,2.0000,5826.5600,5826.5600,0.0000),(4,'2013-03-12',0,'complete',1,1.0000,150.0000,150.0000,0.0000),(5,'2013-04-11',0,'complete',2,2.0000,5826.5600,5826.5600,0.0000),(7,'2013-04-12',1,'complete',1,1.0000,203.5000,203.5000,0.0000),(8,'2013-04-12',0,'complete',1,1.0000,203.5000,203.5000,0.0000),(9,'2013-04-17',1,'complete',4,4.0000,15635.4400,15635.4400,0.0000),(10,'2013-04-17',0,'complete',4,4.0000,15635.4400,15635.4400,0.0000),(11,'2013-04-22',1,'processing',1,1.0000,781.4700,781.4700,0.0000),(12,'2013-04-22',0,'processing',1,1.0000,781.4700,781.4700,0.0000),(15,'2013-04-23',1,'processing',2,2.0000,6863.3500,6863.3500,0.0000),(16,'2013-04-23',0,'processing',2,2.0000,6863.3500,6863.3500,0.0000),(17,'2013-04-25',1,'complete',2,2.0000,33336.4300,33336.4300,0.0000),(18,'2013-04-25',0,'complete',2,2.0000,33336.4300,33336.4300,0.0000),(19,'2013-04-26',1,'closed',2,2.0000,312.7700,312.7700,0.0000),(20,'2013-04-26',0,'closed',2,2.0000,312.7700,312.7700,0.0000),(21,'2013-04-30',1,'closed',1,1.0000,3846.7800,3846.7800,0.0000),(22,'2013-04-30',1,'complete',1,1.0000,3647.9800,3647.9800,0.0000),(24,'2013-04-30',0,'closed',1,1.0000,3846.7800,3846.7800,0.0000),(25,'2013-04-30',0,'complete',1,1.0000,3647.9800,3647.9800,0.0000),(27,'2013-05-01',1,'processing',1,1.0000,3647.9800,3647.9800,0.0000),(28,'2013-05-01',0,'processing',1,1.0000,3647.9800,3647.9800,0.0000),(29,'2013-05-02',1,'complete',1,1.0000,332.9800,332.9800,0.0000),(30,'2013-05-02',0,'complete',1,1.0000,332.9800,332.9800,0.0000),(35,'2013-05-06',1,'processing',1,1.0000,379.6700,379.6700,0.0000),(36,'2013-05-07',1,'complete',2,2.0000,2117.9600,2117.9600,0.0000),(38,'2013-05-06',0,'processing',1,1.0000,379.6700,379.6700,0.0000),(39,'2013-05-07',0,'complete',2,2.0000,2117.9600,2117.9600,0.0000),(41,'2013-05-08',NULL,'complete',1,1.0000,2192.5300,2192.5300,0.0000),(42,'2013-05-08',0,'complete',1,1.0000,2192.5300,2192.5300,0.0000),(43,'2013-05-03',1,'complete',1,1.0000,99.5000,99.5000,0.0000),(44,'2013-05-03',NULL,'complete',1,1.0000,560.4800,560.4800,0.0000),(46,'2013-05-03',0,'complete',2,2.0000,659.9800,659.9800,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_created`
--

DROP TABLE IF EXISTS `sales_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) NOT NULL DEFAULT '' COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_ORDER_AGGREGATED_CREATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_AGGREGATED_CREATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8 COMMENT='Sales Order Aggregated Created';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_created`
--

LOCK TABLES `sales_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_created` VALUES (1,'2013-03-12',1,'complete',1,1.0000,1.0000,150.0000,150.0000,150.0000,150.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(2,'2013-03-12',1,'processing',2,2.0000,0.0000,894.8600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.8600,0.0000,0.0000,0.0000),(3,'2013-04-11',1,'complete',2,54.0000,54.0000,5826.5600,5739.3000,5739.3000,5826.5600,0.0000,5826.5600,0.0000,0.0000,0.0000,87.2600,87.2600,1391.7000,1391.7000),(4,'2013-03-12',0,'complete',1,1.0000,1.0000,150.0000,150.0000,150.0000,150.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(5,'2013-03-12',0,'processing',2,2.0000,0.0000,894.8600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.8600,0.0000,0.0000,0.0000),(6,'2013-04-11',0,'complete',2,54.0000,54.0000,5826.5600,5739.3000,5739.3000,5826.5600,0.0000,5826.5600,0.0000,0.0000,0.0000,87.2600,87.2600,1391.7000,1391.7000),(7,'2013-04-12',1,'complete',1,1.0000,1.0000,203.5000,190.0000,190.0000,203.5000,0.0000,203.5000,0.0000,0.0000,0.0000,13.5000,13.5000,0.0000,0.0000),(8,'2013-04-12',0,'complete',1,1.0000,1.0000,203.5000,190.0000,190.0000,203.5000,0.0000,203.5000,0.0000,0.0000,0.0000,13.5000,13.5000,0.0000,0.0000),(9,'2013-03-14',1,'processing',1,1.0000,0.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,0.0000,0.0000,0.0000),(10,'2013-03-14',0,'processing',1,1.0000,0.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,0.0000,0.0000,0.0000),(11,'2013-04-17',1,'complete',4,78.0000,78.0000,15635.4400,14930.0000,14930.0000,15635.4400,0.0000,15635.4400,0.0000,563.5000,563.5000,141.9400,141.9400,1320.0000,1320.0000),(12,'2013-04-17',0,'complete',4,78.0000,78.0000,15635.4400,14930.0000,14930.0000,15635.4400,0.0000,15635.4400,0.0000,563.5000,563.5000,141.9400,141.9400,1320.0000,1320.0000),(13,'2013-04-22',1,'processing',1,3.0000,3.0000,781.4700,715.0000,715.0000,781.4700,0.0000,781.4700,0.0000,31.1300,31.1300,35.3400,35.3400,0.0000,0.0000),(14,'2013-04-22',0,'processing',1,3.0000,3.0000,781.4700,715.0000,715.0000,781.4700,0.0000,781.4700,0.0000,31.1300,31.1300,35.3400,35.3400,0.0000,0.0000),(17,'2013-04-23',1,'processing',3,70.0000,30.0000,20445.7000,6405.2500,6405.2500,6863.3500,0.0000,6863.3500,0.0000,355.6000,355.6000,384.8500,102.5000,74.7500,74.7500),(18,'2013-04-24',1,'holded',1,3.0000,0.0000,635.9200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.9000,0.0000,15.0200,0.0000,280.0000,0.0000),(19,'2013-04-24',1,'processing',1,21.0000,0.0000,3499.1700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,220.5000,0.0000,126.6700,0.0000,0.0000,0.0000),(20,'2013-04-24',NULL,'holded',1,1.0000,0.0000,724.6200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.3000,0.0000,103.3200,0.0000,10.0000,0.0000),(21,'2013-04-24',NULL,'processing',1,5.0000,0.0000,1566.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,103.2500,0.0000,37.8600,0.0000,50.0000,0.0000),(24,'2013-04-23',0,'processing',3,70.0000,30.0000,20445.7000,6405.2500,6405.2500,6863.3500,0.0000,6863.3500,0.0000,355.6000,355.6000,384.8500,102.5000,74.7500,74.7500),(25,'2013-04-24',0,'holded',2,4.0000,0.0000,1360.5400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,102.2000,0.0000,118.3400,0.0000,290.0000,0.0000),(26,'2013-04-24',0,'processing',2,26.0000,0.0000,5065.2800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,323.7500,0.0000,164.5300,0.0000,50.0000,0.0000),(27,'2013-04-25',1,'complete',2,112.0000,112.0000,33336.4300,33176.0000,33176.0000,33336.4300,0.0000,33336.4300,0.0000,0.0000,0.0000,160.4300,160.4300,8294.0000,8294.0000),(28,'2013-04-25',0,'complete',2,112.0000,112.0000,33336.4300,33176.0000,33176.0000,33336.4300,0.0000,33336.4300,0.0000,0.0000,0.0000,160.4300,160.4300,8294.0000,8294.0000),(29,'2013-04-26',1,'closed',2,2.0000,2.0000,312.7700,0.0000,-47.7700,312.7700,0.0000,312.7700,312.7700,20.2500,0.0000,27.5200,0.0000,0.0000,0.0000),(30,'2013-04-26',0,'closed',2,2.0000,2.0000,312.7700,0.0000,-47.7700,312.7700,0.0000,312.7700,312.7700,20.2500,0.0000,27.5200,0.0000,0.0000,0.0000),(31,'2013-04-30',1,'closed',1,15.0000,15.0000,3846.7800,0.0000,-321.7800,3846.7800,0.0000,3846.7800,3846.7800,0.0000,0.0000,321.7800,0.0000,0.0000,0.0000),(32,'2013-04-30',1,'complete',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(34,'2013-04-30',0,'closed',1,15.0000,15.0000,3846.7800,0.0000,-321.7800,3846.7800,0.0000,3846.7800,3846.7800,0.0000,0.0000,321.7800,0.0000,0.0000,0.0000),(35,'2013-04-30',0,'complete',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(37,'2013-05-01',1,'processing',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(38,'2013-05-01',0,'processing',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(39,'2013-05-02',1,'complete',1,1.0000,1.0000,332.9800,210.0000,210.0000,332.9800,0.0000,332.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(40,'2013-05-02',1,'processing',2,2.0000,0.0000,445.9600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.9600,0.0000,0.0000,0.0000),(42,'2013-05-02',0,'complete',1,1.0000,1.0000,332.9800,210.0000,210.0000,332.9800,0.0000,332.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(43,'2013-05-02',0,'processing',2,2.0000,0.0000,445.9600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.9600,0.0000,0.0000,0.0000),(45,'2013-05-03',1,'complete',1,2.0000,2.0000,99.5000,80.0000,80.0000,99.5000,0.0000,99.5000,0.0000,6.0000,6.0000,13.5000,13.5000,0.0000,0.0000),(46,'2013-05-03',0,'complete',1,2.0000,2.0000,99.5000,80.0000,80.0000,99.5000,0.0000,99.5000,0.0000,6.0000,6.0000,13.5000,13.5000,0.0000,0.0000),(49,'2013-05-06',1,'processing',1,2.0000,2.0000,379.6700,340.0000,340.0000,379.6700,0.0000,379.6700,0.0000,24.6500,24.6500,15.0200,15.0200,0.0000,0.0000),(50,'2013-05-07',1,'complete',2,9.0000,9.0000,2117.9600,1955.0000,1955.0000,2117.9600,0.0000,2117.9600,0.0000,92.5300,92.5300,70.4300,70.4300,10.0000,-10.0000),(52,'2013-05-06',0,'processing',1,2.0000,2.0000,379.6700,340.0000,340.0000,379.6700,0.0000,379.6700,0.0000,24.6500,24.6500,15.0200,15.0200,0.0000,0.0000),(53,'2013-05-07',0,'complete',2,9.0000,9.0000,2117.9600,1955.0000,1955.0000,2117.9600,0.0000,2117.9600,0.0000,92.5300,92.5300,70.4300,70.4300,10.0000,-10.0000),(55,'2013-05-08',NULL,'complete',1,7.0000,7.0000,2192.5300,1995.0000,1995.0000,2192.5300,0.0000,2192.5300,0.0000,144.6400,144.6400,52.8900,52.8900,0.0000,0.0000),(56,'2013-05-08',0,'complete',1,7.0000,7.0000,2192.5300,1995.0000,1995.0000,2192.5300,0.0000,2192.5300,0.0000,144.6400,144.6400,52.8900,52.8900,0.0000,0.0000),(57,'2013-05-15',1,'processing',3,3.0000,0.0000,1090.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.0000,0.0000,37.8000,0.0000,30.0000,0.0000),(58,'2013-05-15',0,'processing',3,3.0000,0.0000,1090.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.0000,0.0000,37.8000,0.0000,30.0000,0.0000),(59,'2013-05-16',1,'processing',1,2.0000,0.0000,626.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.7500,0.0000,0.0000,0.0000,10.0000,0.0000),(60,'2013-05-16',0,'processing',1,2.0000,0.0000,626.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.7500,0.0000,0.0000,0.0000,10.0000,0.0000);
/*!40000 ALTER TABLE `sales_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_updated`
--

DROP TABLE IF EXISTS `sales_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_ORDER_AGGREGATED_UPDATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_AGGREGATED_UPDATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8 COMMENT='Sales Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_updated`
--

LOCK TABLES `sales_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_updated` VALUES (1,'2013-03-12',1,'complete',1,1.0000,1.0000,150.0000,150.0000,150.0000,150.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(2,'2013-04-11',1,'complete',2,54.0000,54.0000,5826.5600,5739.3000,5739.3000,5826.5600,0.0000,5826.5600,0.0000,0.0000,0.0000,87.2600,87.2600,1391.7000,1391.7000),(3,'2013-04-11',1,'processing',2,2.0000,0.0000,894.8600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.8600,0.0000,0.0000,0.0000),(4,'2013-03-12',0,'complete',1,1.0000,1.0000,150.0000,150.0000,150.0000,150.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000),(5,'2013-04-11',0,'complete',2,54.0000,54.0000,5826.5600,5739.3000,5739.3000,5826.5600,0.0000,5826.5600,0.0000,0.0000,0.0000,87.2600,87.2600,1391.7000,1391.7000),(6,'2013-04-11',0,'processing',2,2.0000,0.0000,894.8600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.8600,0.0000,0.0000,0.0000),(7,'2013-04-12',1,'complete',1,1.0000,1.0000,203.5000,190.0000,190.0000,203.5000,0.0000,203.5000,0.0000,0.0000,0.0000,13.5000,13.5000,0.0000,0.0000),(8,'2013-04-12',0,'complete',1,1.0000,1.0000,203.5000,190.0000,190.0000,203.5000,0.0000,203.5000,0.0000,0.0000,0.0000,13.5000,13.5000,0.0000,0.0000),(9,'2013-04-17',1,'complete',4,78.0000,78.0000,15635.4400,14930.0000,14930.0000,15635.4400,0.0000,15635.4400,0.0000,563.5000,563.5000,141.9400,141.9400,1320.0000,1320.0000),(10,'2013-04-17',0,'complete',4,78.0000,78.0000,15635.4400,14930.0000,14930.0000,15635.4400,0.0000,15635.4400,0.0000,563.5000,563.5000,141.9400,141.9400,1320.0000,1320.0000),(11,'2013-04-22',1,'processing',1,3.0000,3.0000,781.4700,715.0000,715.0000,781.4700,0.0000,781.4700,0.0000,31.1300,31.1300,35.3400,35.3400,0.0000,0.0000),(12,'2013-04-22',0,'processing',1,3.0000,3.0000,781.4700,715.0000,715.0000,781.4700,0.0000,781.4700,0.0000,31.1300,31.1300,35.3400,35.3400,0.0000,0.0000),(15,'2013-04-23',1,'processing',2,60.0000,20.0000,19042.5000,5080.0000,5080.0000,5460.1500,0.0000,5460.1500,0.0000,355.6000,355.6000,306.9000,24.5500,0.0000,0.0000),(16,'2013-04-24',1,'holded',1,3.0000,0.0000,635.9200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.9000,0.0000,15.0200,0.0000,280.0000,0.0000),(17,'2013-04-24',1,'processing',2,31.0000,10.0000,4902.3700,1325.2500,1325.2500,1403.2000,0.0000,1403.2000,0.0000,220.5000,0.0000,204.6200,77.9500,74.7500,74.7500),(18,'2013-04-24',NULL,'holded',1,1.0000,0.0000,724.6200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.3000,0.0000,103.3200,0.0000,10.0000,0.0000),(19,'2013-04-24',NULL,'processing',1,5.0000,0.0000,1566.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,103.2500,0.0000,37.8600,0.0000,50.0000,0.0000),(22,'2013-04-23',0,'processing',2,60.0000,20.0000,19042.5000,5080.0000,5080.0000,5460.1500,0.0000,5460.1500,0.0000,355.6000,355.6000,306.9000,24.5500,0.0000,0.0000),(23,'2013-04-24',0,'holded',2,4.0000,0.0000,1360.5400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,102.2000,0.0000,118.3400,0.0000,290.0000,0.0000),(24,'2013-04-24',0,'processing',3,36.0000,10.0000,6468.4800,1325.2500,1325.2500,1403.2000,0.0000,1403.2000,0.0000,323.7500,0.0000,242.4800,77.9500,124.7500,74.7500),(25,'2013-04-25',1,'complete',2,112.0000,112.0000,33336.4300,33176.0000,33176.0000,33336.4300,0.0000,33336.4300,0.0000,0.0000,0.0000,160.4300,160.4300,8294.0000,8294.0000),(26,'2013-04-25',0,'complete',2,112.0000,112.0000,33336.4300,33176.0000,33176.0000,33336.4300,0.0000,33336.4300,0.0000,0.0000,0.0000,160.4300,160.4300,8294.0000,8294.0000),(27,'2013-04-26',1,'closed',2,2.0000,2.0000,312.7700,0.0000,-47.7700,312.7700,0.0000,312.7700,312.7700,20.2500,0.0000,27.5200,0.0000,0.0000,0.0000),(28,'2013-04-26',0,'closed',2,2.0000,2.0000,312.7700,0.0000,-47.7700,312.7700,0.0000,312.7700,312.7700,20.2500,0.0000,27.5200,0.0000,0.0000,0.0000),(29,'2013-04-30',1,'closed',1,15.0000,15.0000,3846.7800,0.0000,-321.7800,3846.7800,0.0000,3846.7800,3846.7800,0.0000,0.0000,321.7800,0.0000,0.0000,0.0000),(30,'2013-04-30',1,'complete',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(32,'2013-04-30',0,'closed',1,15.0000,15.0000,3846.7800,0.0000,-321.7800,3846.7800,0.0000,3846.7800,3846.7800,0.0000,0.0000,321.7800,0.0000,0.0000,0.0000),(33,'2013-04-30',0,'complete',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(35,'2013-05-01',1,'processing',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(36,'2013-05-01',0,'processing',1,15.0000,15.0000,3647.9800,3525.0000,3525.0000,3647.9800,0.0000,3647.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(37,'2013-05-02',1,'complete',1,1.0000,1.0000,332.9800,210.0000,210.0000,332.9800,0.0000,332.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(38,'2013-05-02',1,'processing',2,2.0000,0.0000,445.9600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.9600,0.0000,0.0000,0.0000),(40,'2013-05-02',0,'complete',1,1.0000,1.0000,332.9800,210.0000,210.0000,332.9800,0.0000,332.9800,0.0000,0.0000,0.0000,122.9800,122.9800,0.0000,0.0000),(41,'2013-05-02',0,'processing',2,2.0000,0.0000,445.9600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.9600,0.0000,0.0000,0.0000),(43,'2013-05-03',1,'complete',1,2.0000,2.0000,99.5000,80.0000,80.0000,99.5000,0.0000,99.5000,0.0000,6.0000,6.0000,13.5000,13.5000,0.0000,0.0000),(44,'2013-05-03',0,'complete',1,2.0000,2.0000,99.5000,80.0000,80.0000,99.5000,0.0000,99.5000,0.0000,6.0000,6.0000,13.5000,13.5000,0.0000,0.0000),(47,'2013-05-07',1,'complete',2,9.0000,9.0000,2117.9600,1955.0000,1955.0000,2117.9600,0.0000,2117.9600,0.0000,92.5300,92.5300,70.4300,70.4300,10.0000,-10.0000),(48,'2013-05-07',1,'processing',1,2.0000,2.0000,379.6700,340.0000,340.0000,379.6700,0.0000,379.6700,0.0000,24.6500,24.6500,15.0200,15.0200,0.0000,0.0000),(50,'2013-05-07',0,'complete',2,9.0000,9.0000,2117.9600,1955.0000,1955.0000,2117.9600,0.0000,2117.9600,0.0000,92.5300,92.5300,70.4300,70.4300,10.0000,-10.0000),(51,'2013-05-07',0,'processing',1,2.0000,2.0000,379.6700,340.0000,340.0000,379.6700,0.0000,379.6700,0.0000,24.6500,24.6500,15.0200,15.0200,0.0000,0.0000),(53,'2013-05-08',NULL,'complete',1,7.0000,7.0000,2192.5300,1995.0000,1995.0000,2192.5300,0.0000,2192.5300,0.0000,144.6400,144.6400,52.8900,52.8900,0.0000,0.0000),(54,'2013-05-08',0,'complete',1,7.0000,7.0000,2192.5300,1995.0000,1995.0000,2192.5300,0.0000,2192.5300,0.0000,144.6400,144.6400,52.8900,52.8900,0.0000,0.0000),(55,'2013-05-10',NULL,'complete',1,1.0000,1.0000,560.4800,510.0000,510.0000,560.4800,0.0000,560.4800,0.0000,36.9800,36.9800,13.5000,13.5000,0.0000,0.0000),(56,'2013-05-10',0,'complete',1,1.0000,1.0000,560.4800,510.0000,510.0000,560.4800,0.0000,560.4800,0.0000,36.9800,36.9800,13.5000,13.5000,0.0000,0.0000),(57,'2013-05-15',1,'processing',3,3.0000,0.0000,1090.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.0000,0.0000,37.8000,0.0000,30.0000,0.0000),(58,'2013-05-15',0,'processing',3,3.0000,0.0000,1090.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.0000,0.0000,37.8000,0.0000,30.0000,0.0000),(59,'2013-05-16',1,'processing',1,2.0000,0.0000,626.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.7500,0.0000,0.0000,0.0000,10.0000,0.0000),(60,'2013-05-16',0,'processing',1,2.0000,0.0000,626.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.7500,0.0000,0.0000,0.0000,10.0000,0.0000);
/*!40000 ALTER TABLE `sales_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status`
--

DROP TABLE IF EXISTS `sales_order_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status`
--

LOCK TABLES `sales_order_status` WRITE;
/*!40000 ALTER TABLE `sales_order_status` DISABLE KEYS */;
INSERT INTO `sales_order_status` VALUES ('canceled','Canceled'),('cancel_ogone','Cancelled Ogone'),('closed','Closed'),('complete','Complete'),('decline_ogone','Declined Ogone'),('fraud','Suspected Fraud'),('holded','On Hold'),('payment_review','Payment Review'),('paypal_canceled_reversal','PayPal Canceled Reversal'),('paypal_reversed','PayPal Reversed'),('pending','Pending'),('pending_ogone','Pending Ogone'),('pending_payment','Pending Payment'),('pending_paypal','Pending PayPal'),('processed_ogone','Processed Ogone Payment'),('processing','Processing'),('processing_ogone','Processing Ogone Payment'),('waiting_authorozation','Waiting Authorization');
/*!40000 ALTER TABLE `sales_order_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_label`
--

DROP TABLE IF EXISTS `sales_order_status_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status_label` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`,`store_id`),
  KEY `IDX_SALES_ORDER_STATUS_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_STATUS_LABEL_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_STATUS_LABEL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Order Status Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_label`
--

LOCK TABLES `sales_order_status_label` WRITE;
/*!40000 ALTER TABLE `sales_order_status_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_status_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_state`
--

DROP TABLE IF EXISTS `sales_order_status_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_status_state` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `state` varchar(32) NOT NULL COMMENT 'Label',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Is Default',
  PRIMARY KEY (`status`,`state`),
  CONSTRAINT `FK_SALES_ORDER_STATUS_STATE_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_state`
--

LOCK TABLES `sales_order_status_state` WRITE;
/*!40000 ALTER TABLE `sales_order_status_state` DISABLE KEYS */;
INSERT INTO `sales_order_status_state` VALUES ('canceled','canceled',1),('closed','closed',1),('complete','complete',1),('fraud','payment_review',0),('holded','holded',1),('payment_review','payment_review',1),('pending','new',1),('pending_ogone','pending_payment',0),('pending_payment','pending_payment',1),('processed_ogone','processing',0),('processing','processing',1);
/*!40000 ALTER TABLE `sales_order_status_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax`
--

DROP TABLE IF EXISTS `sales_order_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_tax` (
  `tax_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax Id',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `percent` decimal(12,4) DEFAULT NULL COMMENT 'Percent',
  `amount` decimal(12,4) DEFAULT NULL COMMENT 'Amount',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `base_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Amount',
  `process` smallint(6) NOT NULL COMMENT 'Process',
  `base_real_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Real Amount',
  `hidden` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Hidden',
  PRIMARY KEY (`tax_id`),
  KEY `IDX_SALES_ORDER_TAX_ORDER_ID_PRIORITY_POSITION` (`order_id`,`priority`,`position`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8 COMMENT='Sales Order Tax Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax`
--

LOCK TABLES `sales_order_tax` WRITE;
/*!40000 ALTER TABLE `sales_order_tax` DISABLE KEYS */;
INSERT INTO `sales_order_tax` VALUES (1,4,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,16.7500,1,1,16.7500,0,16.7500,0),(2,17,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,6.2800,1,1,6.2800,0,6.2800,0),(3,22,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,15.4900,1,1,15.4900,0,15.4900,0),(4,41,'US-CA-*-Rate 1','US-CA-*-Rate 1',8.2500,61.8800,1,1,61.8800,0,61.8800,0),(5,43,'US-CA-*-Rate 1','US-CA-*-Rate 1',8.2500,79.2000,1,1,79.2000,0,79.2000,0),(6,47,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,1113.8800,1,1,1113.8800,0,1113.8800,0),(7,52,'US-CA-*-Rate 1','US-CA-*-Rate 1',8.2500,79.2000,1,1,79.2000,0,79.2000,0),(8,56,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,1113.8800,1,1,1113.8800,0,1113.8800,0),(9,61,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,17.5000,1,0,17.5000,0,17.5000,0),(10,62,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,248.5000,1,0,248.5000,0,248.5000,0),(11,65,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,315.0000,1,0,315.0000,0,315.0000,0),(12,66,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,36.3800,0,0,36.3800,0,36.3800,0),(13,67,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,31.1300,0,0,31.1300,0,31.1300,0),(14,68,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,39.8800,0,0,39.8800,0,39.8800,0),(15,69,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,4.8000,0,0,4.8000,0,4.8000,0),(16,70,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,9.0000,0,0,9.0000,0,9.0000,0),(17,71,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,18.0000,0,0,18.0000,0,18.0000,0),(18,72,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,355.6000,1,0,355.6000,0,355.6000,0),(19,76,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,29.4000,1,0,29.4000,0,29.4000,0),(20,77,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,238.0000,1,0,238.0000,0,238.0000,0),(21,80,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,263.2500,0,0,263.2500,0,263.2500,0),(22,89,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,16.8000,0,0,16.8000,0,16.8000,0),(23,91,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,14.2500,0,0,14.2500,0,14.2500,0),(24,95,'US-All States-PrivateSalesTaxableGoodsRate','US-All States-PrivateSalesTaxableGoodsRate',7.0000,41.3000,0,0,41.3000,0,41.3000,0),(25,96,'US-All States-PrivateSalesTaxableGoodsRate','US-All States-PrivateSalesTaxableGoodsRate',7.0000,103.2500,0,0,103.2500,0,103.2500,0),(26,97,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,60.9000,0,0,60.9000,0,60.9000,0),(27,98,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,220.5000,1,0,220.5000,0,220.5000,0),(28,116,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(29,117,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(30,118,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(31,119,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(32,120,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(33,121,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(34,123,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(35,124,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(36,126,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,14.2500,0,0,14.2500,0,14.2500,0),(37,127,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(38,128,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,6.0000,0,0,6.0000,0,6.0000,0),(39,129,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(40,137,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,10.7200,0,0,10.7200,0,10.7200,0),(41,138,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,29.1800,0,0,29.1800,0,29.1800,0),(42,139,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,34.1300,0,0,34.1300,0,34.1300,0),(43,140,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,36.4000,0,0,36.4000,0,36.4000,0),(44,141,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,35.6300,0,0,35.6300,0,35.6300,0),(45,142,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,15.7500,0,0,15.7500,0,15.7500,0),(46,143,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,10.5000,0,0,10.5000,0,10.5000,0),(47,144,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,6.0000,0,0,6.0000,0,6.0000,0),(48,145,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,15.7500,0,0,15.7500,0,15.7500,0),(49,146,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(50,147,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,79.8800,0,0,79.8800,0,79.8800,0),(51,148,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,25.8800,0,0,25.8800,0,25.8800,0),(52,149,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,9.0000,0,0,9.0000,0,9.0000,0),(53,150,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,36.9800,0,0,36.9800,0,36.9800,0),(54,151,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,11.5500,0,0,11.5500,0,11.5500,0),(55,152,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,41.2500,0,0,41.2500,0,41.2500,0),(56,153,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,30.3800,0,0,30.3800,0,30.3800,0),(57,154,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,24.6500,0,0,24.6500,0,24.6500,0),(58,155,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(59,156,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(60,157,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,59.6300,0,0,59.6300,0,59.6300,0),(61,158,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,32.9000,1,0,32.9000,0,32.9000,0),(62,159,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,144.6400,0,0,144.6400,0,144.6400,0),(63,160,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,13.3000,1,0,13.3000,0,13.3000,0),(64,161,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,11.2500,0,0,11.2500,0,11.2500,0),(65,162,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,4.5000,0,0,4.5000,0,4.5000,0),(66,163,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,18.0000,0,0,18.0000,0,18.0000,0),(67,164,'US-All States-MemberOnlyTaxableGoodsRate','US-All States-MemberOnlyTaxableGoodsRate',7.2500,188.1400,0,0,188.1400,0,188.1400,0),(68,165,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,39.2000,1,0,39.2000,0,39.2000,0),(69,166,'US-All States-RetailTaxableGoodsRate','US-All States-RetailTaxableGoodsRate',7.0000,31.8500,1,0,31.8500,0,31.8500,0),(70,167,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,16.8800,0,0,16.8800,0,16.8800,0),(71,168,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,8.2500,0,0,8.2500,0,8.2500,0),(73,170,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,29.2000,0,0,29.2000,0,29.2000,0),(74,171,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,26.4000,0,0,26.4000,0,26.4000,0),(75,172,'US-All States-NotloggedinTaxableGoodsRate','US-All States-NotloggedinTaxableGoodsRate',8.0000,22.4000,0,0,22.4000,0,22.4000,0),(76,173,'US-All States-GeneralTaxableGoodsRate','US-All States-GeneralTaxableGoodsRate',7.5000,34.1300,0,0,34.1300,0,34.1300,0),(77,175,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,51.7500,1,0,51.7500,0,51.7500,0),(78,176,'US-All States-TaxableGoodsRate','US-All States-TaxableGoodsRate',8.2500,12.3800,0,0,12.3800,0,12.3800,0),(79,177,'US-NJ-*-Rate 1','US-NJ-*-Rate 1',7.0000,5.2500,1,0,5.2500,0,5.2500,0),(80,178,'US-NJ-*-Rate 1','US-NJ-*-Rate 1',7.0000,5.2500,1,0,5.2500,0,5.2500,0),(81,179,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,13.2000,1,0,13.2000,0,13.2000,0),(82,180,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,74.2500,1,0,74.2500,0,74.2500,0),(83,181,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,30.9600,1,0,30.9600,0,30.9600,0),(85,183,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,70.2000,1,0,70.2000,0,70.2000,0),(86,184,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,32.2400,1,0,32.2400,0,32.2400,0),(87,185,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,24.7100,1,0,24.7100,0,24.7100,0),(88,186,'US-NY-*-Rate 1','US-NY-*-Rate 1',8.3750,32.6600,1,0,32.6600,0,32.6600,0),(89,187,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,90.1200,1,0,90.1200,0,90.1200,0),(90,188,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,61.2000,1,0,61.2000,0,61.2000,0),(91,189,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,0.4500,1,0,0.4500,0,0.4500,0),(92,190,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,45.4500,1,0,45.4500,0,45.4500,0),(93,191,'US-All States-TaxableGoodsRate','US-All States-TaxableGoodsRate',8.2500,12.3800,0,0,12.3800,0,12.3800,0),(94,192,'US-All States-TaxableGoodsRate','US-All States-TaxableGoodsRate',8.2500,12.3800,0,0,12.3800,0,12.3800,0),(95,193,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,80.5500,1,0,80.5500,0,80.5500,0),(96,194,'US-CA-*-Rate 1','US-CA-*-Rate 1',9.0000,80.5500,1,0,80.5500,0,80.5500,0);
/*!40000 ALTER TABLE `sales_order_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax_item`
--

DROP TABLE IF EXISTS `sales_order_tax_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_order_tax_item` (
  `tax_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax Item Id',
  `tax_id` int(10) unsigned NOT NULL COMMENT 'Tax Id',
  `item_id` int(10) unsigned NOT NULL COMMENT 'Item Id',
  `tax_percent` decimal(12,4) NOT NULL COMMENT 'Real Tax Percent For Item',
  PRIMARY KEY (`tax_item_id`),
  UNIQUE KEY `UNQ_SALES_ORDER_TAX_ITEM_TAX_ID_ITEM_ID` (`tax_id`,`item_id`),
  KEY `IDX_SALES_ORDER_TAX_ITEM_TAX_ID` (`tax_id`),
  KEY `IDX_SALES_ORDER_TAX_ITEM_ITEM_ID` (`item_id`),
  CONSTRAINT `FK_SALES_ORDER_TAX_ITEM_ITEM_ID_SALES_FLAT_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `sales_flat_order_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_TAX_ITEM_TAX_ID_SALES_ORDER_TAX_TAX_ID` FOREIGN KEY (`tax_id`) REFERENCES `sales_order_tax` (`tax_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=162 DEFAULT CHARSET=utf8 COMMENT='Sales Order Tax Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax_item`
--

LOCK TABLES `sales_order_tax_item` WRITE;
/*!40000 ALTER TABLE `sales_order_tax_item` DISABLE KEYS */;
INSERT INTO `sales_order_tax_item` VALUES (4,4,108,8.2500),(5,5,113,8.2500),(6,5,114,8.2500),(7,6,127,8.3750),(8,6,128,8.3750),(9,7,141,8.2500),(10,7,142,8.2500),(11,8,155,8.3750),(12,8,156,8.3750),(18,12,185,7.5000),(19,12,186,7.5000),(20,13,187,7.5000),(21,13,190,7.5000),(22,14,191,7.2500),(23,14,192,7.2500),(27,18,197,7.0000),(28,18,199,7.0000),(29,18,200,7.0000),(30,18,201,7.0000),(31,19,209,7.0000),(32,20,211,7.0000),(33,21,224,7.5000),(34,21,226,7.5000),(37,24,255,7.0000),(38,25,257,7.0000),(40,27,262,7.0000),(41,27,264,7.0000),(125,81,538,9.0000),(126,82,541,9.0000),(127,82,542,9.0000),(128,83,543,9.0000),(129,83,545,9.0000),(135,85,553,9.0000),(136,85,554,9.0000),(137,85,555,9.0000),(138,85,557,9.0000),(139,85,558,9.0000),(140,86,559,8.3750),(141,86,561,8.3750),(142,87,562,8.3750),(143,88,563,8.3750),(144,89,566,9.0000),(145,89,568,9.0000),(146,89,569,9.0000),(147,90,570,9.0000),(148,90,572,9.0000),(149,91,573,9.0000),(150,92,575,9.0000),(151,92,576,9.0000),(152,92,578,9.0000),(153,92,579,9.0000),(154,93,582,8.2500),(155,94,586,8.2500),(156,95,588,9.0000),(157,95,589,9.0000),(158,95,590,9.0000),(159,96,592,9.0000),(160,96,593,9.0000),(161,96,594,9.0000);
/*!40000 ALTER TABLE `sales_order_tax_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_payment_transaction`
--

DROP TABLE IF EXISTS `sales_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Transaction Id',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Id',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Order Id',
  `payment_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Payment Id',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn Id',
  `parent_txn_id` varchar(100) DEFAULT NULL COMMENT 'Parent Txn Id',
  `txn_type` varchar(15) DEFAULT NULL COMMENT 'Txn Type',
  `is_closed` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Closed',
  `additional_information` blob COMMENT 'Additional Information',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `UNQ_SALES_PAYMENT_TRANSACTION_ORDER_ID_PAYMENT_ID_TXN_ID` (`order_id`,`payment_id`,`txn_id`),
  KEY `IDX_SALES_PAYMENT_TRANSACTION_ORDER_ID` (`order_id`),
  KEY `IDX_SALES_PAYMENT_TRANSACTION_PARENT_ID` (`parent_id`),
  KEY `IDX_SALES_PAYMENT_TRANSACTION_PAYMENT_ID` (`payment_id`),
  CONSTRAINT `FK_B99FF1A06402D725EBDB0F3A7ECD47A2` FOREIGN KEY (`parent_id`) REFERENCES `sales_payment_transaction` (`transaction_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DA51A10B2405B64A4DAEF77A64F0DAAD` FOREIGN KEY (`payment_id`) REFERENCES `sales_flat_order_payment` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_PAYMENT_TRANSACTION_ORDER_ID_SALES_FLAT_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_payment_transaction`
--

LOCK TABLES `sales_payment_transaction` WRITE;
/*!40000 ALTER TABLE `sales_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_recurring_profile`
--

DROP TABLE IF EXISTS `sales_recurring_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_recurring_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Profile Id',
  `state` varchar(20) NOT NULL COMMENT 'State',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `method_code` varchar(32) NOT NULL COMMENT 'Method Code',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `reference_id` varchar(32) DEFAULT NULL COMMENT 'Reference Id',
  `subscriber_name` varchar(150) DEFAULT NULL COMMENT 'Subscriber Name',
  `start_datetime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Start Datetime',
  `internal_reference_id` varchar(42) NOT NULL COMMENT 'Internal Reference Id',
  `schedule_description` varchar(255) NOT NULL COMMENT 'Schedule Description',
  `suspension_threshold` smallint(5) unsigned DEFAULT NULL COMMENT 'Suspension Threshold',
  `bill_failed_later` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Bill Failed Later',
  `period_unit` varchar(20) NOT NULL COMMENT 'Period Unit',
  `period_frequency` smallint(5) unsigned DEFAULT NULL COMMENT 'Period Frequency',
  `period_max_cycles` smallint(5) unsigned DEFAULT NULL COMMENT 'Period Max Cycles',
  `billing_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Billing Amount',
  `trial_period_unit` varchar(20) DEFAULT NULL COMMENT 'Trial Period Unit',
  `trial_period_frequency` smallint(5) unsigned DEFAULT NULL COMMENT 'Trial Period Frequency',
  `trial_period_max_cycles` smallint(5) unsigned DEFAULT NULL COMMENT 'Trial Period Max Cycles',
  `trial_billing_amount` text COMMENT 'Trial Billing Amount',
  `currency_code` varchar(3) NOT NULL COMMENT 'Currency Code',
  `shipping_amount` decimal(12,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `init_amount` decimal(12,4) DEFAULT NULL COMMENT 'Init Amount',
  `init_may_fail` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Init May Fail',
  `order_info` text NOT NULL COMMENT 'Order Info',
  `order_item_info` text NOT NULL COMMENT 'Order Item Info',
  `billing_address_info` text NOT NULL COMMENT 'Billing Address Info',
  `shipping_address_info` text COMMENT 'Shipping Address Info',
  `profile_vendor_info` text COMMENT 'Profile Vendor Info',
  `additional_info` text COMMENT 'Additional Info',
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `UNQ_SALES_RECURRING_PROFILE_INTERNAL_REFERENCE_ID` (`internal_reference_id`),
  KEY `IDX_SALES_RECURRING_PROFILE_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_SALES_RECURRING_PROFILE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_RECURRING_PROFILE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_RECURRING_PROFILE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Sales Recurring Profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_recurring_profile`
--

LOCK TABLES `sales_recurring_profile` WRITE;
/*!40000 ALTER TABLE `sales_recurring_profile` DISABLE KEYS */;
INSERT INTO `sales_recurring_profile` VALUES (1,'active',135,1,'paypal_express','2013-05-29 13:23:46','2013-05-29 13:23:47','I-E0S578XSR789',NULL,'2013-05-29 13:23:47','1-5e264db1923055463c0d84b6780b35f8','Madison Island VIP Membership - 1 Year',NULL,0,'year',1,1,350.0000,NULL,NULL,NULL,NULL,'USD',NULL,NULL,NULL,0,'a:95:{s:9:\"entity_id\";s:3:\"638\";s:8:\"store_id\";s:1:\"1\";s:10:\"created_at\";s:19:\"2013-05-29 05:19:56\";s:10:\"updated_at\";s:19:\"2013-05-29 06:23:41\";s:12:\"converted_at\";N;s:9:\"is_active\";s:1:\"1\";s:10:\"is_virtual\";s:1:\"0\";s:17:\"is_multi_shipping\";s:1:\"0\";s:11:\"items_count\";i:1;s:9:\"items_qty\";d:1;s:13:\"orig_order_id\";s:1:\"0\";s:18:\"store_to_base_rate\";s:6:\"1.0000\";s:19:\"store_to_quote_rate\";s:6:\"1.0000\";s:18:\"base_currency_code\";s:3:\"USD\";s:19:\"store_currency_code\";s:3:\"USD\";s:19:\"quote_currency_code\";s:3:\"USD\";s:11:\"grand_total\";d:0;s:16:\"base_grand_total\";d:0;s:15:\"checkout_method\";N;s:11:\"customer_id\";s:3:\"135\";s:21:\"customer_tax_class_id\";s:1:\"3\";s:17:\"customer_group_id\";s:1:\"1\";s:14:\"customer_email\";s:19:\"johndoe@example.com\";s:15:\"customer_prefix\";N;s:18:\"customer_firstname\";s:4:\"John\";s:19:\"customer_middlename\";N;s:17:\"customer_lastname\";s:3:\"Doe\";s:15:\"customer_suffix\";N;s:12:\"customer_dob\";N;s:13:\"customer_note\";N;s:20:\"customer_note_notify\";s:1:\"1\";s:17:\"customer_is_guest\";s:1:\"0\";s:9:\"remote_ip\";s:15:\"142.136.216.131\";s:16:\"applied_rule_ids\";s:0:\"\";s:17:\"reserved_order_id\";s:9:\"100000209\";s:13:\"password_hash\";N;s:11:\"coupon_code\";N;s:20:\"global_currency_code\";s:3:\"USD\";s:19:\"base_to_global_rate\";s:6:\"1.0000\";s:18:\"base_to_quote_rate\";s:6:\"1.0000\";s:15:\"customer_taxvat\";N;s:15:\"customer_gender\";s:1:\"1\";s:8:\"subtotal\";d:0;s:13:\"base_subtotal\";d:0;s:22:\"subtotal_with_discount\";d:0;s:27:\"base_subtotal_with_discount\";d:0;s:10:\"is_changed\";s:1:\"1\";s:17:\"trigger_recollect\";i:0;s:17:\"ext_shipping_info\";N;s:15:\"gift_message_id\";N;s:13:\"is_persistent\";s:1:\"0\";s:28:\"customer_balance_amount_used\";i:0;s:29:\"base_customer_bal_amount_used\";i:0;s:20:\"use_customer_balance\";N;s:10:\"gift_cards\";s:6:\"a:0:{}\";s:17:\"gift_cards_amount\";i:0;s:22:\"base_gift_cards_amount\";i:0;s:22:\"gift_cards_amount_used\";d:0;s:27:\"base_gift_cards_amount_used\";d:0;s:5:\"gw_id\";N;s:21:\"gw_allow_gift_receipt\";N;s:11:\"gw_add_card\";N;s:13:\"gw_base_price\";i:0;s:8:\"gw_price\";i:0;s:19:\"gw_items_base_price\";i:0;s:14:\"gw_items_price\";i:0;s:18:\"gw_card_base_price\";i:0;s:13:\"gw_card_price\";i:0;s:18:\"gw_base_tax_amount\";i:0;s:13:\"gw_tax_amount\";i:0;s:24:\"gw_items_base_tax_amount\";i:0;s:19:\"gw_items_tax_amount\";i:0;s:23:\"gw_card_base_tax_amount\";i:0;s:18:\"gw_card_tax_amount\";i:0;s:17:\"use_reward_points\";N;s:21:\"reward_points_balance\";s:1:\"0\";s:27:\"base_reward_currency_amount\";s:6:\"0.0000\";s:22:\"reward_currency_amount\";s:6:\"0.0000\";s:33:\"base_customer_balance_amount_used\";i:0;s:19:\"gw_add_printed_card\";N;s:26:\"gw_printed_card_base_price\";i:0;s:21:\"gw_printed_card_price\";i:0;s:31:\"gw_printed_card_base_tax_amount\";i:0;s:26:\"gw_printed_card_tax_amount\";i:0;s:15:\"x_forwarded_for\";N;s:17:\"event_initialized\";b:1;s:26:\"customer_balance_collected\";b:1;s:26:\"gift_cards_total_collected\";b:1;s:31:\"is_new_gift_wrapping_collecting\";b:0;s:35:\"is_new_gift_wrapping_tax_collecting\";b:0;s:27:\"reward_points_total_reseted\";b:0;s:17:\"virtual_items_qty\";i:1;s:15:\"taxes_for_items\";a:0:{}s:14:\"can_apply_msrp\";b:0;s:21:\"totals_collected_flag\";b:1;}','a:80:{s:7:\"item_id\";s:4:\"2381\";s:8:\"quote_id\";s:3:\"638\";s:10:\"created_at\";s:19:\"2013-05-29 06:21:30\";s:10:\"updated_at\";s:19:\"2013-05-29 06:21:30\";s:10:\"product_id\";s:3:\"564\";s:8:\"store_id\";s:1:\"1\";s:14:\"parent_item_id\";N;s:10:\"is_virtual\";s:1:\"1\";s:3:\"sku\";s:6:\"mem000\";s:4:\"name\";s:38:\"Madison Island VIP Membership - 1 Year\";s:11:\"description\";N;s:16:\"applied_rule_ids\";s:0:\"\";s:15:\"additional_data\";N;s:13:\"free_shipping\";s:1:\"0\";s:14:\"is_qty_decimal\";s:1:\"0\";s:11:\"no_discount\";s:1:\"0\";s:6:\"weight\";N;s:3:\"qty\";i:1;s:5:\"price\";d:350;s:10:\"base_price\";d:350;s:12:\"custom_price\";N;s:16:\"discount_percent\";i:0;s:15:\"discount_amount\";i:0;s:20:\"base_discount_amount\";i:0;s:11:\"tax_percent\";i:0;s:10:\"tax_amount\";i:0;s:15:\"base_tax_amount\";i:0;s:9:\"row_total\";d:350;s:14:\"base_row_total\";d:350;s:23:\"row_total_with_discount\";s:6:\"0.0000\";s:10:\"row_weight\";s:6:\"0.0000\";s:12:\"product_type\";s:7:\"virtual\";s:24:\"base_tax_before_discount\";N;s:19:\"tax_before_discount\";N;s:21:\"original_custom_price\";N;s:12:\"redirect_url\";N;s:9:\"base_cost\";N;s:14:\"price_incl_tax\";d:350;s:19:\"base_price_incl_tax\";d:350;s:18:\"row_total_incl_tax\";d:350;s:23:\"base_row_total_incl_tax\";d:350;s:17:\"hidden_tax_amount\";N;s:22:\"base_hidden_tax_amount\";N;s:15:\"gift_message_id\";N;s:20:\"weee_tax_disposition\";i:0;s:24:\"weee_tax_row_disposition\";i:0;s:25:\"base_weee_tax_disposition\";i:0;s:29:\"base_weee_tax_row_disposition\";i:0;s:16:\"weee_tax_applied\";s:6:\"a:0:{}\";s:23:\"weee_tax_applied_amount\";i:0;s:27:\"weee_tax_applied_row_amount\";i:0;s:28:\"base_weee_tax_applied_amount\";i:0;s:30:\"base_weee_tax_applied_row_amnt\";N;s:8:\"event_id\";N;s:20:\"giftregistry_item_id\";N;s:5:\"gw_id\";N;s:13:\"gw_base_price\";N;s:8:\"gw_price\";N;s:18:\"gw_base_tax_amount\";N;s:13:\"gw_tax_amount\";N;s:11:\"qty_options\";a:0:{}s:12:\"tax_class_id\";s:1:\"0\";s:12:\"is_recurring\";s:1:\"1\";s:9:\"has_error\";b:0;s:10:\"is_nominal\";b:1;s:22:\"base_calculation_price\";d:350;s:17:\"calculation_price\";d:350;s:15:\"converted_price\";d:350;s:19:\"base_original_price\";d:350;s:14:\"taxable_amount\";d:350;s:19:\"base_taxable_amount\";d:350;s:17:\"is_price_incl_tax\";b:0;s:14:\"original_price\";d:350;s:32:\"base_weee_tax_applied_row_amount\";i:0;s:25:\"discount_tax_compensation\";i:0;s:30:\"base_discount_tax_compensation\";i:0;s:17:\"nominal_row_total\";d:350;s:22:\"base_nominal_row_total\";d:350;s:21:\"nominal_total_details\";a:0:{}s:15:\"info_buyRequest\";s:488:\"a:9:{s:4:\"uenc\";s:88:\"aHR0cDovL3d3dy5tYWdlbnRvdHJpYWwuY29tL21hZGlzb24taXNsYW5kLXZpcC1tZW1iZXJzaGlwLTEteWVhcg,,\";s:7:\"product\";s:3:\"564\";s:8:\"form_key\";s:16:\"02HKcNjBgZtxUmnY\";s:15:\"related_product\";s:0:\"\";s:7:\"options\";a:1:{i:6;a:4:{s:5:\"month\";s:1:\"2\";s:3:\"day\";s:1:\"3\";s:4:\"year\";s:4:\"2013\";s:13:\"date_internal\";s:19:\"2013-02-03 00:00:00\";}}s:19:\"validate_datetime_6\";s:0:\"\";s:32:\"recurring_profile_start_datetime\";s:19:\"05/31/2013 11:21 PM\";s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}\";}','a:138:{s:10:\"address_id\";s:4:\"2502\";s:8:\"quote_id\";s:3:\"638\";s:10:\"created_at\";s:19:\"2013-05-28 22:19:58\";s:10:\"updated_at\";s:19:\"2013-05-29 06:23:41\";s:11:\"customer_id\";s:3:\"135\";s:20:\"save_in_address_book\";s:1:\"0\";s:19:\"customer_address_id\";N;s:12:\"address_type\";s:7:\"billing\";s:5:\"email\";s:30:\"noreply-demo-personal@ebay.com\";s:6:\"prefix\";N;s:9:\"firstname\";s:7:\"Magento\";s:10:\"middlename\";N;s:8:\"lastname\";s:4:\"Demo\";s:6:\"suffix\";N;s:7:\"company\";N;s:6:\"street\";s:11:\"Main Street\";s:4:\"city\";s:11:\"Los Angeles\";s:6:\"region\";s:10:\"California\";s:9:\"region_id\";s:2:\"12\";s:8:\"postcode\";s:5:\"95131\";s:10:\"country_id\";s:2:\"US\";s:9:\"telephone\";s:12:\"888-888-8888\";s:3:\"fax\";N;s:15:\"same_as_billing\";s:1:\"0\";s:13:\"free_shipping\";i:0;s:22:\"collect_shipping_rates\";b:1;s:15:\"shipping_method\";s:0:\"\";s:20:\"shipping_description\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"subtotal\";i:0;s:13:\"base_subtotal\";i:0;s:22:\"subtotal_with_discount\";s:6:\"0.0000\";s:27:\"base_subtotal_with_discount\";s:6:\"0.0000\";s:10:\"tax_amount\";i:0;s:15:\"base_tax_amount\";i:0;s:15:\"shipping_amount\";i:0;s:20:\"base_shipping_amount\";i:0;s:19:\"shipping_tax_amount\";i:0;s:24:\"base_shipping_tax_amount\";i:0;s:15:\"discount_amount\";i:0;s:20:\"base_discount_amount\";i:0;s:11:\"grand_total\";i:0;s:16:\"base_grand_total\";i:0;s:14:\"customer_notes\";N;s:13:\"applied_taxes\";s:6:\"a:0:{}\";s:20:\"discount_description\";s:0:\"\";s:24:\"shipping_discount_amount\";i:0;s:29:\"base_shipping_discount_amount\";i:0;s:17:\"subtotal_incl_tax\";i:0;s:28:\"base_subtotal_total_incl_tax\";N;s:17:\"hidden_tax_amount\";i:0;s:22:\"base_hidden_tax_amount\";i:0;s:26:\"shipping_hidden_tax_amount\";i:0;s:29:\"base_shipping_hidden_tax_amnt\";N;s:17:\"shipping_incl_tax\";d:0;s:22:\"base_shipping_incl_tax\";d:0;s:6:\"vat_id\";N;s:12:\"vat_is_valid\";N;s:14:\"vat_request_id\";N;s:16:\"vat_request_date\";N;s:19:\"vat_request_success\";N;s:15:\"gift_message_id\";N;s:28:\"base_customer_balance_amount\";i:0;s:23:\"customer_balance_amount\";i:0;s:17:\"gift_cards_amount\";d:0;s:22:\"base_gift_cards_amount\";d:0;s:10:\"gift_cards\";s:6:\"a:0:{}\";s:15:\"used_gift_cards\";s:6:\"a:0:{}\";s:20:\"giftregistry_item_id\";N;s:5:\"gw_id\";N;s:21:\"gw_allow_gift_receipt\";N;s:11:\"gw_add_card\";N;s:19:\"gw_add_printed_card\";N;s:13:\"gw_base_price\";N;s:8:\"gw_price\";N;s:19:\"gw_items_base_price\";N;s:14:\"gw_items_price\";N;s:18:\"gw_card_base_price\";N;s:26:\"gw_printed_card_base_price\";N;s:13:\"gw_card_price\";N;s:21:\"gw_printed_card_price\";N;s:18:\"gw_base_tax_amount\";N;s:13:\"gw_tax_amount\";N;s:24:\"gw_items_base_tax_amount\";N;s:19:\"gw_items_tax_amount\";N;s:23:\"gw_card_base_tax_amount\";N;s:31:\"gw_printed_card_base_tax_amount\";N;s:18:\"gw_card_tax_amount\";N;s:26:\"gw_printed_card_tax_amount\";N;s:21:\"reward_points_balance\";N;s:27:\"base_reward_currency_amount\";N;s:22:\"reward_currency_amount\";N;s:9:\"entity_id\";s:4:\"2502\";s:24:\"should_ignore_validation\";b:1;s:16:\"extra_tax_amount\";i:0;s:21:\"base_extra_tax_amount\";i:0;s:28:\"recurring_initial_fee_amount\";i:0;s:33:\"base_recurring_initial_fee_amount\";i:0;s:16:\"cached_items_all\";a:0:{}s:20:\"cached_items_nominal\";a:0:{}s:23:\"cached_items_nonnominal\";a:0:{}s:30:\"recurring_trial_payment_amount\";i:0;s:35:\"base_recurring_trial_payment_amount\";i:0;s:23:\"nominal_subtotal_amount\";i:0;s:28:\"base_nominal_subtotal_amount\";i:0;s:9:\"total_qty\";i:0;s:19:\"base_virtual_amount\";i:0;s:14:\"virtual_amount\";i:0;s:22:\"base_subtotal_incl_tax\";i:0;s:15:\"rounding_deltas\";a:0:{}s:23:\"nominal_discount_amount\";i:0;s:28:\"base_nominal_discount_amount\";i:0;s:16:\"applied_rule_ids\";s:0:\"\";s:16:\"cart_fixed_rules\";a:0:{}s:19:\"nominal_weee_amount\";i:0;s:24:\"base_nominal_weee_amount\";i:0;s:19:\"applied_taxes_reset\";b:1;s:18:\"nominal_tax_amount\";i:0;s:23:\"base_nominal_tax_amount\";i:0;s:31:\"base_shipping_hidden_tax_amount\";i:0;s:18:\"free_method_weight\";i:0;s:8:\"item_qty\";i:0;s:11:\"region_code\";s:2:\"CA\";s:19:\"freeshipping_amount\";i:0;s:24:\"base_freeshipping_amount\";i:0;s:19:\"giftwrapping_amount\";i:0;s:24:\"base_giftwrapping_amount\";i:0;s:11:\"msrp_amount\";i:0;s:16:\"base_msrp_amount\";i:0;s:11:\"weee_amount\";i:0;s:16:\"base_weee_amount\";i:0;s:19:\"tax_shipping_amount\";i:0;s:24:\"base_tax_shipping_amount\";i:0;s:16:\"shipping_taxable\";i:0;s:21:\"base_shipping_taxable\";i:0;s:20:\"is_shipping_incl_tax\";b:0;s:23:\"tax_giftwrapping_amount\";i:0;s:28:\"base_tax_giftwrapping_amount\";i:0;}',NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_recurring_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_recurring_profile_order`
--

DROP TABLE IF EXISTS `sales_recurring_profile_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_recurring_profile_order` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link Id',
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Profile Id',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Order Id',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `UNQ_SALES_RECURRING_PROFILE_ORDER_PROFILE_ID_ORDER_ID` (`profile_id`,`order_id`),
  KEY `IDX_SALES_RECURRING_PROFILE_ORDER_ORDER_ID` (`order_id`),
  CONSTRAINT `FK_7FF85741C66DCD37A4FBE3E3255A5A01` FOREIGN KEY (`order_id`) REFERENCES `sales_flat_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_B8A7A5397B67455786E55461748C59F4` FOREIGN KEY (`profile_id`) REFERENCES `sales_recurring_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Recurring Profile Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_recurring_profile_order`
--

LOCK TABLES `sales_recurring_profile_order` WRITE;
/*!40000 ALTER TABLE `sales_recurring_profile_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_recurring_profile_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_refunded_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) NOT NULL DEFAULT '' COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `refunded` decimal(12,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_REFUNDED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_REFUNDED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_REFUNDED_AGGREGATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Sales Refunded Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated`
--

LOCK TABLES `sales_refunded_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated` VALUES (1,'2013-04-26',1,'closed',2,312.7700,NULL,312.7700),(2,'2013-04-26',0,'closed',2,312.7700,NULL,312.7700),(3,'2013-04-30',1,'closed',1,3846.7800,NULL,3846.7800),(4,'2013-04-30',0,'closed',1,3846.7800,NULL,3846.7800);
/*!40000 ALTER TABLE `sales_refunded_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated_order`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_refunded_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `refunded` decimal(12,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(12,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_REFUNDED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `IDX_SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Sales Refunded Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated_order`
--

LOCK TABLES `sales_refunded_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated_order` VALUES (1,'2013-04-26',1,'closed',2,312.7700,NULL,312.7700),(2,'2013-04-26',0,'closed',2,312.7700,NULL,312.7700),(3,'2013-04-30',1,'closed',1,3846.7800,NULL,3846.7800),(4,'2013-04-30',0,'closed',1,3846.7800,NULL,3846.7800);
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_shipping_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `total_shipping` decimal(12,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(12,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_SALES_SHPP_AGGRED_PERIOD_STORE_ID_ORDER_STS_SHPP_DESCRIPTION` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `IDX_SALES_SHIPPING_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_SHIPPING_AGGREGATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8 COMMENT='Sales Shipping Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated`
--

LOCK TABLES `sales_shipping_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated` VALUES (1,'2013-04-11',1,'complete','United Parcel Service - Ground',2,87.2600,87.2600),(2,'2013-04-11',0,'complete','United Parcel Service - Ground',2,87.2600,87.2600),(3,'2013-04-12',1,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(4,'2013-04-12',0,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(5,'2013-04-17',1,'complete','United Parcel Service - 3 Day Select',2,99.3400,99.3400),(6,'2013-04-17',1,'complete','United Parcel Service - Ground',2,42.6000,42.6000),(8,'2013-04-17',0,'complete','United Parcel Service - 3 Day Select',2,99.3400,99.3400),(9,'2013-04-17',0,'complete','United Parcel Service - Ground',2,42.6000,42.6000),(11,'2013-04-22',1,'processing','United Parcel Service - 2nd Day Air',1,35.3400,35.3400),(12,'2013-04-22',0,'processing','United Parcel Service - 2nd Day Air',1,35.3400,35.3400),(13,'2013-04-24',1,'processing','United Parcel Service - 2nd Day Air',1,77.9500,77.9500),(14,'2013-04-24',0,'processing','United Parcel Service - 2nd Day Air',1,77.9500,77.9500),(15,'2013-04-25',1,'complete','United Parcel Service - Ground',2,160.4300,160.4300),(16,'2013-04-25',0,'complete','United Parcel Service - Ground',2,160.4300,160.4300),(17,'2013-04-26',1,'closed','United Parcel Service - Ground',2,27.5200,0.0000),(18,'2013-04-26',0,'closed','United Parcel Service - Ground',2,27.5200,0.0000),(19,'2013-04-30',1,'closed','United Parcel Service - Worldwide Expedited',1,321.7800,0.0000),(20,'2013-04-30',1,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(22,'2013-04-30',0,'closed','United Parcel Service - Worldwide Expedited',1,321.7800,0.0000),(23,'2013-04-30',0,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(25,'2013-05-01',1,'processing','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(26,'2013-05-01',0,'processing','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(27,'2013-05-02',1,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(28,'2013-05-02',0,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(29,'2013-05-03',1,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(30,'2013-05-03',0,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(33,'2013-05-06',1,'processing','United Parcel Service - Ground',1,15.0200,15.0200),(34,'2013-05-07',1,'complete','United Parcel Service - 2nd Day Air',1,38.9100,38.9100),(35,'2013-05-07',1,'complete','United Parcel Service - 3 Day Select',1,31.5200,31.5200),(36,'2013-05-06',0,'processing','United Parcel Service - Ground',1,15.0200,15.0200),(37,'2013-05-07',0,'complete','United Parcel Service - 2nd Day Air',1,38.9100,38.9100),(38,'2013-05-07',0,'complete','United Parcel Service - 3 Day Select',1,31.5200,31.5200),(39,'2013-05-08',NULL,'complete','United Parcel Service - 3 Day Select',1,52.8900,52.8900),(40,'2013-05-08',0,'complete','United Parcel Service - 3 Day Select',1,52.8900,52.8900),(41,'2013-05-10',NULL,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(42,'2013-05-10',0,'complete','United Parcel Service - Ground',1,13.5000,13.5000);
/*!40000 ALTER TABLE `sales_shipping_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated_order`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_shipping_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `total_shipping` decimal(12,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(12,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `C05FAE47282EEA68654D0924E946761F` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `IDX_SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8 COMMENT='Sales Shipping Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated_order`
--

LOCK TABLES `sales_shipping_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated_order` VALUES (1,'2013-03-12',1,'processing','United Parcel Service - 2nd Day Air',1,30.2700,NULL),(2,'2013-03-12',1,'processing','United Parcel Service - 3 Day Select',1,24.5900,NULL),(3,'2013-04-11',1,'complete','United Parcel Service - Ground',2,87.2600,87.2600),(4,'2013-03-12',0,'processing','United Parcel Service - 2nd Day Air',1,30.2700,NULL),(5,'2013-03-12',0,'processing','United Parcel Service - 3 Day Select',1,24.5900,NULL),(6,'2013-04-11',0,'complete','United Parcel Service - Ground',2,87.2600,87.2600),(7,'2013-04-12',1,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(8,'2013-04-12',0,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(9,'2013-03-14',1,'processing','Flat Rate - Fixed',1,5.0000,NULL),(10,'2013-03-14',0,'processing','Flat Rate - Fixed',1,5.0000,NULL),(11,'2013-04-17',1,'complete','United Parcel Service - 3 Day Select',2,99.3400,99.3400),(12,'2013-04-17',1,'complete','United Parcel Service - Ground',2,42.6000,42.6000),(14,'2013-04-17',0,'complete','United Parcel Service - 3 Day Select',2,99.3400,99.3400),(15,'2013-04-17',0,'complete','United Parcel Service - Ground',2,42.6000,42.6000),(17,'2013-04-22',1,'processing','United Parcel Service - 2nd Day Air',1,35.3400,35.3400),(18,'2013-04-22',0,'processing','United Parcel Service - 2nd Day Air',1,35.3400,35.3400),(25,'2013-04-23',1,'processing','United Parcel Service - 2nd Day Air',1,77.9500,77.9500),(26,'2013-04-23',1,'processing','United Parcel Service - Ground',1,24.5500,24.5500),(27,'2013-04-23',1,'processing','United Parcel Service - Next Day Air',1,282.3500,NULL),(28,'2013-04-24',1,'holded','United Parcel Service - Ground',1,15.0200,NULL),(29,'2013-04-24',1,'processing','United Parcel Service - 2nd Day Air',1,126.6700,NULL),(30,'2013-04-24',NULL,'holded','United Parcel Service - Next Day Air Early AM',1,103.3200,NULL),(31,'2013-04-24',NULL,'processing','United Parcel Service - 3 Day Select',1,37.8600,NULL),(32,'2013-04-23',0,'processing','United Parcel Service - 2nd Day Air',1,77.9500,77.9500),(33,'2013-04-23',0,'processing','United Parcel Service - Ground',1,24.5500,24.5500),(34,'2013-04-23',0,'processing','United Parcel Service - Next Day Air',1,282.3500,NULL),(35,'2013-04-24',0,'holded','United Parcel Service - Ground',1,15.0200,NULL),(36,'2013-04-24',0,'holded','United Parcel Service - Next Day Air Early AM',1,103.3200,NULL),(37,'2013-04-24',0,'processing','United Parcel Service - 2nd Day Air',1,126.6700,NULL),(38,'2013-04-24',0,'processing','United Parcel Service - 3 Day Select',1,37.8600,NULL),(39,'2013-04-25',1,'complete','United Parcel Service - Ground',2,160.4300,160.4300),(40,'2013-04-25',0,'complete','United Parcel Service - Ground',2,160.4300,160.4300),(41,'2013-04-26',1,'closed','United Parcel Service - Ground',2,27.5200,0.0000),(42,'2013-04-26',0,'closed','United Parcel Service - Ground',2,27.5200,0.0000),(43,'2013-04-30',1,'closed','United Parcel Service - Worldwide Expedited',1,321.7800,0.0000),(44,'2013-04-30',1,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(46,'2013-04-30',0,'closed','United Parcel Service - Worldwide Expedited',1,321.7800,0.0000),(47,'2013-04-30',0,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(49,'2013-05-01',1,'processing','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(50,'2013-05-01',0,'processing','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(51,'2013-05-02',1,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(52,'2013-05-02',1,'processing','United Parcel Service - Worldwide Expedited',2,245.9600,NULL),(54,'2013-05-02',0,'complete','United Parcel Service - Worldwide Expedited',1,122.9800,122.9800),(55,'2013-05-02',0,'processing','United Parcel Service - Worldwide Expedited',2,245.9600,NULL),(61,'2013-05-06',1,'processing','United Parcel Service - Ground',1,15.0200,15.0200),(62,'2013-05-07',1,'complete','United Parcel Service - 2nd Day Air',1,38.9100,38.9100),(63,'2013-05-07',1,'complete','United Parcel Service - 3 Day Select',1,31.5200,31.5200),(64,'2013-05-06',0,'processing','United Parcel Service - Ground',1,15.0200,15.0200),(65,'2013-05-07',0,'complete','United Parcel Service - 2nd Day Air',1,38.9100,38.9100),(66,'2013-05-07',0,'complete','United Parcel Service - 3 Day Select',1,31.5200,31.5200),(67,'2013-05-08',NULL,'complete','United Parcel Service - 3 Day Select',1,52.8900,52.8900),(68,'2013-05-08',0,'complete','United Parcel Service - 3 Day Select',1,52.8900,52.8900),(69,'2013-05-03',1,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(70,'2013-05-03',NULL,'complete','United Parcel Service - Ground',1,13.5000,13.5000),(72,'2013-05-03',0,'complete','United Parcel Service - Ground',2,27.0000,27.0000),(73,'2013-05-15',1,'processing','United Parcel Service - Ground',3,37.8000,NULL),(74,'2013-05-15',0,'processing','United Parcel Service - Ground',3,37.8000,NULL),(75,'2013-05-16',1,'processing','United Parcel Service - Ground',1,0.0000,NULL),(76,'2013-05-16',0,'processing','United Parcel Service - Ground',1,0.0000,NULL);
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule`
--

DROP TABLE IF EXISTS `salesrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text COMMENT 'Description',
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `uses_per_customer` int(11) NOT NULL DEFAULT '0' COMMENT 'Uses Per Customer',
  `is_active` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Active',
  `conditions_serialized` mediumtext COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Stop Rules Processing',
  `is_advanced` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Is Advanced',
  `product_ids` text COMMENT 'Product Ids',
  `sort_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Discount Amount',
  `discount_qty` decimal(12,4) DEFAULT NULL COMMENT 'Discount Qty',
  `discount_step` int(10) unsigned NOT NULL COMMENT 'Discount Step',
  `simple_free_shipping` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Simple Free Shipping',
  `apply_to_shipping` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Apply To Shipping',
  `times_used` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Times Used',
  `is_rss` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Rss',
  `coupon_type` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Coupon Type',
  `use_auto_generation` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Use Auto Generation',
  `uses_per_coupon` int(11) NOT NULL DEFAULT '0' COMMENT 'Uses Per Coupon',
  PRIMARY KEY (`rule_id`),
  KEY `IDX_SALESRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COMMENT='Salesrule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule`
--

LOCK TABLES `salesrule` WRITE;
/*!40000 ALTER TABLE `salesrule` DISABLE KEYS */;
INSERT INTO `salesrule` VALUES (6,' $5 off when you choose UPS(NextDay Air) shipping',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:15:\"shipping_method\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"ups_1DA\";s:18:\"is_value_processed\";b:0;}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'cart_fixed',5.0000,NULL,0,0,0,5,1,1,0,0),(7,'Get 10% off on shipping in NJ',NULL,'2013-05-03',NULL,0,0,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:9:\"region_id\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:2:\"41\";s:18:\"is_value_processed\";b:0;}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',1,1,NULL,0,'by_percent',10.0000,NULL,0,0,1,0,1,1,0,0),(9,'Get $50 with Paypal Express Checkout for orders over $200',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:2:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:13:\"base_subtotal\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";s:3:\"200\";s:18:\"is_value_processed\";b:0;}i:1;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:14:\"payment_method\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:14:\"paypal_express\";s:18:\"is_value_processed\";b:0;}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'cart_fixed',50.0000,NULL,0,0,0,4,1,1,0,0),(10,'Get 10% off if subtotal is $500',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:7:{s:4:\"type\";s:38:\"salesrule/rule_condition_product_found\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_product\";s:9:\"attribute\";s:16:\"quote_item_price\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:3:\"500\";s:18:\"is_value_processed\";b:0;}}}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'by_percent',10.0000,NULL,0,0,0,1,1,2,1,0),(11,'Get $25 off order total on order over $200',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:13:\"base_subtotal\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";s:3:\"200\";s:18:\"is_value_processed\";b:0;}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',1,1,NULL,0,'cart_fixed',25.0000,NULL,0,0,0,3,1,2,0,5000),(14,'Free shipping on all Home & Decor Items',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:7:{s:4:\"type\";s:38:\"salesrule/rule_condition_product_found\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"()\";s:5:\"value\";s:14:\"22, 23, 24, 25\";s:18:\"is_value_processed\";b:0;}}}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'by_percent',0.0000,NULL,0,2,0,3,1,1,0,0),(15,'Provide 25% off on the product price discount ',NULL,'2013-04-01',NULL,0,1,'a:6:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'by_percent',25.0000,NULL,0,0,0,1,1,2,0,0),(29,'Free shipping on all orders over $500',NULL,'2013-05-03',NULL,0,1,'a:7:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_address\";s:9:\"attribute\";s:13:\"base_subtotal\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";s:3:\"500\";s:18:\"is_value_processed\";b:0;}}}','a:6:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}',0,1,NULL,0,'by_percent',0.0000,NULL,0,2,0,10,1,1,0,0),(38,'Buy 1 Pair and get the 2nd one FREE',NULL,'2013-05-03',NULL,1,1,'a:6:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}','a:7:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"()\";s:5:\"value\";s:10:\"20, 51, 52\";s:18:\"is_value_processed\";b:0;}}}',0,1,NULL,0,'buy_x_get_y',1.0000,NULL,1,0,0,0,1,1,0,0),(42,'25% off Apparel for General customers','25% off any product from the apparel category','2013-05-03',NULL,999999,1,'a:6:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}','a:7:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"()\";s:5:\"value\";s:34:\"10, 11, 12, 13, 14, 15, 16, 17, 40\";s:18:\"is_value_processed\";b:0;}}}',0,1,NULL,0,'by_percent',25.0000,NULL,0,0,0,0,1,2,0,0),(43,'15% Evening Dresses',NULL,'2013-05-03',NULL,0,1,'a:6:{s:4:\"type\";s:32:\"salesrule/rule_condition_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";}','a:7:{s:4:\"type\";s:40:\"salesrule/rule_condition_product_combine\";s:9:\"attribute\";N;s:8:\"operator\";N;s:5:\"value\";s:1:\"1\";s:18:\"is_value_processed\";N;s:10:\"aggregator\";s:3:\"all\";s:10:\"conditions\";a:1:{i:0;a:5:{s:4:\"type\";s:32:\"salesrule/rule_condition_product\";s:9:\"attribute\";s:12:\"category_ids\";s:8:\"operator\";s:2:\"()\";s:5:\"value\";s:6:\"13, 45\";s:18:\"is_value_processed\";b:0;}}}',0,1,NULL,0,'by_fixed',15.0000,NULL,0,0,0,0,1,2,0,5000);
/*!40000 ALTER TABLE `salesrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon`
--

DROP TABLE IF EXISTS `salesrule_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_coupon` (
  `coupon_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Coupon Id',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `usage_limit` int(10) unsigned DEFAULT NULL COMMENT 'Usage Limit',
  `usage_per_customer` int(10) unsigned DEFAULT NULL COMMENT 'Usage Per Customer',
  `times_used` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Times Used',
  `expiration_date` timestamp NULL DEFAULT NULL COMMENT 'Expiration Date',
  `is_primary` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Primary',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Coupon Code Creation Date',
  `type` smallint(6) DEFAULT '0' COMMENT 'Coupon Code Type',
  PRIMARY KEY (`coupon_id`),
  UNIQUE KEY `UNQ_SALESRULE_COUPON_CODE` (`code`),
  UNIQUE KEY `UNQ_SALESRULE_COUPON_RULE_ID_IS_PRIMARY` (`rule_id`,`is_primary`),
  KEY `IDX_SALESRULE_COUPON_RULE_ID` (`rule_id`),
  CONSTRAINT `FK_SALESRULE_COUPON_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='Salesrule Coupon';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon`
--

LOCK TABLES `salesrule_coupon` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon` DISABLE KEYS */;
INSERT INTO `salesrule_coupon` VALUES (16,15,'RTL25OFF',NULL,NULL,1,NULL,1,'2013-04-09 05:52:40',0),(29,10,'BMDDFH9SR707',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(30,10,'ZFB8E6FOQ4NB',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(31,10,'5Y60LFCXFF7Y',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(32,10,'ZOYKXXRV9E8H',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(33,10,'P2ZPG9XIRX07',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(34,10,'EAR5GWJRYKJT',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(35,10,'G2NEV76PJMGD',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(36,10,'ZKKKZSO7SLYM',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(37,10,'A9FYK1KC2IDQ',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(38,10,'3I5REXK80NUN',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(39,10,'YZH7AE5BU9EA',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(40,10,'D826WAWK6EGC',0,0,0,NULL,NULL,'2013-04-11 08:39:21',1),(44,11,'Register10',5000,NULL,1,NULL,1,'2013-05-25 13:53:12',0),(47,43,'evening15',5000,NULL,0,NULL,1,'2013-05-28 04:58:57',0),(48,42,'25OFF',NULL,999999,0,NULL,1,'2013-05-29 04:05:42',0);
/*!40000 ALTER TABLE `salesrule_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_usage`
--

DROP TABLE IF EXISTS `salesrule_coupon_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_coupon_usage` (
  `coupon_id` int(10) unsigned NOT NULL COMMENT 'Coupon Id',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer Id',
  `times_used` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Times Used',
  PRIMARY KEY (`coupon_id`,`customer_id`),
  KEY `IDX_SALESRULE_COUPON_USAGE_COUPON_ID` (`coupon_id`),
  KEY `IDX_SALESRULE_COUPON_USAGE_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `FK_SALESRULE_COUPON_USAGE_COUPON_ID_SALESRULE_COUPON_COUPON_ID` FOREIGN KEY (`coupon_id`) REFERENCES `salesrule_coupon` (`coupon_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_COUPON_USAGE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Salesrule Coupon Usage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_usage`
--

LOCK TABLES `salesrule_coupon_usage` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_usage` DISABLE KEYS */;
INSERT INTO `salesrule_coupon_usage` VALUES (16,80,1),(44,135,1);
/*!40000 ALTER TABLE `salesrule_coupon_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer`
--

DROP TABLE IF EXISTS `salesrule_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_customer` (
  `rule_customer_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Customer Id',
  `rule_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Rule Id',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer Id',
  `times_used` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Times Used',
  PRIMARY KEY (`rule_customer_id`),
  KEY `IDX_SALESRULE_CUSTOMER_RULE_ID_CUSTOMER_ID` (`rule_id`,`customer_id`),
  KEY `IDX_SALESRULE_CUSTOMER_CUSTOMER_ID_RULE_ID` (`customer_id`,`rule_id`),
  CONSTRAINT `FK_SALESRULE_CUSTOMER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_CUSTOMER_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COMMENT='Salesrule Customer';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer`
--

LOCK TABLES `salesrule_customer` WRITE;
/*!40000 ALTER TABLE `salesrule_customer` DISABLE KEYS */;
INSERT INTO `salesrule_customer` VALUES (6,29,59,1),(7,29,64,1),(11,14,80,2),(12,15,80,1),(13,6,74,1),(25,9,136,1),(26,29,136,2),(27,11,136,1),(28,11,135,2),(29,29,135,2);
/*!40000 ALTER TABLE `salesrule_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer_group`
--

DROP TABLE IF EXISTS `salesrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `IDX_SALESRULE_CUSTOMER_GROUP_RULE_ID` (`rule_id`),
  KEY `IDX_SALESRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `FK_SALESRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_CUSTOMER_GROUP_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer_group`
--

LOCK TABLES `salesrule_customer_group` WRITE;
/*!40000 ALTER TABLE `salesrule_customer_group` DISABLE KEYS */;
INSERT INTO `salesrule_customer_group` VALUES (6,0),(7,0),(9,0),(10,0),(29,0),(43,0),(6,1),(10,1),(11,1),(15,1),(29,1),(38,1),(42,1),(43,1),(10,2),(6,4),(10,4),(14,4),(38,4),(43,4),(38,5),(43,5);
/*!40000 ALTER TABLE `salesrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_label`
--

DROP TABLE IF EXISTS `salesrule_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_label` (
  `label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Label Id',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  PRIMARY KEY (`label_id`),
  UNIQUE KEY `UNQ_SALESRULE_LABEL_RULE_ID_STORE_ID` (`rule_id`,`store_id`),
  KEY `IDX_SALESRULE_LABEL_STORE_ID` (`store_id`),
  KEY `IDX_SALESRULE_LABEL_RULE_ID` (`rule_id`),
  CONSTRAINT `FK_SALESRULE_LABEL_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_LABEL_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Salesrule Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_label`
--

LOCK TABLES `salesrule_label` WRITE;
/*!40000 ALTER TABLE `salesrule_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_product_attribute`
--

DROP TABLE IF EXISTS `salesrule_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_product_attribute` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  PRIMARY KEY (`rule_id`,`website_id`,`customer_group_id`,`attribute_id`),
  KEY `IDX_SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE_ID` (`website_id`),
  KEY `IDX_SALESRULE_PRODUCT_ATTRIBUTE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `IDX_SALESRULE_PRODUCT_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_SALESRULE_PRD_ATTR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_SALESRULE_PRD_ATTR_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_SALESRULE_PRD_ATTR_WS_ID_CORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `FK_SALESRULE_PRODUCT_ATTRIBUTE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Salesrule Product Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_product_attribute`
--

LOCK TABLES `salesrule_product_attribute` WRITE;
/*!40000 ALTER TABLE `salesrule_product_attribute` DISABLE KEYS */;
INSERT INTO `salesrule_product_attribute` VALUES (14,1,4,108),(38,1,1,108),(38,1,4,108),(38,1,5,108),(42,1,1,108),(43,1,0,108),(43,1,1,108),(43,1,4,108),(43,1,5,108);
/*!40000 ALTER TABLE `salesrule_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_website`
--

DROP TABLE IF EXISTS `salesrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `salesrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule Id',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website Id',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `IDX_SALESRULE_WEBSITE_RULE_ID` (`rule_id`),
  KEY `IDX_SALESRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `FK_SALESRULE_WEBSITE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALESRULE_WEBSITE_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sales Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_website`
--

LOCK TABLES `salesrule_website` WRITE;
/*!40000 ALTER TABLE `salesrule_website` DISABLE KEYS */;
INSERT INTO `salesrule_website` VALUES (6,1),(7,1),(9,1),(10,1),(11,1),(14,1),(15,1),(29,1),(38,1),(42,1),(43,1);
/*!40000 ALTER TABLE `salesrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sendfriend_log`
--

DROP TABLE IF EXISTS `sendfriend_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendfriend_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `ip` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer IP address',
  `time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Log time',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website ID',
  PRIMARY KEY (`log_id`),
  KEY `IDX_SENDFRIEND_LOG_IP` (`ip`),
  KEY `IDX_SENDFRIEND_LOG_TIME` (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Send to friend function log storage table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sendfriend_log`
--

LOCK TABLES `sendfriend_log` WRITE;
/*!40000 ALTER TABLE `sendfriend_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sendfriend_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_tablerate`
--

DROP TABLE IF EXISTS `shipping_tablerate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shipping_tablerate` (
  `pk` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `website_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `dest_country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Destination coutry ISO/2 or ISO/3 code',
  `dest_region_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Destination Region Id',
  `dest_zip` varchar(10) NOT NULL DEFAULT '*' COMMENT 'Destination Post Code (Zip)',
  `condition_name` varchar(20) NOT NULL COMMENT 'Rate Condition name',
  `condition_value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Rate condition value',
  `price` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Price',
  `cost` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Cost',
  PRIMARY KEY (`pk`),
  UNIQUE KEY `D60821CDB2AFACEE1566CFC02D0D4CAA` (`website_id`,`dest_country_id`,`dest_region_id`,`dest_zip`,`condition_name`,`condition_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Shipping Tablerate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_tablerate`
--

LOCK TABLES `shipping_tablerate` WRITE;
/*!40000 ALTER TABLE `shipping_tablerate` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_tablerate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sitemap`
--

DROP TABLE IF EXISTS `sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitemap` (
  `sitemap_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sitemap Id',
  `sitemap_type` varchar(32) DEFAULT NULL COMMENT 'Sitemap Type',
  `sitemap_filename` varchar(32) DEFAULT NULL COMMENT 'Sitemap Filename',
  `sitemap_path` varchar(255) DEFAULT NULL COMMENT 'Sitemap Path',
  `sitemap_time` timestamp NULL DEFAULT NULL COMMENT 'Sitemap Time',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store id',
  PRIMARY KEY (`sitemap_id`),
  KEY `IDX_SITEMAP_STORE_ID` (`store_id`),
  CONSTRAINT `FK_SITEMAP_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Google Sitemap';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sitemap`
--

LOCK TABLES `sitemap` WRITE;
/*!40000 ALTER TABLE `sitemap` DISABLE KEYS */;
/*!40000 ALTER TABLE `sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `social_facebook_actions`
--

DROP TABLE IF EXISTS `social_facebook_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `social_facebook_actions` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Id',
  `facebook_id` varchar(100) NOT NULL COMMENT 'Facebook User Id',
  `facebook_name` varchar(100) NOT NULL COMMENT 'Facebook User Name',
  `facebook_action` varchar(100) NOT NULL COMMENT 'User Action',
  `item_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Social Facebook Actions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `social_facebook_actions`
--

LOCK TABLES `social_facebook_actions` WRITE;
/*!40000 ALTER TABLE `social_facebook_actions` DISABLE KEYS */;
/*!40000 ALTER TABLE `social_facebook_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `strikeiron_tax_rate`
--

DROP TABLE IF EXISTS `strikeiron_tax_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `strikeiron_tax_rate` (
  `tax_rate_id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `tax_country_id` varchar(6) DEFAULT NULL,
  `tax_region_id` mediumint(9) unsigned DEFAULT NULL,
  `tax_postcode` varchar(12) DEFAULT NULL,
  `rate_value` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`tax_rate_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Strikeiron tax rates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `strikeiron_tax_rate`
--

LOCK TABLES `strikeiron_tax_rate` WRITE;
/*!40000 ALTER TABLE `strikeiron_tax_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `strikeiron_tax_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag` (
  `tag_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tag Id',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `status` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Status',
  `first_customer_id` int(10) unsigned DEFAULT NULL COMMENT 'First Customer Id',
  `first_store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'First Store Id',
  PRIMARY KEY (`tag_id`),
  KEY `FK_TAG_FIRST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`first_customer_id`),
  KEY `FK_TAG_FIRST_STORE_ID_CORE_STORE_STORE_ID` (`first_store_id`),
  CONSTRAINT `FK_TAG_FIRST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`first_customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL ON UPDATE NO ACTION,
  CONSTRAINT `FK_TAG_FIRST_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`first_store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COMMENT='Tag';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
INSERT INTO `tag` VALUES (1,'Perfect',1,NULL,1),(2,'Good',1,NULL,1),(3,'One',1,NULL,1),(4,'Awesomeee',1,NULL,1),(5,'cxcxcxc',1,NULL,1),(6,'test',1,NULL,1),(7,'red',1,NULL,1),(8,'bag',1,NULL,1),(9,'two',1,NULL,1),(10,'three',1,NULL,1),(11,'Really',1,NULL,1),(12,'Comfortable',1,NULL,1),(13,'superb',1,NULL,1),(14,'check2',1,NULL,1),(15,'soya',1,NULL,1),(16,'suberb',1,NULL,1),(17,'white',1,135,1),(18,'shirt',1,135,1),(19,'grey',1,135,1),(20,'suit',1,135,1);
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_properties`
--

DROP TABLE IF EXISTS `tag_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_properties` (
  `tag_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tag Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `base_popularity` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Base Popularity',
  PRIMARY KEY (`tag_id`,`store_id`),
  KEY `IDX_TAG_PROPERTIES_STORE_ID` (`store_id`),
  CONSTRAINT `FK_TAG_PROPERTIES_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_PROPERTIES_TAG_ID_TAG_TAG_ID` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tag Properties';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_properties`
--

LOCK TABLES `tag_properties` WRITE;
/*!40000 ALTER TABLE `tag_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_relation`
--

DROP TABLE IF EXISTS `tag_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_relation` (
  `tag_relation_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tag Relation Id',
  `tag_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tag Id',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Store Id',
  `active` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'Active',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`tag_relation_id`),
  UNIQUE KEY `UNQ_TAG_RELATION_TAG_ID_CUSTOMER_ID_PRODUCT_ID_STORE_ID` (`tag_id`,`customer_id`,`product_id`,`store_id`),
  KEY `IDX_TAG_RELATION_PRODUCT_ID` (`product_id`),
  KEY `IDX_TAG_RELATION_TAG_ID` (`tag_id`),
  KEY `IDX_TAG_RELATION_CUSTOMER_ID` (`customer_id`),
  KEY `IDX_TAG_RELATION_STORE_ID` (`store_id`),
  CONSTRAINT `FK_TAG_RELATION_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_RELATION_TAG_ID_TAG_TAG_ID` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COMMENT='Tag Relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_relation`
--

LOCK TABLES `tag_relation` WRITE;
/*!40000 ALTER TABLE `tag_relation` DISABLE KEYS */;
INSERT INTO `tag_relation` VALUES (30,17,135,402,1,1,'2013-05-29 13:49:16'),(31,18,135,402,1,1,'2013-05-29 13:49:16'),(32,19,135,405,1,1,'2013-05-29 13:49:41'),(33,20,135,405,1,1,'2013-05-29 13:49:41');
/*!40000 ALTER TABLE `tag_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_summary`
--

DROP TABLE IF EXISTS `tag_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_summary` (
  `tag_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tag Id',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Store Id',
  `customers` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customers',
  `products` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Products',
  `uses` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Uses',
  `historical_uses` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Historical Uses',
  `popularity` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Popularity',
  `base_popularity` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Base Popularity',
  PRIMARY KEY (`tag_id`,`store_id`),
  KEY `IDX_TAG_SUMMARY_STORE_ID` (`store_id`),
  KEY `IDX_TAG_SUMMARY_TAG_ID` (`tag_id`),
  CONSTRAINT `FK_TAG_SUMMARY_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAG_SUMMARY_TAG_ID_TAG_TAG_ID` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tag Summary';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_summary`
--

LOCK TABLES `tag_summary` WRITE;
/*!40000 ALTER TABLE `tag_summary` DISABLE KEYS */;
INSERT INTO `tag_summary` VALUES (17,0,1,1,0,0,1,0),(17,1,1,1,0,0,1,0),(18,0,1,1,0,0,1,0),(18,1,1,1,0,0,1,0),(19,0,1,1,0,0,1,0),(19,1,1,1,0,0,1,0),(20,0,1,1,0,0,1,0),(20,1,1,1,0,0,1,0);
/*!40000 ALTER TABLE `tag_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation`
--

DROP TABLE IF EXISTS `tax_calculation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation` (
  `tax_calculation_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Id',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate Id',
  `tax_calculation_rule_id` int(11) NOT NULL COMMENT 'Tax Calculation Rule Id',
  `customer_tax_class_id` smallint(6) NOT NULL COMMENT 'Customer Tax Class Id',
  `product_tax_class_id` smallint(6) NOT NULL COMMENT 'Product Tax Class Id',
  PRIMARY KEY (`tax_calculation_id`),
  KEY `IDX_TAX_CALCULATION_TAX_CALCULATION_RULE_ID` (`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_TAX_CALCULATION_RATE_ID` (`tax_calculation_rate_id`),
  KEY `IDX_TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID` (`customer_tax_class_id`),
  KEY `IDX_TAX_CALCULATION_PRODUCT_TAX_CLASS_ID` (`product_tax_class_id`),
  KEY `IDX_TAX_CALC_TAX_CALC_RATE_ID_CSTR_TAX_CLASS_ID_PRD_TAX_CLASS_ID` (`tax_calculation_rate_id`,`customer_tax_class_id`,`product_tax_class_id`),
  CONSTRAINT `FK_TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`customer_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_PRODUCT_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`product_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALC_TAX_CALC_RATE_ID_TAX_CALC_RATE_TAX_CALC_RATE_ID` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALC_TAX_CALC_RULE_ID_TAX_CALC_RULE_TAX_CALC_RULE_ID` FOREIGN KEY (`tax_calculation_rule_id`) REFERENCES `tax_calculation_rule` (`tax_calculation_rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=239 DEFAULT CHARSET=utf8 COMMENT='Tax Calculation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation`
--

LOCK TABLES `tax_calculation` WRITE;
/*!40000 ALTER TABLE `tax_calculation` DISABLE KEYS */;
INSERT INTO `tax_calculation` VALUES (145,7,5,5,6),(167,12,10,9,4),(178,25,11,9,2),(179,27,11,9,2),(180,34,11,9,2),(181,35,11,9,2),(182,29,11,9,2),(183,32,11,9,2),(184,30,11,9,2),(185,28,11,9,2),(186,31,11,9,2),(187,26,11,9,2),(208,16,4,3,2),(209,24,4,3,2),(210,19,4,3,2),(211,23,4,3,2),(212,18,4,3,2),(213,20,4,3,2),(214,22,4,3,2),(215,17,4,3,2),(216,21,4,3,2),(217,33,4,3,2),(218,16,4,7,2),(219,24,4,7,2),(220,19,4,7,2),(221,23,4,7,2),(222,18,4,7,2),(223,20,4,7,2),(224,22,4,7,2),(225,17,4,7,2),(226,21,4,7,2),(227,33,4,7,2),(228,16,4,8,2),(229,24,4,8,2),(230,19,4,8,2),(231,23,4,8,2),(232,18,4,8,2),(233,20,4,8,2),(234,22,4,8,2),(235,17,4,8,2),(236,21,4,8,2),(237,33,4,8,2),(238,15,13,10,2);
/*!40000 ALTER TABLE `tax_calculation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate`
--

DROP TABLE IF EXISTS `tax_calculation_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rate` (
  `tax_calculation_rate_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate Id',
  `tax_country_id` varchar(2) NOT NULL COMMENT 'Tax Country Id',
  `tax_region_id` int(11) NOT NULL COMMENT 'Tax Region Id',
  `tax_postcode` varchar(21) DEFAULT NULL COMMENT 'Tax Postcode',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `rate` decimal(12,4) NOT NULL COMMENT 'Rate',
  `zip_is_range` smallint(6) DEFAULT NULL COMMENT 'Zip Is Range',
  `zip_from` int(10) unsigned DEFAULT NULL COMMENT 'Zip From',
  `zip_to` int(10) unsigned DEFAULT NULL COMMENT 'Zip To',
  PRIMARY KEY (`tax_calculation_rate_id`),
  KEY `IDX_TAX_CALC_RATE_TAX_COUNTRY_ID_TAX_REGION_ID_TAX_POSTCODE` (`tax_country_id`,`tax_region_id`,`tax_postcode`),
  KEY `IDX_TAX_CALCULATION_RATE_CODE` (`code`),
  KEY `CA799F1E2CB843495F601E56C84A626D` (`tax_calculation_rate_id`,`tax_country_id`,`tax_region_id`,`zip_is_range`,`tax_postcode`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Tax Calculation Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate`
--

LOCK TABLES `tax_calculation_rate` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate` DISABLE KEYS */;
INSERT INTO `tax_calculation_rate` VALUES (7,'US',0,'*','US-All States-WholesaleTaxExemptRate',0.0000,NULL,NULL,NULL),(12,'US',0,'*','US-All States-PrivateSalesShippingRate',4.9200,NULL,NULL,NULL),(15,'US',0,'*','US-All States-TaxableGoodsRate',8.2500,NULL,NULL,NULL),(16,'US',12,'*','US-CA-*-Rate 1',9.0000,NULL,NULL,NULL),(17,'US',43,'*','US-NY-*-Rate 1',8.3750,NULL,NULL,NULL),(18,'US',32,'*','US-MA-*-Rate 1',7.9500,NULL,NULL,NULL),(19,'US',18,'*','US-FL-*-Rate 1 ',7.8500,NULL,NULL,NULL),(20,'US',33,'*','US-MI-*-Rate 1',7.7480,NULL,NULL,NULL),(21,'US',47,'*','US-OH-*-Rate 1',5.5000,NULL,NULL,NULL),(22,'US',41,'*','US-NJ-*-Rate 1',7.0000,NULL,NULL,NULL),(23,'US',23,'*','US-IL-*-Rate 1',7.8000,NULL,NULL,NULL),(24,'US',14,'*','US-CT-*-Rate 1',6.9800,NULL,NULL,NULL),(25,'US',12,'*','US-CA-*-Rate 2',8.3600,NULL,NULL,NULL),(26,'US',57,'*','US-TX-*-Rate 2',5.7000,NULL,NULL,NULL),(27,'US',14,'*','US-CT-*-Rate 2',6.0000,NULL,NULL,NULL),(28,'US',43,'*','US-NY-*-Rate 2',8.7800,NULL,NULL,NULL),(29,'US',32,'*','US-MA-*-Rate 2',7.9870,NULL,NULL,NULL),(30,'US',41,'*','US-NJ-*-Rate 2',7.6700,NULL,NULL,NULL),(31,'US',47,'*','US-OH-*-Rate 2',6.0000,NULL,NULL,NULL),(32,'US',33,'*','US-MI-*-Rate 2',6.7200,NULL,NULL,NULL),(33,'US',57,'*','US-TX-*-Rate 1',5.8790,NULL,NULL,NULL),(34,'US',18,'*','US-FL-*-Rate 2',8.4000,NULL,NULL,NULL),(35,'US',23,'*','US-IL-*-Rate 2',6.9000,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tax_calculation_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate_title`
--

DROP TABLE IF EXISTS `tax_calculation_rate_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rate_title` (
  `tax_calculation_rate_title_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate Title Id',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate Id',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store Id',
  `value` varchar(255) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`tax_calculation_rate_title_id`),
  KEY `IDX_TAX_CALCULATION_RATE_TITLE_TAX_CALCULATION_RATE_ID_STORE_ID` (`tax_calculation_rate_id`,`store_id`),
  KEY `IDX_TAX_CALCULATION_RATE_TITLE_TAX_CALCULATION_RATE_ID` (`tax_calculation_rate_id`),
  KEY `IDX_TAX_CALCULATION_RATE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_37FB965F786AD5897BB3AE90470C42AB` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RATE_TITLE_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tax Calculation Rate Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate_title`
--

LOCK TABLES `tax_calculation_rate_title` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_calculation_rate_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rule`
--

DROP TABLE IF EXISTS `tax_calculation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_calculation_rule` (
  `tax_calculation_rule_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rule Id',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `calculate_subtotal` int(11) NOT NULL COMMENT 'Calculate off subtotal option',
  PRIMARY KEY (`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALC_RULE_PRIORITY_POSITION_TAX_CALC_RULE_ID` (`priority`,`position`,`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_RULE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='Tax Calculation Rule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rule`
--

LOCK TABLES `tax_calculation_rule` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rule` DISABLE KEYS */;
INSERT INTO `tax_calculation_rule` VALUES (4,'Retail Customer - Taxable Good - Rate 1',1,0,0),(5,'Wholesale Customer - Tax Exempt ',0,0,0),(10,'Private Sales - Shipping Taxes',0,0,0),(11,'Private Sales - Taxable Goods - Rate 2',0,0,0),(13,'Not Logged In - Taxable Goods',0,0,0);
/*!40000 ALTER TABLE `tax_calculation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_class` (
  `class_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Class Id',
  `class_name` varchar(255) NOT NULL COMMENT 'Class Name',
  `class_type` varchar(8) NOT NULL DEFAULT 'CUSTOMER' COMMENT 'Class Type',
  PRIMARY KEY (`class_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Tax Class';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (2,'Taxable Goods','PRODUCT'),(3,'Retail Customer','CUSTOMER'),(4,'Shipping','PRODUCT'),(5,'Wholesale Customer','CUSTOMER'),(6,'Tax Exempt','PRODUCT'),(7,'General','CUSTOMER'),(8,'Members Only','CUSTOMER'),(9,'Private Sales','CUSTOMER'),(10,'Not Logged-in','CUSTOMER');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_created`
--

DROP TABLE IF EXISTS `tax_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `FCA5E2C02689EB2641B30580D7AACF12` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `IDX_TAX_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_TAX_ORDER_AGGREGATED_CREATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='Tax Order Aggregation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_created`
--

LOCK TABLES `tax_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_created` VALUES (1,'2013-04-17',1,'US-All States-RetailTaxableGoodsRate','complete',7,2,563.5),(2,'2013-04-17',0,'US-All States-RetailTaxableGoodsRate','complete',7,2,563.5),(3,'2013-04-22',1,'US-All States-GeneralTaxableGoodsRate','processing',7.5,1,31.13),(4,'2013-04-22',0,'US-All States-GeneralTaxableGoodsRate','processing',7.5,1,31.13),(7,'2013-04-23',1,'US-All States-RetailTaxableGoodsRate','processing',7,1,355.6),(8,'2013-04-24',1,'US-All States-MemberOnlyTaxableGoodsRate','holded',7.25,1,60.9),(9,'2013-04-24',1,'US-All States-RetailTaxableGoodsRate','processing',7,1,220.5),(14,'2013-04-23',0,'US-All States-RetailTaxableGoodsRate','processing',7,1,355.6),(15,'2013-04-24',0,'US-All States-MemberOnlyTaxableGoodsRate','holded',7.25,1,60.9),(16,'2013-04-24',0,'US-All States-PrivateSalesTaxableGoodsRate','holded',7,1,41.3),(17,'2013-04-24',0,'US-All States-PrivateSalesTaxableGoodsRate','processing',7,1,103.25),(18,'2013-04-24',0,'US-All States-RetailTaxableGoodsRate','processing',7,1,220.5),(21,'2013-04-26',1,'US-All States-GeneralTaxableGoodsRate','closed',7.5,1,14.25),(22,'2013-04-26',1,'US-All States-NotloggedinTaxableGoodsRate','closed',8,1,6),(24,'2013-04-26',0,'US-All States-GeneralTaxableGoodsRate','closed',7.5,1,14.25),(25,'2013-04-26',0,'US-All States-NotloggedinTaxableGoodsRate','closed',8,1,6),(31,'2013-05-06',1,'US-All States-MemberOnlyTaxableGoodsRate','processing',7.25,1,24.65),(32,'2013-05-07',1,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,59.63),(33,'2013-05-07',1,'US-All States-RetailTaxableGoodsRate','complete',7,1,32.9),(34,'2013-05-06',0,'US-All States-MemberOnlyTaxableGoodsRate','processing',7.25,1,24.65),(35,'2013-05-07',0,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,59.63),(36,'2013-05-07',0,'US-All States-RetailTaxableGoodsRate','complete',7,1,32.9),(38,'2013-05-08',0,'US-All States-MemberOnlyTaxableGoodsRate','complete',7.25,1,144.64),(39,'2013-05-03',1,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,6),(42,'2013-05-03',0,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,6),(43,'2013-05-03',0,'US-All States-MemberOnlyTaxableGoodsRate','complete',7.25,1,36.98),(45,'2013-05-15',1,'US-All States-NotloggedinTaxableGoodsRate','processing',8,3,78),(46,'2013-05-15',0,'US-All States-NotloggedinTaxableGoodsRate','processing',8,3,78),(47,'2013-05-16',1,'US-CA-*-Rate 1','processing',9,1,51.75),(48,'2013-05-16',0,'US-CA-*-Rate 1','processing',9,1,51.75);
/*!40000 ALTER TABLE `tax_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_updated`
--

DROP TABLE IF EXISTS `tax_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `DB0AF14011199AA6CD31D5078B90AA8D` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `IDX_TAX_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `FK_TAX_ORDER_AGGREGATED_UPDATED_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 COMMENT='Tax Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_updated`
--

LOCK TABLES `tax_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_updated` VALUES (1,'2013-04-17',1,'US-All States-RetailTaxableGoodsRate','complete',7,2,563.5),(2,'2013-04-17',0,'US-All States-RetailTaxableGoodsRate','complete',7,2,563.5),(3,'2013-04-22',1,'US-All States-GeneralTaxableGoodsRate','processing',7.5,1,31.13),(4,'2013-04-22',0,'US-All States-GeneralTaxableGoodsRate','processing',7.5,1,31.13),(7,'2013-04-23',1,'US-All States-RetailTaxableGoodsRate','processing',7,1,355.6),(8,'2013-04-24',1,'US-All States-MemberOnlyTaxableGoodsRate','holded',7.25,1,60.9),(9,'2013-04-24',1,'US-All States-RetailTaxableGoodsRate','processing',7,1,220.5),(14,'2013-04-23',0,'US-All States-RetailTaxableGoodsRate','processing',7,1,355.6),(15,'2013-04-24',0,'US-All States-MemberOnlyTaxableGoodsRate','holded',7.25,1,60.9),(16,'2013-04-24',0,'US-All States-PrivateSalesTaxableGoodsRate','holded',7,1,41.3),(17,'2013-04-24',0,'US-All States-PrivateSalesTaxableGoodsRate','processing',7,1,103.25),(18,'2013-04-24',0,'US-All States-RetailTaxableGoodsRate','processing',7,1,220.5),(21,'2013-04-26',1,'US-All States-GeneralTaxableGoodsRate','closed',7.5,1,14.25),(22,'2013-04-26',1,'US-All States-NotloggedinTaxableGoodsRate','closed',8,1,6),(24,'2013-04-26',0,'US-All States-GeneralTaxableGoodsRate','closed',7.5,1,14.25),(25,'2013-04-26',0,'US-All States-NotloggedinTaxableGoodsRate','closed',8,1,6),(31,'2013-05-07',1,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,59.63),(32,'2013-05-07',1,'US-All States-MemberOnlyTaxableGoodsRate','processing',7.25,1,24.65),(33,'2013-05-07',1,'US-All States-RetailTaxableGoodsRate','complete',7,1,32.9),(34,'2013-05-07',0,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,59.63),(35,'2013-05-07',0,'US-All States-MemberOnlyTaxableGoodsRate','processing',7.25,1,24.65),(36,'2013-05-07',0,'US-All States-RetailTaxableGoodsRate','complete',7,1,32.9),(38,'2013-05-08',0,'US-All States-MemberOnlyTaxableGoodsRate','complete',7.25,1,144.64),(39,'2013-05-03',1,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,6),(42,'2013-05-03',0,'US-All States-GeneralTaxableGoodsRate','complete',7.5,1,6),(43,'2013-05-10',0,'US-All States-MemberOnlyTaxableGoodsRate','complete',7.25,1,36.98),(45,'2013-05-15',1,'US-All States-NotloggedinTaxableGoodsRate','processing',8,3,78),(46,'2013-05-15',0,'US-All States-NotloggedinTaxableGoodsRate','processing',8,3,78),(47,'2013-05-16',1,'US-CA-*-Rate 1','processing',9,1,51.75),(48,'2013-05-16',0,'US-CA-*-Rate 1','processing',9,1,51.75);
/*!40000 ALTER TABLE `tax_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_discount`
--

DROP TABLE IF EXISTS `weee_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `weee_discount` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `customer_group_id` smallint(5) unsigned NOT NULL COMMENT 'Customer Group Id',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  KEY `IDX_WEEE_DISCOUNT_WEBSITE_ID` (`website_id`),
  KEY `IDX_WEEE_DISCOUNT_ENTITY_ID` (`entity_id`),
  KEY `IDX_WEEE_DISCOUNT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `FK_WEEE_DISCOUNT_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_DISCOUNT_ENTITY_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_DISCOUNT_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Weee Discount';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_discount`
--

LOCK TABLES `weee_discount` WRITE;
/*!40000 ALTER TABLE `weee_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_tax`
--

DROP TABLE IF EXISTS `weee_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `weee_tax` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value Id',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Website Id',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity Id',
  `country` varchar(2) DEFAULT NULL COMMENT 'Country',
  `value` decimal(12,4) NOT NULL DEFAULT '0.0000' COMMENT 'Value',
  `state` varchar(255) NOT NULL DEFAULT '*' COMMENT 'State',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute Id',
  `entity_type_id` smallint(5) unsigned NOT NULL COMMENT 'Entity Type Id',
  PRIMARY KEY (`value_id`),
  KEY `IDX_WEEE_TAX_WEBSITE_ID` (`website_id`),
  KEY `IDX_WEEE_TAX_ENTITY_ID` (`entity_id`),
  KEY `IDX_WEEE_TAX_COUNTRY` (`country`),
  KEY `IDX_WEEE_TAX_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `FK_WEEE_TAX_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_TAX_COUNTRY_DIRECTORY_COUNTRY_COUNTRY_ID` FOREIGN KEY (`country`) REFERENCES `directory_country` (`country_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_TAX_ENTITY_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WEEE_TAX_WEBSITE_ID_CORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Weee Tax';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_tax`
--

LOCK TABLES `weee_tax` WRITE;
/*!40000 ALTER TABLE `weee_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget`
--

DROP TABLE IF EXISTS `widget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget` (
  `widget_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Widget Id',
  `widget_code` varchar(255) DEFAULT NULL COMMENT 'Widget code for template directive',
  `widget_type` varchar(255) DEFAULT NULL COMMENT 'Widget Type',
  `parameters` text COMMENT 'Parameters',
  PRIMARY KEY (`widget_id`),
  KEY `IDX_WIDGET_WIDGET_CODE` (`widget_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Preconfigured Widgets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget`
--

LOCK TABLES `widget` WRITE;
/*!40000 ALTER TABLE `widget` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance`
--

DROP TABLE IF EXISTS `widget_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance` (
  `instance_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Instance Id',
  `instance_type` varchar(255) DEFAULT NULL COMMENT 'Instance Type',
  `package_theme` varchar(255) DEFAULT NULL COMMENT 'Package Theme',
  `title` varchar(255) DEFAULT NULL COMMENT 'Widget Title',
  `store_ids` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Store ids',
  `widget_parameters` text COMMENT 'Widget parameters',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Sort order',
  PRIMARY KEY (`instance_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Instances of Widget for Package Theme';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance`
--

LOCK TABLES `widget_instance` WRITE;
/*!40000 ALTER TABLE `widget_instance` DISABLE KEYS */;
INSERT INTO `widget_instance` VALUES (3,'cms/widget_block','rwd/default','Couponing Block','0,1,2,3','a:1:{s:8:\"block_id\";s:2:\"20\";}',0);
/*!40000 ALTER TABLE `widget_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page`
--

DROP TABLE IF EXISTS `widget_instance_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance_page` (
  `page_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Page Id',
  `instance_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Instance Id',
  `page_group` varchar(25) DEFAULT NULL COMMENT 'Block Group Type',
  `layout_handle` varchar(255) DEFAULT NULL COMMENT 'Layout Handle',
  `block_reference` varchar(255) DEFAULT NULL COMMENT 'Block Reference',
  `page_for` varchar(25) DEFAULT NULL COMMENT 'For instance entities',
  `entities` text COMMENT 'Catalog entities (comma separated)',
  `page_template` varchar(255) DEFAULT NULL COMMENT 'Path to widget template',
  PRIMARY KEY (`page_id`),
  KEY `IDX_WIDGET_INSTANCE_PAGE_INSTANCE_ID` (`instance_id`),
  CONSTRAINT `FK_WIDGET_INSTANCE_PAGE_INSTANCE_ID_WIDGET_INSTANCE_INSTANCE_ID` FOREIGN KEY (`instance_id`) REFERENCES `widget_instance` (`instance_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Instance of Widget on Page';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page`
--

LOCK TABLES `widget_instance_page` WRITE;
/*!40000 ALTER TABLE `widget_instance_page` DISABLE KEYS */;
INSERT INTO `widget_instance_page` VALUES (3,3,'pages','checkout_cart_index','content','all','','cms/widget/static_block/default.phtml');
/*!40000 ALTER TABLE `widget_instance_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page_layout`
--

DROP TABLE IF EXISTS `widget_instance_page_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_instance_page_layout` (
  `page_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Page Id',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Layout Update Id',
  UNIQUE KEY `UNQ_WIDGET_INSTANCE_PAGE_LAYOUT_LAYOUT_UPDATE_ID_PAGE_ID` (`layout_update_id`,`page_id`),
  KEY `IDX_WIDGET_INSTANCE_PAGE_LAYOUT_PAGE_ID` (`page_id`),
  KEY `IDX_WIDGET_INSTANCE_PAGE_LAYOUT_LAYOUT_UPDATE_ID` (`layout_update_id`),
  CONSTRAINT `FK_0A5D06DCEC6A6845F50E5FAAC5A1C96D` FOREIGN KEY (`layout_update_id`) REFERENCES `core_layout_update` (`layout_update_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WIDGET_INSTANCE_PAGE_LYT_PAGE_ID_WIDGET_INSTANCE_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `widget_instance_page` (`page_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Layout updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page_layout`
--

LOCK TABLES `widget_instance_page_layout` WRITE;
/*!40000 ALTER TABLE `widget_instance_page_layout` DISABLE KEYS */;
INSERT INTO `widget_instance_page_layout` VALUES (3,63);
/*!40000 ALTER TABLE `widget_instance_page_layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist`
--

DROP TABLE IF EXISTS `wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist` (
  `wishlist_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Customer ID',
  `shared` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Sharing flag (0 or 1)',
  `sharing_code` varchar(32) DEFAULT NULL COMMENT 'Sharing encrypted code',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Last updated date',
  `name` varchar(255) DEFAULT NULL COMMENT 'Wishlist name',
  `visibility` smallint(6) DEFAULT '0' COMMENT 'Wish list visibility type',
  PRIMARY KEY (`wishlist_id`),
  KEY `IDX_WISHLIST_SHARED` (`shared`),
  KEY `IDX_WISHLIST_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `FK_WISHLIST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COMMENT='Wishlist main Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist`
--

LOCK TABLES `wishlist` WRITE;
/*!40000 ALTER TABLE `wishlist` DISABLE KEYS */;
INSERT INTO `wishlist` VALUES (17,29,0,'4f0a07276e62520f2ba6cb50e4e7dba5','2013-03-28 19:52:04',NULL,0),(18,26,0,'f647eb1295aa07cbf70d8c16461e06b7','2013-03-28 20:10:43',NULL,0),(19,25,0,'9d0b1b63020075ef2c5aa25181a8f0f7','2013-03-28 20:14:07',NULL,0),(31,65,0,'796ffc228df38f9df5b3abcdafa79f10','2013-04-22 17:43:06',NULL,0),(32,73,0,'c93532fc547e9b18a9a5db7a3c2ba440','2013-04-24 03:03:41',NULL,0),(33,74,0,'9799d065665b0227b73737525b3dd23b','2013-04-24 03:33:19',NULL,0),(34,76,0,'34d425b9dd15111d7623fd05ff175a25','2013-04-24 04:04:16',NULL,0),(35,64,0,'74c16624b547ad71a8a96873f08a699e','2013-04-24 04:19:44',NULL,0),(36,70,0,'8f5943d9cf3053e2646c6bbad6f2a5d0','2013-04-24 22:02:26',NULL,0),(37,95,0,'6d13fb48d870887e188cc7b3b777fb11','2013-04-25 17:39:51',NULL,0),(38,85,0,'9c299ae2ca085bb34110719b9366ccb4','2013-04-25 17:53:19',NULL,0),(39,90,0,'dc12ac94da3df5701aa6d2daafd06497','2013-04-25 18:24:15',NULL,0),(55,103,0,'53a115f37dc71ca78cc2becfa282e756','2013-05-16 20:02:49',NULL,0),(56,136,0,'46642e88d0fbb8c484a97a93d41b36d4','2013-05-29 01:00:19',NULL,0),(57,100,0,'09559669ebd03cace85fca3048da5fec','2013-05-28 08:42:46',NULL,0),(58,135,1,'de18486e97e3fbf0918ebeaa35cfeeb1','2013-06-20 17:31:23',NULL,0),(62,102,0,'ac8ceea7b3c1d7e75f165c3eafcfefdd','2013-12-25 10:05:02',NULL,0);
/*!40000 ALTER TABLE `wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item`
--

DROP TABLE IF EXISTS `wishlist_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist_item` (
  `wishlist_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist item ID',
  `wishlist_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Wishlist ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Add date and time',
  `description` text COMMENT 'Short description of wish list item',
  `qty` decimal(12,4) NOT NULL COMMENT 'Qty',
  PRIMARY KEY (`wishlist_item_id`),
  KEY `IDX_WISHLIST_ITEM_WISHLIST_ID` (`wishlist_id`),
  KEY `IDX_WISHLIST_ITEM_PRODUCT_ID` (`product_id`),
  KEY `IDX_WISHLIST_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `FK_WISHLIST_ITEM_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_ITEM_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_ITEM_WISHLIST_ID_WISHLIST_WISHLIST_ID` FOREIGN KEY (`wishlist_id`) REFERENCES `wishlist` (`wishlist_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=160 DEFAULT CHARSET=utf8 COMMENT='Wishlist items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item`
--

LOCK TABLES `wishlist_item` WRITE;
/*!40000 ALTER TABLE `wishlist_item` DISABLE KEYS */;
INSERT INTO `wishlist_item` VALUES (154,56,549,1,'2013-05-29 01:00:18',NULL,1.0000),(158,58,409,1,'2013-05-29 10:57:01',NULL,1.0000);
/*!40000 ALTER TABLE `wishlist_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item_option`
--

DROP TABLE IF EXISTS `wishlist_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wishlist_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Id',
  `wishlist_item_id` int(10) unsigned NOT NULL COMMENT 'Wishlist Item Id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `FK_A014B30B04B72DD0EAB3EECD779728D6` (`wishlist_item_id`),
  CONSTRAINT `FK_A014B30B04B72DD0EAB3EECD779728D6` FOREIGN KEY (`wishlist_item_id`) REFERENCES `wishlist_item` (`wishlist_item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=243 DEFAULT CHARSET=utf8 COMMENT='Wishlist Item Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item_option`
--

LOCK TABLES `wishlist_item_option` WRITE;
/*!40000 ALTER TABLE `wishlist_item_option` DISABLE KEYS */;
INSERT INTO `wishlist_item_option` VALUES (228,154,549,'info_buyRequest','a:2:{s:7:\"product\";s:3:\"549\";s:8:\"form_key\";s:16:\"Cz7rsU7OB1SdHuTW\";}'),(238,158,409,'info_buyRequest','a:6:{s:7:\"product\";s:3:\"409\";s:8:\"form_key\";s:16:\"YaJhi17aEZvsbVLE\";s:15:\"related_product\";s:0:\"\";s:15:\"super_attribute\";a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}s:3:\"qty\";s:1:\"1\";s:10:\"return_url\";s:0:\"\";}'),(239,158,409,'attributes','a:2:{i:92;s:2:\"20\";i:180;s:2:\"80\";}'),(240,158,253,'product_qty_253','1'),(241,158,253,'simple_product','253');
/*!40000 ALTER TABLE `wishlist_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_application`
--

DROP TABLE IF EXISTS `xmlconnect_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_application` (
  `application_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Application Id',
  `name` varchar(255) NOT NULL COMMENT 'Application Name',
  `code` varchar(32) NOT NULL COMMENT 'Application Code',
  `type` varchar(32) NOT NULL COMMENT 'Device Type',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `active_from` date DEFAULT NULL COMMENT 'Active From',
  `active_to` date DEFAULT NULL COMMENT 'Active To',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status',
  `browsing_mode` smallint(5) unsigned DEFAULT '0' COMMENT 'Browsing Mode',
  PRIMARY KEY (`application_id`),
  UNIQUE KEY `UNQ_XMLCONNECT_APPLICATION_CODE` (`code`),
  KEY `FK_XMLCONNECT_APPLICATION_STORE_ID_CORE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_XMLCONNECT_APPLICATION_STORE_ID_CORE_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect Application';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_application`
--

LOCK TABLES `xmlconnect_application` WRITE;
/*!40000 ALTER TABLE `xmlconnect_application` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_config_data`
--

DROP TABLE IF EXISTS `xmlconnect_config_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_config_data` (
  `application_id` smallint(5) unsigned NOT NULL COMMENT 'Application Id',
  `category` varchar(60) NOT NULL DEFAULT 'default' COMMENT 'Category',
  `path` varchar(250) NOT NULL COMMENT 'Path',
  `value` text NOT NULL COMMENT 'Value',
  UNIQUE KEY `UNQ_XMLCONNECT_CONFIG_DATA_APPLICATION_ID_CATEGORY_PATH` (`application_id`,`category`,`path`),
  CONSTRAINT `FK_31EE36D814216200D7C0723145AC510E` FOREIGN KEY (`application_id`) REFERENCES `xmlconnect_application` (`application_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect Configuration Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_config_data`
--

LOCK TABLES `xmlconnect_config_data` WRITE;
/*!40000 ALTER TABLE `xmlconnect_config_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_history`
--

DROP TABLE IF EXISTS `xmlconnect_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_history` (
  `history_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'History Id',
  `application_id` smallint(5) unsigned NOT NULL COMMENT 'Application Id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store Id',
  `params` blob COMMENT 'Params',
  `title` varchar(200) NOT NULL COMMENT 'Title',
  `activation_key` varchar(255) NOT NULL COMMENT 'Activation Key',
  `name` varchar(255) NOT NULL COMMENT 'Application Name',
  `code` varchar(32) NOT NULL COMMENT 'Application Code',
  PRIMARY KEY (`history_id`),
  KEY `FK_8F08B9513373BC19F49EE3EF8340E270` (`application_id`),
  CONSTRAINT `FK_8F08B9513373BC19F49EE3EF8340E270` FOREIGN KEY (`application_id`) REFERENCES `xmlconnect_application` (`application_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect History';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_history`
--

LOCK TABLES `xmlconnect_history` WRITE;
/*!40000 ALTER TABLE `xmlconnect_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_images`
--

DROP TABLE IF EXISTS `xmlconnect_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_images` (
  `image_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Image Id',
  `application_id` smallint(5) unsigned NOT NULL COMMENT 'Application Id',
  `image_file` varchar(255) NOT NULL COMMENT 'Image File',
  `image_type` varchar(255) NOT NULL COMMENT 'Image Type',
  `order` int(10) unsigned NOT NULL COMMENT 'Order',
  PRIMARY KEY (`image_id`),
  KEY `FK_6C55A623A089E4FEA9201FFE01693167` (`application_id`),
  CONSTRAINT `FK_6C55A623A089E4FEA9201FFE01693167` FOREIGN KEY (`application_id`) REFERENCES `xmlconnect_application` (`application_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect Images';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_images`
--

LOCK TABLES `xmlconnect_images` WRITE;
/*!40000 ALTER TABLE `xmlconnect_images` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_notification_template`
--

DROP TABLE IF EXISTS `xmlconnect_notification_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_notification_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template Id',
  `name` varchar(255) NOT NULL COMMENT 'Template Name',
  `push_title` varchar(140) NOT NULL COMMENT 'Push Notification Title',
  `message_title` varchar(255) NOT NULL COMMENT 'Message Title',
  `content` text NOT NULL COMMENT 'Message Content',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `modified_at` timestamp NULL DEFAULT NULL COMMENT 'Modified At',
  `application_id` smallint(5) unsigned NOT NULL COMMENT 'Application Id',
  PRIMARY KEY (`template_id`),
  KEY `FK_F9927C7518A907CF5C350942FD296DC3` (`application_id`),
  CONSTRAINT `FK_F9927C7518A907CF5C350942FD296DC3` FOREIGN KEY (`application_id`) REFERENCES `xmlconnect_application` (`application_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect Notification Template';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_notification_template`
--

LOCK TABLES `xmlconnect_notification_template` WRITE;
/*!40000 ALTER TABLE `xmlconnect_notification_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_notification_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlconnect_queue`
--

DROP TABLE IF EXISTS `xmlconnect_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlconnect_queue` (
  `queue_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue Id',
  `create_time` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `exec_time` timestamp NULL DEFAULT NULL COMMENT 'Scheduled Execution Time',
  `template_id` int(10) unsigned NOT NULL COMMENT 'Template Id',
  `push_title` varchar(140) NOT NULL COMMENT 'Push Notification Title',
  `message_title` varchar(255) DEFAULT '' COMMENT 'Message Title',
  `content` text COMMENT 'Message Content',
  `status` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Status',
  `type` varchar(12) NOT NULL COMMENT 'Type of Notification',
  PRIMARY KEY (`queue_id`),
  KEY `FK_2019AEC5FC55A516965583447CA26B14` (`template_id`),
  CONSTRAINT `FK_2019AEC5FC55A516965583447CA26B14` FOREIGN KEY (`template_id`) REFERENCES `xmlconnect_notification_template` (`template_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Xmlconnect Notification Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlconnect_queue`
--

LOCK TABLES `xmlconnect_queue` WRITE;
/*!40000 ALTER TABLE `xmlconnect_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `xmlconnect_queue` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-11-24 13:47:09
